Lebensmittel schuld an europäischer Inflation
Food: Where European inflation slipped up
Food debt to European inflation

Hauptgrund für den in der Eurozone gemessenen Anstieg der Inflation seien die rasant steigenden Lebensmittelpreise.
The skyward zoom in food prices is the dominant force behind the speed up in eurozone inflation.
The main reason for the increase in inflation measured in the euro area is the rapid rise in food prices.

In den 13 Ländern der Eurozone war die Teuerung im November höher als erwartet - nach den 2.6 Prozent im Oktober wurde eine jährliche Inflationsrate von 3.1 Prozent registriert, wie das Statistische Amt der EU in Luxemburg berichtet.
November price hikes were higher than expected in the 13 eurozone countries, with October's 2.6 percent yr/yr inflation rate followed by 3.1 percent in November, the EU's Luxembourg-based statistical office reported.
In the 13 euro area countries, the inflation rate was higher than expected in November – after 2.6% in October, an annual inflation rate of 3.1% was recorded, as reported by the EU Statistical Office in Luxembourg.

Offizielle Prognosen sind von nur 3 Prozent ausgegangen, meldete Bloomberg.
Official forecasts predicted just 3 percent, Bloomberg said.
Official forecasts have dropped from only 3 percent, reported Bloomberg.

Im Gegensatz zur amerikanischen, britischen, und kanadischen Notenbank hat die Europäische Zentralbank (EZB) den Leitzsins nicht gesenkt. Ihrem Ermessen nach würden die Zinssenkung die steigenden Rohstoffpreise und der leichte Rückgang der Arbeitslosigkeit die Entstehung einer Inflationsspirale begünstigen.
As opposed to the US, UK, and Canadian central banks, the European Central Bank (ECB) did not cut interest rates, arguing that a rate drop combined with rising raw material prices and declining unemployment would trigger an inflationary spiral.
In contrast to the American, British and Canadian notes bank, the European Central Bank (ECB) has not reduced the Leitzsins. According to their assessment, the reduction in interest rates would favour the rise in raw materials prices and the slight decline in unemployment the creation of an inflation spiral.

Die EZB ist bestrebt, die Inflationsrate unter zwei Prozent, oder zumindest knapp an der zwei-Prozent-Marke zu halten.
The ECB wants to hold inflation to under two percent, or somewhere in that vicinity.
The ECB aims to keep the inflation rate below two percent, or at least close to the two percent market.

Laut einem Analysten befinde sich die EZB in der Zwickmühle: Man müsse die Inflation "absprechen", um späteren Handlungsbedarf auszuschließen.
According to one analyst, ECB has been caught in a Catch-22: It needs to "talk down" inflation, to keep from having to take action to push it down later in the game.
According to an analyst, the ECB is in the coupling mill: Inflation must be "declared" to exclude later needs of action.

Mit 3,3 Prozent erreichte die Inflationsrate im November in Deutschland ein zwölf-Jahres-Rekordhoch; in Spanien kletterte die Rate von 3,6 auf 4,1 Prozent.
Germany's November inflation rate of 3.3 percent counts as a record; in Spain the rate shot up to 4.1 percent from an earlier 3.6.
At 3.3 percent, the inflation rate reached a 12-year record level in Germany in November; in Spain the rate rose from 3.6 to 4.1 percent.

Verantwortlich für den Anstieg der Inflation in der Eurozone seien die gestiegenen Lebensmittel- und Energiepreise.
Soaring food and energy prices sent eurozone inflation into the stratosphere.
Inflation in the euro area is responsible for increasing food and energy prices.

Die MATIF-Weizennotierungen stiegen um 88 Prozent, und der Kurs für Sojabohnen erreichte ebenfalls ein Rekordhoch seit 1973.
Wheat futures were up by 88 percent and soybean prices were at their highest since 1973.
The MATIF white notations increased by 88 percent, and the course for soya beans has also reached a record high since 1973.

Auch bei Speiseöl und Milchprodukten gab es eine erhebliche Teuerung in 2007.
Consumers also have had to pay significantly more for vegetable oils and dairy products in 2007.
Food oil and dairy products also had a significant tendency in 2007.

Der Weltmarktpreis für Rohöl stieg in diesem Jahr um 52 Prozent - im vergangenen Monat erreichte der Preis pro Fass des schwarzen Goldes nahezu 100 US Dollar.
The world market price of crude oil shot up by 52 percent this year, with the black gold costing nearly 100 dollars a barrel last month.
The world market price for raw oil rose by 52 percent this year - last month the price reached nearly 100 US dollars per cap of black gold.

Der EZB zufolge wird die Inflation im Jahr 2008 von 2,1 auf 2,5 Prozent steigen, allerdings rechnet man 2009 mit einem Rückgang auf 1,9 Prozent.
The ECB predicts that 2008 inflation will climb to 2.5 percent from the earlier 2.1, but will drop back to 1.9 percent in 2009.
According to the ECB, inflation will rise from 2.1% to 2.5% in 2008, but in 2009 it is expected to decrease to 1.9%.

Für die kommenden 3-4 Monate gehen Analysten von einer 3-Prozent-Inflationsrate aus, beziffern die jährliche Durchschnittsrate aber mit 2,1 Prozent.
Analysts see the 12-month inflation rate as holding steady at about 3 percent over the next 3-4 months, but say that the annual average rate will be 2.1 percent.
For the next 3-4 months, analysts have a 3 percent inflation rate, but the average annual rate is 2.1 percent.

Für 2008 rechnen Experten damit, dass die EZB die Zinsen zweimal senken wird.
They also predict that the ECB will cut interest rates twice during the course of 2008.
For 2008, experts expect the ECB to reduce interest rates twice.

Gallup ortet Regierungskrise
Government crisis coming, says Gallup
Gallup orthodox government crisis

Nach langem Stagnieren ist die Zahl der Fidesz-Sympathisanten bis Anfang Dezember erheblich gewachsen. Erstmal seit 2002 verfügt die Partei über das größte Basislager, während die Zustimmung für die Sozialisten laut Gallup einen noch nie dagewesenen Tiefpunkt von 13 Prozent erreicht hat.
Fidesz support shot up significantly in early December after a lengthy period of just holding its own. This gives it the strongest support base it has seen since 2002, while Gallup reports support for the socialists at an all-time low of 13 percent.
After long stagnation, the number of Fidesz sympathists has grown considerably until the beginning of December. The party has been the largest base camp since 2002, while the agreement for the socialists according to Gallup has reached a 13 percent low point that has never been seen.

Bei den parteitreuen Wählern fällt der Unterschied dank der hohen Entschlossenheit der Oppositionsbefürworter deutlich aus: Mehr als zwei Drittel (71 Prozent) stehen einem Fünftel (20 Prozent) Zustimmung für die MSZP gegenüber.
Among people with a clear party preference, given the stronger resolve of opposition voters, Fidesz support exceeds the two-thirds mark (71 percent), while MSZP has garnered but one-fifth (20 percent).
In the case of the party-faith voters, the difference is evident thanks to the high determination of the opposition advocates: more than two thirds (71 percent) are compared to one fifth (20 percent) agreement for the MSZP.

MDF und SZDSZ liegen laut Umfrage unter der parlamentarischen Einstiegshürde: Sie kommen in der Gesamtbevölkerung auf zwei Prozent.
The poll puts MDF and SZDSZ numbers below the threshold needed to get into parliament; garnering about 2 percent support each within the entire sample.
According to the survey, MDF and SZDSZ are under the parliamentary entrance barrier: they come to two percent in the total population.

Die Anzahl der Parteiwähler ist in beiden Lagern um ein Prozent gewachsen.
Among people with clear party preferences who say they definitely would vote, support for these two parties is 3 percent each.
The number of party selectors has grown by one percent in both camps.

Im Vergleich zum letzten Tiefpunkt hat sich die allgemeine wirtschaftliche Stimmung weiter verschlechtert - noch nie zuvor war der Anteil derer, die die Wirtschaftslage des Landes als "ausgesprochen schlecht" beurteilen, so hoch (41 Prozent), während weitere 46 Prozent sie für "ziemlich schlecht" halten.
The public mood regarding the economy has managed to sink even lower than the rock-bottom last measured. The proportion who believe the country's economy is in the pits is an unprecedented 41 percent, while another 46 percent just think it is in bad shape.
Compared to the last low point, the overall economic mood has further deteriorated – never before, the proportion of those who judge the economic situation of the country as "exceptably bad" has been so high (41 percent), while another 46 percent consider it to be "very bad".

Nach hoffnungsvolleren Aussichten im Frühjahr und Sommer sehen die Familien die Veränderung ihrer finanziellen Lage erneut pessimistischer.
Following higher hopes in spring and summer, people are again more pessimistic about the financial prospects for their families.
After more hopeful prospects in spring and summer, families see the change in their financial situation again more pessimistic.

Für das kommende Jahr rechnet die Mehrheit der Bevölkerung mit einer weiteren Verschlechterung der Situation; nur ein Zehntel geht von einer Besserung aus.
For next year, over half the public expects things to get worse and only one in ten predicts an improvement.
For the next year, the majority of the population are expected to further deteriorate the situation; only one tenth goes from a improvement.

Eine im Dezember durchgeführte Gallup-Umfrage ergab, dass 71% der Befragten - ein historisches Hoch - die Arbeit des Premierministers als "eher schlecht als recht" beurteilten.
In Gallup's December poll, more respondents than ever before - 71 percent - said the prime minister was doing a poor rather than a good job.
A Gallup survey conducted in December revealed that 71% of respondents - a historical high - considered the work of the Prime Minister as "but bad as right".

Dreizehn Prozent der Befragten haben großes Vertrauen oder Vertrauen allgemein in Ferenc Gyurcsány, während der Anteil der Befürworter für Viktor Orbán 38 Prozent ausmacht.
Thirteen percent of the sample said it trusted or highly trusted Ferenc Gyurcsány, while 38 percent put their trust in Viktor Orbán.
Thirteen percent of the respondents have great confidence or confidence in Ferenc Gyurcsány, while the share of the supporters for Viktor Orbán represents 38 percent.

Rund 54% vertrauen dem Regierungschef überhaupt nicht, verglichen mit 27% Misstrauen gegen den Parteichef der Fidesz.
Fifty-four percent said they did not trust the PM, while 27 percent said they mistrusted the Fidesz chairman.
About 54% do not trust the head of government at all, compared to 27% mistrust against the Fidesz Party Chief.

Einer der Indikatoren der politischen Stimmung ist die Anzahl derer, die meinen, man könnte die Unzufriedenheit mit dem Ministerpräsidenten auch ohne Regierungswechsel in den Griff bekommen.
One gauge of the political situation is the proportion of people who believe that dissatisfaction with the prime minister can be managed without having to put a new government in office.
One of the indicators of the political mood is the number of people who believe that one could handle discontent with the Prime Minister even without changing government.

Hatten sich nach den Unruhen im vergangenen Oktober noch 35% für den Verbleib der Regierung und des Regierungschefs ausgesprochen, beläuft sich dieser Anteil heute auf nur noch 20%, während die relative Mehrheit (33 Prozent) die Lösung nur in Neuwahlen sieht.
Following last October's rioting, 35 percent of the public thought it would be best to keep the government and PM in office. By now that proportion is down to 20 percent and the relative majority (33 percent) believes new elections should be held.
After the unrests last October, 35% of the government's and government leaders still voted for the remainder, this share is only 20% today, while the relative majority (33 percent) sees the solution only in new elections.

Gefragt nach ihrem Interesse an der Volksabstimmung antworteten 60 Prozent, dass sie "mit Sicherheit" partizipieren, und weitere 20% ihr Votum "wahrscheinlich" abgeben würden.
When queried about interest in a referendum, 60 percent of the sample said it definitely would vote in one, while another 20 percent said it most likely would go to the polls.
Asked for their interest in the Volksabstimmung, 60 percent replied that they would "participate with certainty" and another 20% would "probably" their votum.

Zum Vergleich: würden die Parlamentswahlen an diesem Sonntag stattfinden, würden nur 55 Prozent "mit Sicherheit" zu den Urnen gehen, weitere 15% halten ihre Teilnahme für "wahrscheinlich". Angesichts dieser Tendenzen wäre das Ergebnis der Volksabstimmung absehbar.
In comparison, only 55 percent said it would definitely vote "in parliamentary elections if they were to be held this Sunday" while another 15 percent said it most likely would cast a ballot. Given current determination to vote, the referendum is certain to be valid.
Compared: would parliamentary elections take place on Sunday, only 55 percent would go to the urns "with certainty", another 15% would believe their participation "probably". In view of these trends, the result of the vote would be foreseen.

74% würden gegen die Studiengebühren, 79% gegen die Praxisgebühr, und 84% gegen das Krankenhaus-Taggeld stimmen.
74 percent of people want to repeal tuition fees, 79 percent to scrap co-payments for doctor visits and 84 percent want to end per diem hospital charges.
74% would vote against the study fees, 79% against the practical fee, and 84% against the hospital daily fee.

Umgelegt auf die Gruppe der an der Volksabstimmung "mit Sicherheit" Teilnehmenden würden die Anteile der Gegner der Studien-, Praxis- und Krankenhausgebühren sogar 81, 84, bzw. 89 Prozent betragen.
Looking only at the ratios of people who say they definitely will vote in the referendum, we find that 81 percent are against tuition fees, 84 percent are against doctor co-payments and 89 percent oppose hospital per diems.
Translated to the group of people's votes "with certainty" would even amount to 81, 84, and 89 percent of the opponents of the study, practice and hospital fees.

Auchan am teuersten, Tesco erhöht um fast ein Fünftel
Auchan prices are highest, Tesco's are up by almost 20 percent
Also the most expensive, Tesco increased by almost one fifth

Die Hypermarkets im Budaörser Handelsgebiet haben auch dieses Jahres die durchschnittliche Preiserhöhung von 16% vom letzten Jahr beibehalten, mit dem Unterschied, dass es dieses Jahres keine Erhöhung der Mehrwertsteuer gab.
The giant supermarkets located in the shopping triangle at Budaörs hiked prices by an average of 16 percent for the second year in a row, though they did not have to contend with a VAT increase which they did last year.
The hypermarkets in Budaurs trade area also maintained this year the average price increase of 16% of last year, with the difference that there was no increase in VAT this year.

Artikel aus Napi Gazdaság
Article from Napi Gazdaság
Article from Napi Gazdaság

Im Budaörser Handelsdreieck hat der Preis des üblichen Weihnachtskorbes der "Napi" auch dieses Jahres um 16 Prozent zugenommen, allerdings wurden in allen Hypermärkten Preiserhöhungen von über 1.000 HUF registriert.
Prices In Napi's usual Christmas basket were up by an average of 16 percent again this year in the Budaörs shopping triangle, with each of the giant supermarkets pushing prices up by well over a thousand forints.
In the Budaörs trade triangle, the price of the usual Christmas basket of the "Napi" has also increased by 16 percent this year, but price increases of more than 1,000 HUF have been registered in all hypermarkets.

Nachdem die Preise in den Lebensmittelmärkten im vergangenen Dezember "davongaloppiert" sind, ist die Teuerung prozentuell nicht drastisch ausgefallen, verglichen mit dem ohnehin hohen, früheren Ausgangsniveau.
Since supermarket prices went through the roof last December, the hikes did not look quite as drastic percentage-wise, when compared to that high base.
After prices in the food markets have been "of which" in the last December, the inflation has not fallen substantially, compared with the already high, previous level of output.

Allerdings wirkt es auf die Verbraucher bestimmt abschreckend, dass das, wofür sie im letzten Jahr noch weit unter 9.000 HUF bezahlt hatten, dieses Jahres nicht einmal für 10.000 HUF erhältlich ist.
Nonetheless, it has to be a shock to consumers to discover that they need over ten thousand forints to buy the same products they could get for well under nine thousand a year ago.
However, it certainly deteriorates consumers that what they had paid far below 9,000 HUF last year is not even available for 10,000 HUF this year.

Der Preis des "Napi" Warenkorbs überschritt die magische 10.000-HUF-Grenze um mindestens 91 HUF in den untersuchten Märkten.
Napi's basket exceeded the psychological HUF 10,000 limit by a minimum of HUF 91 at the giant supermarkets tested.
The price of the "Napi" shopping cart exceeded the magical 10,000 HUF margin by at least 91 HUF in the investigated markets.

Der höchste Preis betrug 10.573 HUF.
The most expensive basket cost us 10 573 forints.
The highest price was 10.573 HUF.

(In 6800 lag der Preis bei 6.800 HUF.)
(in 2003, the same basket came to 6,800 forints.)
(In 6800 the price was 6.800 HUF.)

Die Preise für Unicum und lebendigen Fisch blieben nahezu auf Vorjahresniveau, stark gestiegen sind hingegen die Preise für Putenbrustfilets, Nuss und Mohn.
The price of Unicum and live fish stayed at roughly last year's level, but boneless turkey breast, walnuts, and poppy seeds were up significantly.
The prices for unicum and live fish remained almost at the previous year level, but the prices for putenbrustfilets, Nuss and Mohn have risen strongly.

Preise für Mehl und Brot entsprachen den Daten des Zentralen Statistischen Amtes von Ungarn, bei Auchan gab es jedoch 1kg Brotwecken für 139 Forint.
We found the price of flour and bread to be mostly in line with official Statistics Office data, though we discovered bread going for 139 forints a kilogram at Auchan.
Prices for flour and bread corresponded to the data of the Central Statistical Office of Hungary, but there were 1kg babes for 139 Forint.

Es gab beim Produkt keinen wettbewerbsbedingten Preissturz auf unter 200 Forint.
The competition factor was not enough to push the product's price down to under 200 forints.
There was no competition-related price breakdown in the product to below 200 Forint.

Ebenfalls überraschend war hier der Preis einer zwei Liter Coca-Cola Pfandflasche von unter 200 Forint, somit kostete das Getränk inklusive Pfand nur 257 HUF.
Another surprise in this store was that it charged less than 200 forints for a two-litre bottle of Coca-Cola in a bottle with a deposit on it, so the full price including deposit was still only 257 forints.
Also surprising was the price of a two-liter Coca-Cola bottle of less than 200 Forint, so the drink, including pound, cost only 257 HUF.

Dennoch schnitt dieses Jahres im "Napi" Warenkorbs-Vergleich Auchan am teuersten, und Cora am günstigsten ab.
Nevertheless, this year Napi's basket cost the most at Auchan and the least at Cora.
Nevertheless, this year in the "Napi" shopping cart comparison Alsoan was the most expensive, and Cora was the most affordable.

Unsere Berechnungen haben ergeben, dass Cora die Preise im "Napi" Warenkorb gegenüber den Weihnachtspreisen im vergangenen Jahr um 15, während Tesco und Auchan jeweils um 18 Prozent erhöht haben.
We worked the numbers and found that Napi's basket cost 15 percent more than last Christmas at Cora, while it was 18 percent more expensive at both Tesco and Auchan.
Our calculations have shown that Cora has increased the prices in the "Napi" cart compared to the Christmas prices last year by 15, while Tesco and Auchan each have increased by 18 percent.

Der Unterschied zwischen dem billigsten Warenkorb des Vorjahres und dem teuersten des heutigen  Jahres betrug 12%, während die Erhöhung zwischen billigstem Warenkorb des vergangenen Jahres und teuerstem des laufenden Jahres 21% ausmachte.
The difference between last year's most expensive and this year's cheapest basket cost was 12 percent, while the gap between last year's cheapest and this year's most expensive one was 21 percent.
The difference between the cheapest shopping cart of the previous year and the most expensive of this year was 12%, while the increase between the cheapest shopping cart of the last year and the most expensive of the current year was 21%.

Der durchschnittliche Preisanstieg betrug 1.480,00 HUF.
In forints, the average increase was 1,480.
The average price increase was 1.480.00 HUF.

Die durchschnittliche Preiserhöhung lag im Vorjahr noch bei 1.206,00 Forint, allerdings machte sich die Mehrwertsteuererhöhung bei den Preisen zu letzten Weihnachten bemerkbar.
Last year, the average increase came to 1,206 forints, which included the effects of a VAT hike.
The average price increase in the previous year was 1.206.00 Forint, but the rate of VAT increased at last Christmas.

Genau dieser Vorgang hat den Handel arg getroffen: Anscheinend konnten die Warenhäuser nicht so recht entscheiden, welche Preisspanne sie bei den einzelnen Artikeln anwenden sollen, da die Auswirkungen der Preiserhöhung auf das Konsumverhalten unabsehbar waren.
And this was the factor that totally confused the commerce sector. The supermarkets were obviously unable to decide on the size of the price gap to apply to specific products, finding it impossible to calculate the effect the price increases would have on consumption.
This is exactly the case: it seems that the houses of goods were not able to decide exactly what price margin they should apply in the individual articles, as the effects of price increase on consumer behaviour were indispensable.

(Wenn der Händler die Umlaufgeschwindigkeit eines Produktes schlecht plant, kann er um wesentliche Gewinne fallen in der Preisspanne, die sich nach der Verkehrsintensität richtet.)
(If the outlet makes a mistake in calculating the turnover velocity of a product, it stands to take a major hit on its profits with a price gap adjusted to turnover intensity.)
(If the distributor plans the circulation speed of a product badly, it may fall by significant profits in the price margin which is based on the traffic intensity.)

Mehwertsteuer-bedingt fiel die Teuerung des "Napi" Warenkorbes im vergangenen Jahr derart radikal aus, dass der teuerste Korb den Wert von 2006 um 1720 Forint überschritt, wohingegen der Preisunterschied beim billigsten Korb bloß 844 Forint betrug.
Last year, with the VAT hike the price increase in Napi's basket ran up against such extremes that the most expensive basket was 1,720 forints over the 2006 level, while the cheapest was only 844 forints more expensive.
Measuring tax-conditioned the tendency of the "Napi" cart in the past year was so radical that the most expensive basket exceeded the value of 2006 by 1720 Forint, whereas the price difference in the cheapest basket was only 844 Forint.

Dieses Jahres wurden solche Extreme nicht beobachtet, da der teuerste Korb um 1.630,00 Forint mehr kostete, als im Vorjahr, und selbst beim billigsten gab es einen Preisanstieg von 1.284,00 Forint.
This year, there were no such extremes, with the most expensive basket being 1,630 forints up from last year while the cheapest was 1,284 forints higher.
This year such extremes were not observed, as the most expensive basket cost at 1.630.00 Forint more than in the previous year, and even the cheapest was a price increase of 1.284.00 Forint.

Im Vergleich der beiden letzten Weihnachtssaisons zeigte sich eine katastrophale Preiserhöhung, der Preis der täglichen Verbrauchsartikel in den Hypermärkten ist in weniger als 20 Monaten um mehr als 30 Prozent gestiegen.
A comparison of the two Christmas seasons threw light on a disastrous jump in prices. In less than 20 months, day-to-day consumer goods soared by over 30 percent in the giant supermarkets.
Compared to the last two Christmas seasons, there was a catastrophic increase in price, the price of daily consumption in the hypermarkets increased by more than 30 percent in less than 20 months.

(Dies wiederum bestätigt nicht unbedingt die Daten des Zentralen Statistischen Amtes von Ungarn: Bei manchen Grundnahrungsmitteln stellte das Statistische Amt im Zeitraum von 12 Monaten eine mehr als 30-prozentige Teuerung fest.
(This is not quite in line with official Statistics Office data: its figures show price increases of over 30 percent in just 12 months for certain basic foodstuffs
(This, in turn, does not necessarily confirm the data of the Central Statistical Office of Hungary: in some basic foods, the Statistical Office established a more than 30% reduction over 12 months.

So in etwa neben Mehl auch bei Eiern.)
including both flour and eggs.)
So in about meal also with eggs.)

Wirft man jedoch einen Blick in den "Napi" Warenkorb, scheint dies bei Letzterem nahezu unmöglich, da das Preisniveau des bereits im Vorjahr teuren Produktes selbst im schlimmsten Fall um kaum mehr als 10 Prozent angestiegen ist.
Napi's basket suggested that this latter was a near impossibility, since we found that the price was up by just a shade over 10 percent on last year's quite high base price, even where it was most expensive.
However, if one looks at the "Napi" cart, this seems almost impossible at the last, as the price level of the product already expensive in the previous year has risen by little more than 10 percent in the worst case.

Offensichtlich befinden sich Mehllieferanten in einer stärkeren Position, als die Eilieferanten - immerhin konnten sie die drastische Preiserhöhung auf die Multis abwälzen.
It does appear though, that flour suppliers are in a stronger position than egg producers, for they have managed to force their drastic price increases onto the multinationals.
Obviously, meal suppliers are in a stronger position than the egg suppliers - after all, they could turn the drastic price increase to the multis.

Im goldenen Handelsdreieck beklagen sich die Hypermärkte nicht; Es wird laufend von guten Jahren berichtet.
Nonetheless, none of the supermarkets in the golden shopping triangle were complaining. All regularly reported that they were having a good year.
In the golden trade triangle, the hypermarkets are not complaining; it is constantly reported of good years.

Unsere Erfahrung zeigt, dass die Mehrheit der Kunden in den drei Warenhäusern gar nicht mehr auf die Preise schaut.
We found that most shoppers in the three outlets visited were not really interested in prices.
Our experience shows that the majority of customers in the three goods houses no longer look at the prices.

Es werden aus allem große Mengen eingekauft, haltbare Lebensmittel gehen in Paletten über die Ladentische.
They tended to shop in bulk, buying durable foodstuffs by the pallet.
It is purchased from all large quantities, sustainable foods go across the shop tables in pallets.

Mittwoch Vormittag vormittags gab es in allen drei Warenhäusern endlose Schlangen bei der Kassa, als plötzlich die Zahl der Kunden explodierte.
On a Wednesday morning there were long queues at all cash registers following a sudden increase in shoppers.
Wednesday morning morning there were endless snakes in all three goods houses at the cassation when suddenly the number of customers exploded.

Allerdings wird vom Land eine geringere Kundenfrequenz berichtet, sodass sich viele Multis bei den Meinungsforschern beklagen, sie könnten nicht einmal den geplanten Umsatz erreichen, und zwar nicht nur bei Lebensmitteln, sondern auch bei nachhaltigen Konsumgütern.
However, to our knowledge, turnover is lower in the rural areas. Several of the multinationals have been complaining to pollsters that their inflow has been below the anticipated level in both groceries and durable consumers.
However, a lower customer frequency is reported by the country, so that many multis complain that they could not even achieve the planned sales, not only for food but also for sustainable consumer goods.

Vielerorts wird an Desinfektionsmitteln gespart
Many hospitals try to save by cutting disinfectant use
In many places, disinfectants are spared

Heuer wurden mehr als tausend Infektionen in Krankenhäusern registriert, die auf einen unsachgemäßen Umgang mit Antibiotika zurückzuführen waren.
Hospitals have registered over a thousand cases of infections triggered mainly by the inappropriate use of antibiotics.
Today, more than a thousand infections have been recorded in hospitals due to improper treatment with antibiotics.

Die hygienischen Bedingungen in den Krankenhäusern, die Überbelegung der Betten, die Überbelastung des Personals - alles Faktoren, die dem Eindämmen der Infektionen nicht gerade zuträglich sind, so die leitende Ärztin des Nationalen Epidemiologiezentrums.
Hospital cleanliness, overcrowding, and overburdened staff are not conducive to halting infections, said the division chief at the National Centre for Epidemiology.
The hygienic conditions in hospitals, the overcrowding of beds, the overload of staff - all factors that are not precisely relevant to the contamination of infections, according to the leading physician of the National Epidemiology Centre.

Vielerorts wird auch bei den Desinfektionsmitteln gespart.
Many places even try cutting back on disinfectant use to save money.
In many places the disinfectants are also spared.

In der Traumatologie-Abteilung des János Krankenhauses wurde unlängst eine MRSA-Infektion diagnostiziert.
An MRSA - an antibiotic resistant staphylococcus - infection was recently diagnosed in the traumatology ward of János hospital.
A MRSA infection has recently been diagnosed in the traumaatology department of the János Hospital.

Das gegen Antibiotika resistente Bakterium wurde in einem männlichen Patienten gefunden, der nach einem schweren Unfall ins Krankenhaus eingeliefert wurde.
The infection was detected in a man who had been hospitalized after a major accident.
The bacterium resistant to antibiotics was found in a male patient who was hospitalized after a severe accident.

Der Patient wurde isoliert.
The patient was isolated.
The patient was isolated.

Zu Beginn des Jahres gab es hier bereits eine ähnliche Infektion.
The same hospital had had to contend with a similar infection early this year.
At the beginning of the year there was already a similar infection here.

Der Verletzte eines schweren Autounfalls wurde aus dem Krankenhaus entlassen, wenig später musste der Mann allerdings mit einer MRSA-Infektion zurückkehren. Eine wichtige Operation konnte seitdem wegen des Bakteriums, das sich immer noch im Körper des Patienten befindet, noch nicht durchgeführt werden.
It had discharged a patient admitted after a serious traffic accident. Shortly afterward, it had to re-admit the patient because of an MRSA infection, and doctors have been unable to perform surgery that would be vital to full recovery because they have been unable to get rid of the staph.
The injured person of a severe car accident was released from the hospital, but a little later the man had to return with a MRSA infection. Since then, an important operation has not been done because of the bacterium still in the patient's body.

Bis 10. Dezember dieses Jahres wurden aus Krankenhäusern 1094 durch multiresistente Erreger ausgelöste Infektionen an das Nationale Nosocomialis Surveillance System gemeldet, so die leitende Ärztin des Nationalen Epidemiologiezentrums, Karolina Böröcz.
This year, up to 10th of December, hospitals have reported 1,094 cases of infections caused by antibiotic-resistant pathogens to the National Nosocomial Surveillance System, said National Centre for Epidemiology physician-in-chief Karolina Böröcz.
By December 10, 1094 infections caused by multiresistant pathogens were reported to the National Nosocomialis Surveillance System, according to the leading physician of the National Epidemiology Center, Karolina Böröcz.

So viele, durch multiresistente Erreger ausgelöste Infektionen wurden in den Krankenhäusern also mit Sicherheit registriert, die Dunkelziffer dürfte aber höher sein.
This tells us the number of cases of antibiotic-resistant pathogens that hospitals actually included in their records, but nothing more.
So many infections caused by multiresistant pathogens were safely registered in hospitals, but the dark figure is expected to be higher.

Etwa zwei Drittel der Infektionen (683 Fälle) wurden vom MRSA, dem gegen Methicillin-Oxacillin resistenten Staphylococcus aureus ausgelöst.
About two-thirds of the infections (683 cases) were caused by MRSAs, whose official name is a methicillin (oxacillin) resistant Staphylococcus aureus.
About two thirds of infections (683 cases) were triggered by MRSA, the Staphylococcus aureus resistant to methicillin oxacillin.

Das Staphylococcus aureus (SA) Bakterium trägt etwa ein Drittel der Menschen in ihrer Nase, ohne dass es eine Krankheit verursachen würde.
One-third of all people carry the Staphylococcus aureus (SA) bacteria in their noses without it ever causing an infection.
Staphylococcus aureus (SA) bears about a third of the people in their nose without causing a disease.

SA-bedingte Infektionen (wie etwa Halsentzündung, Mandelentzündung, Entzündungen der Haut oder Wunden) reagieren meist gut auf Antibiotika, sie sind gut heilbar.
The infections SA does cause (such as sore throat, tonsillitis, minor skin infections, and wound infections) respond well to antibiotics and can be treated.
SA-related infections (such as nitrogen inflammation, manile inflammation, skin inflammation or wounds) usually react well to antibiotics, they are well healable.

Werden die Mittel allerdings zu hoch dosiert oder unsachgemäß angewendet, entstehen aus den gut respondierenden Bakterien Antibiotika-resistente, die sich unter entsprechenden Bedingungen in den Krankenhäusern schnell ausbreiten.
However, if antibiotics are overused or inappropriately used, the bacteria that originally responded well to antibiotics can evolve into an antibiotic-resistant variety, which spreads rapidly in hospitals if hygienic conditions are lax.
However, if the funds are dosed too high or inadequately used, the well-reacting antibiotics resistors come from the well-reacting bacteria, which are rapidly spreading in hospitals under the appropriate conditions.

Insbesondere bei Patienten mit geschwächtem, oder dauerhaft schlecht funktionierendem Immunsystem, aber auch in älteren, oder Patienten mit geringem Körpergewicht können diese Bakterien schwere Infektionen, wie etwa Wundinfektion oder Blutvergiftung, also Sepsis, verursachen.
Particularly at risk are elderly and low-body-weight patients whose immune systems have been temporarily or permanently compromised. Among these patients, the staph can cause serious nosocomial infections such as wound infections or sepsis.
Especially in patients with weak, or permanently poorly functioning immune system, but also in elderly patients with low body weight, these bacteria may cause severe infections such as wound infection or blood poisoning, i.e. sepsis.

Dem ärztlichen Leiter des János Krankenhauses zufolge ist die MRSA-Infektion nichts besonderes, solche Vorfälle gehören zum Krankehausalltag.
According to János Hospital's medical director, there is nothing unusual about having an MRSA infection since they are part of everyday hospital life.
According to the medical director of the János Hospital, the MRSA infection is nothing special, such incidents belong to the hospital daily.

Man dürfe die Infektion nicht mit der Epidemie verwechseln, mahnte Tibor Nyulasi - MRSA gibt es nur dort nicht, wo sie nicht gesucht wird.
One should not confuse an infection with an epidemic, Tibor Nyulasi says. MRSA will be found everywhere anyone bothers to test for it, he adds.
If the infection cannot be confused with the epidemic, Tibor Nyulasi - MRSA is not the only place where it is not sought.

Resistent gegen Antibiotika
Antibiotic resistance
Resistant to Antibiotics

"Solche Patienten werden isoliert, das Pflegepersonal trägt Gummihandschuhe und Masken bei der Versorgung, und wir verfügen über die für die Behandlung notwendigen Antibiotika" - so Tibor Nyulasi.
"We isolate patients with MRSA and nursing staff wear rubber gloves and masks when working with infected patients. We also have the appropriate antibiotics needed to treat them," says Nyulasi.
"Some patients are isolated, the nursing staff wears rubber gloves and masks in the supply, and we have the antibiotics necessary for treatment" - says Tibor Nyulasi.

Bei ihrer Einlieferung ins Krankenhaus werden die Patienten zwar auf MRSA untersucht, eine Infektion kann dennoch nicht immer vermieden werden.
When a patient is admitted to the hospital, one of the first things done is to check for the presence of MRSA, but hospitals are still vulnerable to infection.
While patients are investigated at MRSA during their delivery to the hospital, an infection cannot always be avoided.

Probenentnahmen zu selten
Testing for the staph isn't fashionable
Sample withdrawals too rare

Die Mehrheit der durch MRSA ausgelösten Infektionen in Krankenhäusern wäre vermeidbar, allerdings seien die derzeit herrschenden Bedingungen und Umstände ungünstig für die Eindämmung der Entstehung oder der Ausbreitung des multiresistenten Erregers, sagt Karolina Böröcz.
The vast majority of nosocomial MRSA-induced infections could be prevented said Böröcz. However, she added that current hospital conditions are not conducive to preventing the evolvement and spread of antibiotic-resistant infections.
The majority of infections caused by MRSA in hospitals would be avoidable, but the conditions and circumstances currently prevailing would be unfavourable to prevent the emergence or spread of the multiresistant pathogen, says Karolina Böröcz.

Nachdem diese Infektion vorwiegend in Krankenhäusern und Altersheimen vorkommt, sollten die Spitäler die eingelieferten Patienten untersuchen und MRSA-infizierte sofort isolieren.
Since this type of infection typically occurs in hospitals and nursing homes, hospitals should routinely check all newly admitted patients and immediately isolate MRSA carriers.
After this infection occurs primarily in hospitals and age homes, the spidals should examine the patients supplied and isolate MRSA infected immediately.

In den ungarischen Krankenhäusern wird die mikrobiologische Probenentnahme jedoch nicht so häufig praktiziert.
But, taking microbiological samples from patients is not fashionable in Hungarian hospitals.
However, microbiological sampling is not practiced so often in Hungarian hospitals.

Nicht zuletzt weil es vonseiten der staatlichen Krankenkasse keine Zuschüsse für diese Untersuchung gibt.
One reason is that the National Health Insurance Fund does not cover the costs of these tests.
Not least because there is no grant for this investigation on the part of the public health insurance scheme.

Die meisten Fälle kämen daher erst dann ans Tageslicht, wenn der Patient schon eine bemerkbare MRSA-Infektion hat, so die ärztliche Leiterin des Epidemiologiezentrums.
In most cases the bacteria remain unnoticed unless the patient has an obvious MRSA infection, said the National Centre for Epidemiology physician-in-chief.
Therefore, most cases will not come to light until the patient has a noticeable MRSA infection, according to the medical director of the epidemiology center.

Vonseiten der Europäischen Union gibt es strikte Empfehlungen zur entsprechenden Anwendung von Antibiotika in der Humanmedizin, es gibt aber auch in Ungarn Richtlinien für die Behandlung bestimmter Infektionen und Krankheitsbilder.
The European Union has stringent protocols on the appropriate use of antibiotics in human medicine and Hungary has its own guidelines on treating various infections and pathologies.
From the European Union, there are strict recommendations for the appropriate use of antibiotics in human medicine, but there are also guidelines in Hungary for the treatment of certain infections and imaging diseases.

Antibiotika-Therapien sollen zielgerichtet sein, das heißt, mikrobiologische Untersuchungen sind notwendig, damit sich keine Resistenz gegen das Mittel bilden kann, allerdings wird diese Direktive von Krankenhäusern auch nicht immer eingehalten.
The goal should be targeted therapy, meaning that microbiology tests should be conducted to prevent resistance from evolving, but hospitals do not always keep to this.
Antibiotics therapy should be targeted, i.e. microbiological studies are necessary so that no resistance to the means can be found, but this directive is not always adhered to by hospitals.

Unter den ambulanten, oder sich in der Grundversorgung befindlichen Patienten seien mikrobiologische Probenentnahmen sogar noch seltener, so Karolina Böröcz.
It is even rarer to take a microbiology sample among outpatients in primary or specialized care, Böröcz added.
Among the ambulant, or underlying patients, microbiological samples are even more rare, says Karolina Böröcz.

Gespart wird bei den Desinfektionsmitteln
Saving money by cutting back on disinfectants
The disinfectants are separated

Wissenschaftliche Beweise belegen, dass MRSA von einem Patienten auf den anderen am häufigsten vom Pflegepersonal übertragen wird.
Scientific evidence shows that the most common way MRSA is transferred from one patient to another through healthcare personnel who carry it from patient to patient.
Scientific evidence demonstrates that MRSA is most commonly transferred from one patient to the other by the nursing staff.

Gerade deshalb kommt dem Händewaschen, oder dem Tragen von Handschuhen und Masken eine große Bedeutung zu, allerdings gibt es auch auf diesem Gebiet erhebliche Mängel in den Krankenhäusern.
Therefore, washing hands, and wearing gloves and masks play a significant role in prevention, but here again, we find many shortcomings in hospital practices.
This is why it is important to wash hands, or to wear gloves and masks, but there are also significant shortcomings in the hospitals in this area.

MRSA wird durch Tröpfcheninfektion oder Kontakt übertragen, in den heimischen Krankenhäusern besteht aber nicht immer die Möglichkeit, den infizierten Patienten zu isolieren.
MRSAs are transmitted through physical contact and body fluids. Under domestic hospital conditions, an infected patient cannot always be isolated.
MRSA is transmitted through druppel infection or contact, but there is not always the possibility to isolate the infected patients to the home hospitals.

Die Zimmer sind sogar oft überfüllt, die Betten knapp aneinander gereiht, obwohl es zwischen ihnen aus epidemiologischer Sicht einen Abstand von mindestens 1,5 Meter geben sollte.
In fact, hospital wards are often overcrowded, with beds too close to one another although they should be at least 1.5 metres apart to conform to epidemiological requirements.
The rooms are often overfilled, the beds are barely ranked together, although there should be a distance of at least 1.5 meters between them from an epidemiological viewpoint.

Wie Karolina Böröcz weiter anmerkt, kommt es leider in den finanziell weniger gut gestellten Krankenhäusern sogar vor, dass bei Desinfektionsmitteln gespart wird, es gibt wenige Pfleger, viele Patienten - alles Faktoren, die die Entstehung von Infektionen geradezu begünstigen.
Sadly, we also find that when hospitals are short on funds they tend to save on disinfectants, said Böröcz, adding that with a shortage of nursing staff and too many patients, chances of infection increase.
As Karolina Böröcz continues to note, there is unfortunately even in the less well placed hospitals that there are few nursers, many patients - all factors that are just beneficial for the emergence of infections.

Solche Infektionen sind dort nachweislich weit weniger häufig, beziehungsweise kann die weitere Verbreitung des Erregers aufgehalten werden, wo diese Schutzmaßnahmen eingehalten werden, so Karolina Böröcz.
According to Böröcz, there are demonstrably fewer infections, and those that occur are easier to prevent from spreading, in hospitals that take appropriate protective measures.
Such infections are apparently much less common in this area, or can be stopped by the further spread of the pathogen where these protective measures are observed, according to Karolina Böröcz.

Regierungsprogramm gegen MRSA
Government programme to combat MRSA
Government Programme against MRSA

MRSA-Infektionen in den Griff zu bekommen verursacht den Krankenversicherungen enorme Kosten, daher werden sie überall bekämpft.
Treating MRSA infections costs the health insurer huge amounts of money, so efforts should be made everywhere to keep them from occurring in the first place.
Handling MRSA infections causes the health insurance enormous costs, so they are fighted everywhere.

In England zum Beispiel wurde die Vorbeugung von MRSA, bzw. ihre Eindämmung im Regierungsprogramm festgehalten.
In the UK for example, the government has a programme in place to cut back MRSA and prevent its spread.
In England, for example, the prevention of MRSA, or its impediment in the government programme, was observed.

Nach ersten Anzeichen ist das Programm erfolgreich - wie publizierte Daten belegen, ist die Tendenz der MRSA-Infektionen in England rückläufig.
The programme appears to be successful for published data shows that MRSA is on the decline in the UK.
After first signs, the program is successful - as published data proves, the tendency of MRSA infections in England has declined.

Das Europäische Zentrum für Krankheitsprävention (ECDC) hat die Vorbeugung der Entstehung von multiresistenten Erregern (darunter auch MRSA), sowie die Vorbeugung von Infektionen in Krankenhäusern zu einem seiner Prioritäten erklärt.
The European Centre for Disease Prevention and Control (ECDC) has set prevention of the evolvement of multi-resistant pathogens (including MRSA) and of nosocomial infections as a priority project.
The European Centre for Disease Prevention (ECDC) has declared the prevention of the emergence of multiresistant pathogens (including MRSA), as well as the prevention of infections in hospitals as one of its priorities.

Todeslenker-Polizeichef war nicht betrunken
Police chief causing fatal accident was not drunk
Doodlener politician was not drunk

Im Falle des vom Polizeichef des XXII. Bezirkes verursachten Autounfalls mit tödlichem Ausgang liegt nun das offizielle Gutachten vor.
An official professional opinion has been submitted regarding a fatal accident caused by Budapest's District 22 police chief.
In the case of the car accident with fatal outcome caused by the head of the XXII District, the official opinion is now available.

Der mittlerweile zurückgetretene Polizeichef des XXII. Bezirkes, der am Dienstag bei einem Autounfall einen Fußgänger getötet hat, war weder alkoholisiert, noch unter Drogeneinfluss, sagte Attila Morvai, der Pressesprecher der Budapester Oberstaatsanwaltschaft am Freitag, nachdem das offizielle Gutachten zum Fall vorgelegt wurde.
Attila Morvai, spokesman for the Budapest Municipal Prosecutor's Office, issued a statement on Friday, on receipt of the professional opinion. The opinion unequivocally concludes that the District 22 police chief, who has resigned, could not have been under the influence of alcohol or any other substance when he hit and fatally injured a pedestrian on Tuesday.
The now resigned police chief of the XXII District, who killed a pedestrian in a car accident on Tuesday, was neither alcoholized nor under drug influence, said Attila Morvai, the press speaker of the Budapest Supreme State Attorney on Friday after the official opinion was submitted.

Das Gutachten bestätigte die Ergebnisse der Erstuntersuchung, laut der der Polizeichef keinen Alkohol konsumiert hatte, bevor er sich ans Steuer setzte.
The professional opinion supported the result of the preliminary investigation which concluded that the former police chief had not consumed alcohol before getting behind the wheel.
The opinion confirmed the results of the first investigation, according to which the police chief had not consumed alcohol before he took control.

Der ehemalige Polizeichef bog mit seinem eigenen Pkw im XXII. Bezirk in die Kossuth Lajos Straße ein und hat dabei einen 55 jährigen Mann überfahren, der die Straße an einer nicht gekennzeichneten Stelle überquerte.
The former District 22 police chief was driving his own car in his district. He turned around a corner and hit a 55 year-old man attempting to cross Kossuth Lajos Street at a spot where there was no marked pedestrian crossing.
The former chief of the police took his own car in the XXII district into the Kossuth Lajos Street and crossed a 55-year-old man crossing the road at an unidentified place.

(Laut StVO ist dies allerdings kein mildernder Umstand - der Lenker hat, auch wenn Fußgänger die Straße nicht am Zebrastreifen überqueren, Nachrang .)
(The absence of an official crossing point is not a mitigating circumstance, since traffic rules mandate that pedestrians have the right of way over a turning vehicle,)
(Laut StVO, however, this is not a milder circumstance - the steward has, even if pedestrians do not cross the road on the Zebra Strip, degradation.)

Der Fußgänger ist nach seiner Einlieferung ins Krankenhaus seinen Verletzungen erlegen.
The pedestrian died shortly after arrival at a hospital.
The pedestrian is injured after his delivery to the hospital.

Laut Polizeiberichten erlitt der Lenker einen Schock, legte danach seine Funktionen zurück und ersuchte um Pensionierung.
The district police chief resigned because of the accident and requested that he be retired from the force because, said a police communique, he was so shaken by the event.
According to police reports, the steward suffered a shock, then put back his functions and asked for retirement.

Die Budapester Staatsanwaltschaft hat ihre Ermittlungen zum Vorfall eingeleitet.
The Budapest Prosecutor's investigative arm is conducting an inquiry.
The Budapest prosecutor has initiated its investigations to the incident.

Zudem erwähnte Attila Morvai, dass der ehemalige Polizeichef von Anfang an mit den Ermittlern kooperiert habe.
The former police chief has been cooperating fully with the prosecutors investigating the case, Morvai added.
Attila Morvai also mentioned that the former police chief had cooperated with the investigators from the beginning.

Weitere 400 Mio EUR für Infrastruktur
Additional 400 million euros available for infrastructure
Other EUR 400 million for infrastructure

Finanzminister János Veres und Marta Gajecka, Vizepräsidentin der European Investment Bank (EIB) haben am Freitag in Budapest drei Kreditvereinbarungen im Gesamtwert von 400 Mio EUR unterzeichnet. Das Geld soll in Bildung, Verkehrs- und Umweltschutz-Infrastruktur und Energiewirtschaft fließen.
Four hundred million euros in loans will become available for education, transportation, the environmental infrastructure and energy development in the wake of three accords signed by Finance Minister János Veres and European Investment Bank (EIB) Vice-President Marta Gajecka, in Budapest on Friday.
Minister of Finance János Veres and Marta Gajecka, Vice-President of the European Investment Bank (EIB), signed three credit agreements in Budapest in total of EUR 400 million.

Die European Investment Bank (EIB) hat im Jahr 2006 einen 300 Mio EUR Rahmen für die Finanzierung von Verkehrs- und Umweltschutzprojekten, die mit Zuschüssen vom Kohäsionsfonds realisiert werden, bewilligt. Der Kreditvertrag über 100 Mio wurde bereits früher unterzeichnet, in dem aktuellen Abkommen geht es um die Verwendung der verliehenen 200 Mio EUR.
EIB approved a framework package of 300 million euros in 2006 to help the Hungarian budget finance transportation and environmental projects being implemented by the cohesion fund. A concrete agreement for 100 million from the package was signed earlier, so one new contract covers use of the remaining 200 million euros.
The European Investment Bank (EIB) approved a EUR 300 million framework for the financing of transport and environmental projects implemented by the Cohesion Fund in 2006.

Die im Darlehensvertrag vereinbarte Summe von 150 Mio.  EUR soll ebenfalls auf die budgetäre Finanzierung von Bildungsprojekten aufgewendet werden.
The second agreement, for 150 million euros, will help the budget finance education-related projects.
The sum of EUR 150 million agreed in the loan contract is also intended to be used for budgetary financing of educational projects.

Die EIB hat insgesamt 300 Mio EUR für diesen Zweck für Ungarn bewilligt; über die Verwendung der restlichen 150 Mio EUR wird später im Rahmen der Ausweitung des Kreditvertrages entschieden.
EIB has already approved a 300 million Euro package for Hungary to use for upgrades to these areas. The extra 150 million euros can be used later, when the credit agreement is extended.
The EIB has granted a total of EUR 300 million for this purpose for Hungary; the use of the remaining EUR 150 million is later decided under the extension of the credit contract.

Im Bereich Innovation haben die Vertragspartner ein Abkommen über 50 Mio EUR unterzeichnet, die vorwiegend in Forschungs- und Entwicklungsprogramme an der Universität Debrecen fließen werden.
The third agreement was for 50 million euros to be used for innovation. The central budget plans to incorporate it primarily into a R&D project at Debrecen University.
In the field of innovation, the contracting parties have signed an agreement of EUR 50 million, which will mainly flow into research and development programmes at the University of Debrecen.

Beim Treffen kam auch die U-Bahnlinie 4 zur Sprache.
The talks included a new metro line under construction in Budapest.
The metro line 4 was also spoken at the meeting.

Es wurde vereinbart, dass sobald Ungarn die Details der U-Bahnfinanzierung mit der EU abgeklärt hat, der ursprüngliche Vertrag und eventuelle Modifizierungen erneut diskutiert werden.
They agreed that when Hungary finalizes metro financing details with the EU, they would revisit the original contracts to see whether they needed to be amended, and if so, how.
It was agreed that once Hungary has clarified the details of subway financing with the EU, the original treaty and possible modifications will be discussed again.

Laut János Veres wäre dies im ersten Quartal 2008 möglich.
Veres said he believed that latter discussion would take place in the first quarter of 2008.
According to János Veres, this would be possible in the first quarter of 2008.

Seit 1990 hat die EIB insgesamt 113 Projekte im Gesamtwert von 8,4 Mrd. EUR in Ungarn finanziert.
EIB has provided Hungary with the equivalent of 8.4 billion euros since 1990, which were used to finance 113 projects.
Since 1990, the EIB has financed a total of 113 projects of EUR 8.4 billion in Hungary.

Die Kreditzinsen sind EURIBOR-gebunden, das Darlehen wird von der EIB mit einem Aufschub von 8 Jahren, provisionsfrei zur Verfügung gestellt.
EIB is linking interest rates on the loans to the EURIBOR. It is allowing an 8 year grace period, and is charging no commission to maintain fund availability.
The credit interest is EURIBOR-related, the loan is provided by the EIB with an amount of 8 years, free of charge.

Bulgarien, das Immobilien-Paradies der EU
Bulgaria: The EU's real estate paradise
Bulgaria, the EU's Property-Paradies

Die Entwicklung des bulgarischen Immobilienmarktes ist fabelhaft - ganz Europa blickt aufmerksam auf den früher selten erwähnten Balkanstaat.
The real estate market in Bulgaria has been developing at an unbelievable rate - all of Europe has its eyes on this heretofore rarely heard-of Balkan nation.
The development of the Bulgarian real estate market is fantastic - all of Europe looks at the most rarely mentioned Balkans.

Was, wo, und wer kauft am immer noch billigsten Markt der EU, der aber rasant teurer wird?
Who is buying what and where on this market, which is still the cheapest in the EU despite rapidly rising prices?
What, where, and who buys the EU's cheapest market, which becomes more rapidly expensive?

Eine Analyse der bulgarischen Re/Max Division.
This analysis comes from RE/MAX's Bulgarian division.
An analysis of the Bulgarian Re/Max Division.

Bulgarien ist derzeit zweifelsohne das begehrteste Pflaster für Immobilienkäufe im osteuropäischen Raum, mit günstigen Skiappartements und Häusern am Meer.
No question but that Bulgaria is the most sought-after East European real estate target, with its low-cost ski chalets and oceanfront homes.
Bulgaria is no doubt the most desirable patch for property purchases in the Eastern European area, with cheap ski apartments and sea houses.

Zwischen den Bergen zählen die Regionen Bansko, Borovec, Pamprovo und Vitosa zu den beliebtesten, am Meer sind Albena, die "Goldküste", die "Sonnenküste", und die historischen Städtchen Sozopol und Nessebar die Renner, allerdings sind Immobilien rund um Kavarna und Balcik auch immer mehr gefragt.
The most fashionable mountain sites are Bansko, Borovets, Pamporovo and Vitosha, while on the seaside the areas to which people are flocking are Albena, the Golden Sands, the Sunny Beach, and ancient Sozopol and Nesebar, although a rising number of investors are looking into real estate around Karvarna and Balcsik, too.
Between the mountains, the Bansko, Borovec, Pamprovo and Vitosa are among the most popular regions, albuma, the "Gold Coast", the "Sound Coast", and the historic towns of Sozopol and Nessebar the racers, however, property around Kavarna and Balcik are increasingly demanded.

Nach Einschätzungen von Re/Max Analysten in Bulgarien wid auch das Landesinnere früher oder später Investoren anlocken, so zum Beispiel Veliko Tarnovo, Gabrovo, Elena, und Triavna, und auch die ausgesprochen günstige Gegend von Russe verzeichnet mehr Käufer.
According to RE/MAX Bulgaria analysts, sooner or later, the central portion of the country will begin attracting investors. So a growing number of people are already buying properties in Veliko Tarnovo, Gabrovo, Elena, Tryavna -, and more and more investors are looking around the Rousse area, which is expressly cheap at the moment.
According to Re/Max Analysts in Bulgaria, the country’s interior also attracts investors earlier or later, such as Veliko Tarnovo, Gabrovo, Elena, and Triavna, and also the extremely favourable Russian area have more buyers.

Die Hauptstadt Sofia bietet ebenfalls verlockende Angebote - Handels- und Büroflächen bieten höchste Renditen.
Sofia, the capital, also has many attractive opportunities. Commercial and office space offers the highest returns.
The capital Sofia also offers tempting offers - trade and office areas offer highest yields.

Bulgarien ist auf dem besten Weg eines der attraktivsten europäischen Golferparadiese zu werden, und somit neben der Sommer- und Wintersaison auch in den beiden anderen Jahreszeiten Touristen anzulocken.
Bulgaria is well on the way to becoming one of Europe's most exciting golf paradises. This means it needs not only be a priority destination in winter and summer, for it has the resources to attract visitors during the other two seasons, too.
Bulgaria is the best way to become one of the most attractive European golf paradise, thus attracting tourists in addition to the summer and winter season in the other two seasons.

Vorausschauende Investoren kaufen daher bereits jetzt im großen Stil ein, zum Beispiel rund um Bansko.
Forward-thinking investors are already making major purchases, for instance, in and around Bansko.
Therefore, forward-looking investors are already buying in large-scale style, for example around Bansko.

Analysten zufolge streben Menschen, die in Bulgarien Immobilien erwerben, auch eine Veränderung ihres Lebenswandels an.
Analysts suggest that people who buy real estate in Bulgaria would also like to change their lifestyles.
According to analysts, people who acquire real estate in Bulgaria also strive to change their lifestyle.

Die meisten Käufer sind Engländer, es kommen aber auch Interessenten aus Frankreich, Belgien, Spanien, und immer mehr aus Rumänien.
Most investors are from Britain, but many also come from France, Belgium, and Spain, with a growing number coming from Romania.
Most buyers are English, but there are also stakeholders from France, Belgium, Spain, and more and more from Romania.

Investoren aus Malta und Zypern sind ebenfalls präsent, während es beim Schwarzen Meer und in den Skigebieten vorwiegend russische Käufer gibt.
Maltese and Cypriot investors have also gained a foothold, while Russians are traditional big-time buyers at the Black Sea and along top ski slopes.
Investors from Malta and Cyprus are also present, while there are mainly Russian buyers in the Black Sea and in the Ski Areas.

Es gibt drei Gruppen von ausländischen Käufern, sagt Georgij Jankov, Regionaldirektor von Re/Max Bulgarien.
There are three types of international buyers, said regional manager of RE/MAX Bulgaria Georgi Yankov.
There are three groups of foreign buyers, says Georgij Jankov, regional director of Re/Max Bulgaria.

Jene, die sich niederlassen wollen, kaufen entweder revitalisierte Immobilien um 50-100.000 Euro, oder heruntergekommene Häuser um 5-15.000 Euro, die sie dann selbst renovieren.
The ones who plan to resettle in Bulgaria either purchase renovated properties for prices ranging from 50,000 euros to 100,000, or old fixer-uppers for 5,000-15,000 and then renovate them themselves.
Those who want to relocate buy either revitalized property by 50-100.000 euros, or downcoming houses by 5-15,000 euros, which they then renovate themselves.

Gute Anbindung und Erreichbarkeit sowie Kommunikationsmöglichkeiten werden groß geschrieben, aber auch die Nähe zu einer Großstadt, Geschäfte und Ärzte sind entscheidend für die Käufer.
They want their purchases to be easy to access, and to be equipped for modern communication. It is important that they be in a big city, with shopping and, generally, a local doctor nearby.
Good connection and accessibility as well as communication possibilities are greatly written, but also the proximity to a large city, shops and doctors are crucial for the buyers.

Zur zweiten Kategorie gehören jene, die auf der Suche nach einem Feriendomizil sind (Bulgarien wurde im Dezember unter den Top Ten Urlaubszielen der Deutschen gelistet).
The next group of buyers is interested in summer homes (Bulgaria joined Germany's list of top-ten holiday destinations in December).
The second category includes those who are looking for a holiday home (Bulgaria was listed in December under the top ten holiday destinations of the Germans).

Die dritte Gruppe machen Geschäftsleute aus, die mit dem Ziel einer mittel- bis langfristigen Wertsteigerung investieren.
The third includes investors for business purposes, who are counting on medium or long-term appreciation.
The third group consists of businessmen investing with the objective of a medium- to long-term value increase.

Immobilien in der Hauptstadt werden indes laufend teurer, bedingt durch die stets wachsende Nachfrage.
Real estate prices in Sofia, the capital, are rising steadily, as is demand.
Real estates in the capital become more expensive, however, due to the ever growing demand.

Innerhalb der EU sind die Immobilienpreise zwar in Bulgarien am niedrigsten, in den vergangenen fünf Jahren gab es aber eine Preissteigerung um jährlich 21 Prozent.
While Bulgaria boasts the European Union's lowest real estate prices, they have still gone up by 21 percent in the past five years.
Within the EU, real estate prices are the lowest in Bulgaria, but over the past five years there has been a 21% increase in prices annually.

Die Teuerung bei den Immobilienpreisen übersteigt bei weitem die Anhebung der Gehälter.
Actually, the rise in real estate prices has exceeded the growth in salaries.
The cost of real estate prices is far higher than the increase in salaries.

Fodor und die sechs ungarischen Prozente
EnvironMin and Hungary's six percent
Fodor and the six Hungarian percent

Wie Umweltminister Gábor Fodor bekanntgab, gehen die Expertentreffen am Dienstag zu Ende, und die Debatte über das internationale Klima-Regime nach 2012 wird von den Ministern am Mittwoch nach der offiziellen Eröffnung fortgesetzt.
Minister for the Environment, Gábor Fodor has said that professional level meetings on post-2012 international climate issues will end on Tuesday. The conference itself officially opens on Wednesday, when the ministers take up the matter.
As Minister of the Environment, Gábor Fodor announced, experts' meetings ended on Tuesday, and the debate on the international climate regime after 2012 is continued by the ministers on Wednesday after the official opening.

Experten und Politiker aus 192 Ländern beraten über den Fahrplan von Bali, in dem die emissionsreduzierenden Maßnahmen für die Zeit nach 2012, also nach Ablauf des Kyoto-Protokolls, festgelegt sind.
Professionals and politicians from 192 countries are slated to discuss the Bali Roadmap that focuses on efforts to cut greenhouse gas emissions after 2012, when the Kyoto Protocol expires.
Experts and politicians from 192 countries are consulting the roadmap of Bali, where the emission reduction measures are set for the period after 2012, i.e. after the Kyoto Protocol expires.

Derzeit ist eine heftige Debatte zwischen Industrie- und Entwicklungsländern im Gange.
At present the developing and developed nations are in the middle of a heated dispute.
At present, a strong debate between industrial and developing countries is in progress.

Die USA haben bereits signalisiert, dass sie über konkrete Zahlen nicht verhandeln wollen, allerdings wären sie bereit, bis 2020 die Treibhausgasemissionen im Vergleich zu 1990 um 25-40 Prozent zu reduzieren.
The United States has let it be known that it is unwilling to negotiate precise numbers although it is not opposed to agreeing to a 25-40 percent cut in greenhouse gases by 2020 when compared to 1990.
The US has already signaled that they do not want to negotiate on concrete figures, but they would be willing to reduce greenhouse gas emissions by 25-40 percent by 2020 compared to 1990.

Die andere große Frage der Konferenz ist, ob die Industriestaaten bereit sind, neben der Reduktion der Emissionen die Entwicklungsländer sowohl finanziell, als auch technologisch zu unterstützen.
The other big question at the conference is whether the developed nations are ready not only to reduce their emissions but also to offer financial and technological assistance to countries that need it.
The other major issue of the conference is whether the industrial states are willing to support both financial and technologically in addition to the reduction of emissions.

Es wurde auch ein Abkommen über die Unterstützung von Entwicklungsländern erzielt.
One agreement reached was on support to developing nations.
A agreement on the support of developing countries has also been reached.

Das dem Kyoto-Protokoll unterstellte Anpassungsfonds soll von einem 16-köpfigen Rat verwaltet werden, voraussichtlich bei der Globalen Umweltfazilität (GEF) der UNO, wie im "Piac és Profit" nachzulesen ist.
A 16-member board will manage the funding for this, which is set by the Kyoto Protocol, and will most likely work within the UN Global Environment Facility (GEF), writes the local publication Piac és Profit.
The adaptation fund under the Kyoto Protocol is to be managed by a 16-member Council, which is expected to follow the UN Global Environment Facility (GF) as read in the Piac és Profit.

Ungarns sechs Prozent
Hungary's six percent
Hungary's six percent

Umweltminister Gábor Fodor unterstützt im Namen Ungarns die Bestrebung der EU, ihre Vorreiterrolle bei globalen Klimaschutz-Maßnahmen beizubehalten, und bis 2009 ein neues internationales Abkommen zu erzielen.
Representing Hungary. Environment Minister Gábor Fodor is ready to support EU endeavours to retain its flagship role in the global climate protection effort and promote a new international accord, to be reached by 2009.
Minister for the Environment, Gábor Fodor, on behalf of Hungary, supports the EU's efforts to maintain its leading role in global climate protection measures and to achieve a new international agreement by 2009.

Der Minister erklärte, die EU werde bis 2020 die Treibhausgasemissionen um 20% reduzieren (gemessen an den Werten von 1990), unabhängig davon, ob das "Abkommen nach 2012" erfolgreich erzielt werde, oder nicht. Die Union wäre sogar bereit, sich für eine 30-prozentige Reduktion einzusetzen, soferne andere große Industriestaaten der Welt, bzw. Entwicklungsländer ebenfalls bereit sind, ihren Verpflichtungen nach Kräften und verantwortungsvoll nachzukommen.
Fodor noted that the EU has its sights on a 20 percent drop in greenhouse gas emissions by 2020 compared to 1990, whether the "post-2012 agreement" is reached or not, and is ready to cut them by 30 percent if the other major developed regions of the globe and developing nations are also ready to accept obligations to the extent of their abilities and responsibilities.
The Minister stated that the EU would reduce greenhouse gas emissions by 20% by 2020 (as measured by 1990 values), whether the Agreement was successful after 2012, or not. The Union would even be willing to use a reduction of 30%, provided that other major industrial states in the world, or developing countries, are also willing to comply with their obligations according to powers and responsibility.

Gábor Fodor betonte, dass die Zielsetzung der Staaten, die 1997 dem Kyoto-Protokoll beigetreten waren, eine Reduktion von lediglich 5,2 Prozent war, wohingegen sich die EU mit ihren damals 15 Mitgliedsstaaten bereits zu einem Minus von 8% verpflichtet hatte.
Fodor said that back in 1997, the countries adhering to the Kyoto Protocol had targeted a 5.2 percent reduction in emissions overall. Within that group, the 15-member EU agreed to an 8 percent decline.
Gábor Fodor stressed that the target of the countries joined the Kyoto Protocol in 1997 was a reduction of only 5.2%, whereas the EU, with its 15 Member States at that time, had already committed to a minimum of 8%.

Die Vorgabe für Ungarn lautet Reduktion der Treibhausgasemissionen um 6% im Vergleich zu den Jahren 1985-87 - eine Vorgabe, die das Land durchaus erfüllen wird, wie in der Pressemitteilung des Umweltministeriums nachzulesen ist.
Hungary agreed to cut its greenhouse gas emissions by 6 percent compared to 1985-1987, a goal it intends to meet, said the environment ministry's press release.
The objective for Hungary is to reduce greenhouse gas emissions by 6% compared to the years 1985-87, which the country will fully meet, as read in the press release of the Ministry of the Environment.

Der Einsatz ist hoch auf Bali - immerhin muss das langfristige internationale klimapolitische Abkommen innerhalb von zwei Jahren fertig sein, ansonsten würde es mit Sicherheit erst nach 2012 in Kraft treten. In diesem Fall würde den im Kyoto-Protokoll festgelegten Reduktionsvorhaben kein erneutes, internationales Emissionsreduktionssystem folgen, dessen Bedeutung auch das IPCC, das internationale, mit dem Friedensnobelpreis ausgezeichnete wissenschaftliche Klimawandel-Komitee der UNO in seinem jüngsten Bericht hervorgehoben hat.
The stakes in Bali are high, for a long-term international agreement on climate policy needs to be under wraps within two years or it surely will not be able to go into effect by 2012.. Should that happen, the pledges made during the validity of the Kyoto Protocol would not be followed up immediately by another emissions-reduction regime, the need for which the UN's Nobel-Prize winning scientific body, the Intergovernmental Panel on Climate Change - IPCC- has pointed out in its latest report.
The use is high on Bali – in any case, the long-term international climate policy agreement must be completed within two years, otherwise it would certainly enter into force only after 2012. In this case, the reduction projects set out in the Kyoto Protocol would not follow a renewed international emission reduction system, whose significance was also highlighted by the IPCC, the international Nobel International Committee on Climate Change, awarded by the Peace Nobel Prize, in its recent report.

Dadurch würde sich die Emissionsreduktion verzögern, und die Erhöhung der Durchschnittstemperatur der Erde um mehr als 2°C wäre unvermeidbar, was laut Wissenschaftern äußerst schwerwiegende und irreparable Konsequenzen zur Folge hätte.
The result could be a delay in emissions reduction, which would put Earth on a certain course towards an average temperature rise exceeding 2 degrees Celsius. Should that happen, scientists say the consequences would be dire and irreversible.
This would delay emission reduction, and the increase in the average temperature of the earth by more than 2°C would inevitable, which, according to scientists, would result in extremely serious and irreparable consequences.

Britische Armee wirbt auf YouTube
UK uses YouTube as military recruiting tool
British Army throws on YouTube

Einheiten der britischen Armee haben Aufnahmen über Operationen im Irak und in Afghanistan zwecks Popularitätssteigerung auf dem Videoportal publiziert.
British military units have been sharing their Iraqi and Afghanistani actions through video clips on You Tube in an effort to popularize their missions.
Units of the British Army have published recordings on operations in Iraq and Afghanistan to increase popularity on the video portal.

Zunächst hat die britische Luftwaffe (RAF) YouTube für sich entdeckt: In Afghanistan stationierte Spezialeinheiten laden seit März 2006 Videos über gegen die Taliban geführte Operationen ins Netz, berichtet die BBC.
The Royal Air Force (RAF) was the first to develop a taste for YouTube: its special forces in Afghanistan have been uploading video clips showing how they have been combating the Taliban since March 2006, BBC reports.
First of all, the British Air Force (RAF) has discovered YouTube for itself: Special units stationed in Afghanistan have been loading videos about operations conducted against the Taliban in the network since March 2006, reports the BBC.

Die mit auf Helmen befestigten Miniaturkameras gedrehten Aufnahmen werden am Luftwaffenstützpunkt in Kandahar kontrolliert und anschließend nach London geschickt, wo sie ins Internet gestellt werden.
The images, taken with miniature cameras attached to troop helmets, are monitored by a command centre in Kandahar and then transferred to London from where they are uploaded onto the Internet.
The recordings, which are rotated on helmets, are controlled at the air weapon support point in Kandahar and then sent to London where they are placed on the Internet.

Politische Botschaft unvermeidbar
There's no mistaking the political message
Political Embassy Inevitable

Soldaten der Luftwaffe haben bereits 139 solche Aufnahmen beigesteuert, ihr "Kanal" wurde mehr als 75.000-mal angesehen.
Fully 139 RAF images have been uploaded onto the Internet and so far over they have received over 75,000 hits.
Soldiers of the Air Force have already contributed 139 such recordings, their "channel" has been viewed more than 75,000 times.

Das britische Verteidigungsministerium wurde unter "defenceheadquarters" im Frühjahr 2007 registriert, um Videos über irakische und afghanische Operationen zu publizieren, aber auch das britische Außenministerium (Commonwealth Office) und die im Irak stationierten internationalen Friedenstruppen (MNFI) verfügen über eigene YouTube-Kanäle.
The UK defence ministry has been registered since spring 2007 as "defence headquarters", regularly uploading video clips on Iraqi and Afghanistani actions, while the Commonwealth Office and the Multinational Force - Iraq (MNF-I) have their own You Tube channels.
The British Ministry of Defense was registered under "defenceheadquarters" in spring 2007 to publish videos on Iraqi and Afghan operations, but also the British Foreign Ministry (Commonwealth Office) and the international peace forces (MNFI) in Iraq have own YouTube channels.

Einsatz in Afghanistan
Introduction to Afghanistan
Use in Afghanistan

Ursprünglich hat die Luftwaffe die Videos mit dem Ziel, Soldaten zu rekrutieren veröffentlicht, und wie das Verteidigungsministerium sagt, dienen die Beiträge auch dem Zweck, die Bevölkerung über die eigentlichen Ziele der Auslandseinsätze zu informieren.
The RAF originally uploaded the videos as a recruitment tool. The defence ministry says they have also been a good way to let the public know the real purpose of keeping the forces abroad.
Originally, the Air Force has published the videos with the aim of recruiting soldiers, and as the Ministry of Defense says, the contributions also serve the purpose of informing the people about the actual objectives of foreign interventions.

Solcher Art publizierte Propaganda sei nahezu kostenlos im Vergleich zu herkömmlichen Fernsehwerbungen, so Verteidigungsexperte Gordon Mackenzie zur BBC, allerdings tragen diese Videos immer ein gewisses Maß an politischer Botschaft in sich, da sie die Existenzberechtigung der von der Regierung beschlossenen militärischen Maßnahmen auf eigene Weise bestätigen.
Publicity disseminated through this avenue costs almost nothing when compared to traditional recruitment commercials on television, defence expert Gordon Mackenzie told BBC. At the same time, they inadvertently carry a bit of a political message for, in a special way, they offer insight into the reasons why the government ordered the ongoing military actions.
Such published propaganda is almost free of charge compared to conventional television advertising, according to defence expert Gordon Mackenzie at the BBC, but these videos always carry a certain degree of political message in themselves, as they confirm the existence of the military measures decided by the government in their own way.

Amerikaner werben mit Spiel
The Americans have turned it into a game
Advertise Americans with game

Die Armee muss aber auch gegen Amateuraufnahmen kämpfen, die es neben den sorgfältig bearbeiteten, zensurierten Aufnahmen ebenfalls ins Netz schaffen - wie etwa solche, die den Tod der Soldaten zeigen: In den etwas heuchlerischen, "offiziellen" Propagandafilmen wird über die Verluste höchstens gesprochen, die blutigen Seiten des Krieges werden jedoch nicht gezeigt.
A problem the military has to contend with involves the amateur videos being shared alongside the carefully edited and censured official clips, which sometimes even show dying soldiers. In the slightly hypocritical "official" clips, officers will at most talk about their losses but the bloody side of the fighting is never actually shown.
But the army must also fight against amateur recordings, which, besides the carefully processed censored recordings, also create into the network - such as those who show the death of the soldiers: In the somewhat hypocritical, "official" propaganda films, the losses are spoken at most, but the bloody sides of the war are not shown.

Von den Kriegsschauplätzen im Irak und in Afghanistan wurden übrigens bereits zahlreiche im Einsatz gedrehte Videos auf die Plattform geladen, diese "Gattung" haben die Briten aber erst vor kurzem für sich entdeckt.
Quite a number of videos from the Iraqi and Afghanistani battlefields showing live action have been posted on the Internet, but British forces have only recently joined in the postings.
From the war scenes in Iraq and Afghanistan, many videos have already been loaded on the platform, but this "generation" has only recently been discovered by the British.

Die Amerikaner werben indes auf die etwas andere Art, nämlich mit dem kostenlos herunterladbaren Schießspiel "Amerikas Army", in dem der Spieler im Rahmen einer mehr oder weniger lebenstreuen Simulation in die Haut des Soldaten schlüpfen kann.
American recruitment is a bit different. The US has been using America's Army, a tactical shooting game available for free download, as a recruiting tool. In it players become soldiers in a more-or-less realistic simulation of fighting forces.
The Americans, however, advertise something else, with the free downloadable shooting game "American Army", in which the player can blow into the soldier's skin in the context of a more or less life-sustainable simulation.

Weihnachtsfeier mit Tombola und Pogatsche in den Ministerien
Raffle tickets and savoury scones dominate ministry Christmas party
Christmas celebration with Tombola and Pogatsche in the Ministry

Arbeitsministerin Mónika Lamperth ist keineswegs zimperlich: Anstatt einer Weihnachtsfeier veranstaltet sie eine Arbeitskonferenz, bei der ihre Mitarbeiter das Jahr 2007 mit Kaffee und Pogatsche ausklingen lassen können.
Labour Minister Mónika Lamperth appears not to have a sensitive side: she is holding an end-year staff conference instead of a Christmas party, though coffee and savoury scones will be served.
The Minister of Labour, Monika Lamperth, is not ambiguous: instead of a Christmas celebration, she organises a working conference where her employees can make coffee and pogatsche the year 2007.

Manche Ministerien feiern mit Live-Musik, andere zaubern Weihnachtsstimmung mit Tombola oder Anstoßen in die Beamtenherzen.
Other ministries plan parties with live bands, while still others are giving out raffle tickets and a glass or two of Christmas spirits to enhance the mood and find a way into the hearts of staff.
Some ministries celebrate with live music, other magnificent Christmas with Tombola or attack in the official hearts.

Party, Weihnachtsstimmung, Konzerte und Buffet - so feiert die Macht.
Celebrations, Christmas spirit, concerts and smorgasbord - how the powerful party.
Party, Christmas mood, concerts and buffet - that's how the power celebrates.

Das Weihnachtsfieber hat bereits auch die Ämter erfasst.
Government offices also get ready for Christmas.
The Christmas fever has already collected the offices.

Die größte Weihnachtsfeier eines Ministeriums wird heuer im Verteidigungsressort abgehalten, allerdings werden dazu nicht die Mitarbeiter des Ministeriums erwartet.
This year the defence ministry is planning the biggest ministry Christmas party, but the guests won't be ministry staffers.
The largest Christmas celebration of a ministry is held today in the defence resort, but it is not expected to be the staff of the Ministry.

Bei der "Weihnachtsfeier der Waisen" werden Kinder von gefallenen Soldaten beschenkt, bei der "Missionsfeier" werden Familienmitglieder von derzeit im Ausland stationierten Soldaten bewirtet, es gibt aber auch einen Empfang für die Presse.
It's Orphans' Christmas will have gifts for the children of soldiers killed while serving, it's Mission Christmas will invite the families of soldiers currently serving in international missions, and its press reception will be for the media.
At the "Christmas' Christmas celebration" children are donated by fallen soldiers, at the "Missions celebration" family members are hosted by soldiers currently stationed abroad, but there is also a reception for the press.

Das Ressort stellt rund 25 Mio für die Feierlichkeiten zur Verfügung.
The ministry plans on spending 25 million for year-end mood enhancement.
The resort provides about 25 million for the celebrations.

Im Vergleich zu anderen Ressorts schlagen die Nationale Agentur für Entwicklung (NFÜ) und das Ministerium für Wirtschaft und Verkehr über die Stränge.
The National Development Agency (NFÜ) and the Ministry of Economics and Transport (GKM) are kicking up their heels and partying more ardently than the other government offices.
Compared to other resorts, the National Development Agency (NFÜ) and the Ministry of Economic Affairs and Transport are striking.

Die 4.32 Mio Forint teure Weihnachtsfeier des Wirtschaftsministeriums wird im Haus der Zukunft abgehalten, es werden etwa 350 der 600 Mitarbeiter erwartet.
GKM is holding its party at the House of the Future, and spending HUF 4,320,000 on the package for about 350 of its 600 staff members.
The 4.32 million Forint Christmas celebration of the Ministry of Economics is held in the house of the future, about 350 of the 600 employees are expected.

Der Schwerpunkt der Feierlichkeiten liegt zwar auf Weihnachten, es wird aber auch Live-Acts und eine Tombola-Verlosung geben.
It is focusing on creating a true Christmas atmosphere, and will have live performers and a raffle with prizes.
The focus of the celebrations is on Christmas, but there will also be live acts and a Tombola release.

Die Nationale Agentur für Entwicklung (NFÜ) hat ihre 4,7 Mio Forint teure Weihnachtsfeier am Mittwoch im Haus des Landesjustizrates (OIT) abgehalten, mit Konzerten und einem Festessen.
NFÜ spent 4,700,000 forints on its Christmas cheer, holding its celebration at the headquarters of the National Justice Administration Council (OIT) on Wednesday. It is offering guests a series of concert performances and dinner.
The National Development Agency (NFÜ) held its 4.7 million Forint expensive Christmas celebration on Wednesday at the House of the National Justice Council (OIT), with concerts and a festival.

Die Saalmiete betrug 1 Mio Forint, der Rest wurde für die mehr als 400 geladene Gäste ausgegeben.
The hall rental cost one million forints, and the rest went on the more than four hundred invited guests.
The hall rent was 1 million forints, the rest was spent on the more than 400 loaded guests.

Nach unseren Informationen ist eine Abteilung der NFÜ auch bei einer anderen Weihnachtsfeier eingeladen, die vom Ungarischen Wirtschaftsentwicklungszentrum (MAG Zrt) aus EU-Geldern veranstaltet wird.
We have been told that one division within NFÜ has been invited to another Christmas party, too: a bid management company, the Hungarian Economic Development Centre (MAG Zrt), will be celebrating with EU money.
According to our information, a department of the NFÜ is also invited at another Christmas celebration organised by the Hungarian Economic Development Centre (MAG Zrt) from EU funds.

Für die Feier wurde das Gebäude des Lustspieltheaters ("Vígszínház") gemietet.
It rented out the entire Vígszínház theatre for the event.
For the celebration, the building of the Lustspieltheater ("Vígszínház") was rented.

Die MAG Zrt hat diese Informationen nicht bestätigt, da wir die Zuständigen nicht erreicht haben.
MAG Zrt did not confirm this, as we were unable to find anyone in charge.
The MAG Zrt has not confirmed this information because we have not reached the responsible.

Wozu der Anzug?
Informal dress is fine
What's the suit for?

Das OIT-Gebäude stand nicht nur den Gästen der NFÜ offen, sondern auch dem Ministerium für Justiz- und Polizeiwesen, das statt einer Weihnachtsfeier am 7. Dezember den Lucia-Ball dort abgehalten hat.
OIT headquarters played host not only to NFÜ but also to the Justice and Law Enforcement Ministry, which decided to hold a Lucia Day ball on December 7, instead of a Christmas party.
The OIT building was not only open to the guests of the NFÜ, but also to the Ministry of Justice and Police, which held the Lucia Ball there instead of a Christmas celebration on 7 December.

Sie mussten für die Benützung der Räumlichkeiten keine Miete an den OIT zahlen.
OIT did not charge this group for use of its building.
They did not have to pay a rent to the OIT for the use of the premises.

Rund 500 Besucher kamen zum Ball.
About 500 people attended the ball.
About 500 visitors came to the ball.

Eröffnet wurden die Feierlichkeiten mit einer Ansprache des Ministers, nach dem Dinner gab es Live-Musik zum tanzen.
The party got underway with a toast by the minister, and after the dinner there was dancing to live music.
The celebrations were opened with a speech by the minister, after dinner there was live music to dance.

Auf Anfrage von [origo] teilte man mit: Es herrschte am Ball keine Ballkleid- oder Anzugspflicht.
When questioned [by origo] they said that formal dress was not mandatory for either women or men.
On request from [origo], it was told that there was no ball dress or suit obligation on the ball.

Die Ministerien für Gesundheit, Arbeit, und Selbstverwaltung bereiten sich jeweils auf puritanische Feier vor.
The ministries of health, labour and local government organized more puritan dances.
The Ministrys of Health, Work and Self-Management are preparing for Puritan celebration each.

Das Gesundheitsministerium veranstaltet die Feier für die Mitarbeiter in den eigenen vier Wänden für rund 400.000 Forint.
The health ministry ran a celebration for its staff at its own headquarters, spending 400,000 forints on the event.
The Ministry of Health organises the celebration for employees in their own four walls for around 400,000 Forint.

Arbeitsministerin Mónika Lamperth lädt ihre Mitarbeiter offiziell gar nicht zu einer Weihnachtsfeier, sondern zur Konferenz zum Jahresausklang.
Labour Minister Mónika Lamperth didn't even call it a Christmas party, just a year-end staff conference.
Minister of Labour Monika Lamperth officially invites her employees to the conference for the annual hearing, not for a Christmas celebration.

Man rechnet mit etwa 180 Gästen, die - so die Presseabteilung - nur mit Kaffee und Pogatsche bewirtet werden, so geht sich die Feier mit 350.000 Forint aus.
The ministry expects 180 guests, said its media department, who will be offered only coffee and savoury scones to stay within a budget of HUF 350.000.
It is expected that some 180 guests - so the press department - will only receive coffee and pogatsche - the celebration will take place with 350,000 forint.

Selbstverwaltungsminister Gordon Bajnai wird mit seinen Kollegen einfach nur in der Aula des Ministeriums anstoßen.
Local Government Minister Gordon Bajnai plans only to drink a simple toast with staff in the assembly hall of the Ministry for Local Government and Regional Development.
Minister of Self-Administrative Gordon Bajnai, with his colleagues, will simply insult in the Aula of the Ministry.

Das Finanzministerium (PM) veranstaltet eine Weihnachtsfeier im eigenen Festsaal, zu der 436 Mitarbeiter erwartet werden.
The finance ministry (PM) is holding a Christmas gathering in its own assembly hall and has invited 436 staff members.
The Ministry of Finance (PM) organises a Christmas celebration in its own festival room, which is expected to be 436 employees.

Die Ausgaben wurden mit 2.500 Forint pro Kopf bemessen - um dieses Geld gibt es einen Buffet-Empfang mit anschließendem Anstoßen.
It plans to spend HUF 2,500 per guest for the Christmas party, which will include a smorgasbord buffet and one toast per person.
The expenditure was measured by 2,500 Forint per capita - for this money there is a buffet reception with subsequent attacks.

Seit Beginn der Amtszeit von János Veres feiern die Mitarbeiter des PM jedes Jahr auf diese Weise.
PM workers have welcomed Christmas in this fashion every year since János Veres became minister.
Since the beginning of the term of office of János Veres, the staff of the PM have celebrated this way each year.

Es wird allerdings keine richtige Party-Stimmung aufkommen - nicht nur wegen der offiziellen Rede des Ministers sondern auch weil die Feier für den Nachmittag angesetzt wurde.
People don't actually plan to party - the mood will remain official, thanks partly to the minister who intends to make a speech, and partly to the timing - it will be in the afternoon.
However, there will not be a proper party vote - not only because of the Minister's official speech but also because the celebration was set for the afternoon.

Das Landwirtschaftsministerium lädt am 20. Jänner zu einem Neujahrs-Empfang, die Weihnachtsfeier des Ministeriums fällt diesmal aus.
The farm ministry is holding off for a New Year's reception, which will be on January 20, so there won't be any Christmas celebration.
The Ministry of Agriculture invites on 20 January to a New Year's Reception, the Christmas celebration of the Ministry this time.

Man bittet die einhundert Gäste ins Schloss Vajdahunyad im Stadtpark ("Városliget"); laut Auskunft des Ressorts sind die Ausgaben mit 1.000 Forint pro Gast bemessen.
Its reception will be at a Vajdahunyad castle in the City Park, and the ministry reported that it plans to spend 1,000 forints per guest, for 100 guests.
One hundred guests are invited to Vajdahunyad Castle in the city park ("Városliget"); according to the resort, the expenditure is measured with 1,000 Forint per guest.

Wie die Presseabteilung meldet, wird es ein sehr einfacher Stehempfang, zu dem nur in Ungarn akkreditierte ausländische Diplomaten geladen werden.
The media department underlined that it was offering a very simple buffet meal, to which it was inviting only the professional diplomats accredited to Hungary.
As the press department reports, it will be a very simple reception to which foreign diplomats are only accredited in Hungary.

Die Empfänge, die jedes Jahr veranstaltet werden, beginnen traditionell mit einer kurzen Ansprache des Ministers und klingen mit zurückhaltendem Schmausen aus.
The reception, a repeat of one held annually for some time now, will again begin with a brief greeting from the minister and end with just a bit of snacking.
The receptions that are organized each year begin traditionally with a short speech by the Minister and sound with reluctant smuggling.

Wie die entsprechenden Pressestellen auf [origo] Anfrage melden, wird es weder beim Außen- noch beim Bildungsministerium eine Weihnachtsfeier geben.
The foreign and education ministries do not intend to hold any Christmas parties at all, the media departments told Origo.
As the relevant press offices report on [origo] request, there will be no Christmas celebration at the Ministry of Foreign Affairs or at the Ministry of Education.

Gefragt nach den Kosten der Weihnachtsfeier konnte man bei der Presseabteilung des Umweltministeriums keine Auskunft geben.
The environment ministry was unable to tell us the cost of its office Christmas.
Questions about the cost of the Christmas celebration were not available at the Press Department of the Ministry of the Environment.

Jedenfalls wurden mehr als 400 Gäste zur Feier geladen, die im Kunstgewerbemuseum veranstaltet wird.
At any rate, it has invited over 400 guests to a party it plans to hold at the Museum of Applied Arts.
In any case, more than 400 guests were invited to the celebration held in the Kunstgewerbemuseum.

Immer mehr Kräfte mobilisiert für Riesen-Streik
Forces for a huge strike come together
More and more forces mobilized for giant strike

Die Liga Gewerkschaften und der Ungarische Gewerkschaftsföderation formieren am Freitag ihren Koordinierungsausschuss für den am Montag beginnenden Streik unbestimmter Dauer.
On Friday, the Liga Unions and the National Federation of Workers' Councils (MOSZ) will put together a strike committee charged with coordinating an open-ended strike set to start on Monday.
On Friday, the League unions and the Hungarian union Federation form their coordination committee for the strike that begins on Monday indefinitely.

Am Samstag wird eine Protestgroßversammlung abgehalten, am Montag - am Tag der Volksabstimmung zum Krankenversicherungsgesetz - beginnt die Arbeitsniederlegung.
They plan to hold a protest rally on Saturday and on Monday - the day parliament is scheduled to vote a health insurance bill into law - they will begin their work stoppage.
On Saturday a summit of protests will be held, on Monday - on the day of the vote on the Health Insurance Act - the establishment of work begins.

Es wird mit Streik-bedingten, erheblichen Verkehrsbehinderungen gerechnet, da der Eisenbahnverkehr nahezu gänzlich eingestellt wird, und auch die Budapester öffentlichen Verkehrsbetriebe (BKV) streiken bis 13 Uhr.
The strike is certain to snarl the transport network, for rail traffic will come to a more or less complete halt and Budapest public transport will be frozen until 1.00 p.m..
Streik-related, significant traffic disabilities are expected as rail transport is almost completely stopped, and the Budapest public transport companies (BKV) are also striking up to 13 o'clock.

Details zum Streik am Montag werden am Freitag Nachmittag von der Liga Gewerkschaften und der Gewerkschaftsföderation gemeinsam bekannt gegeben.
Liga and the Workers' Council federation will publicize details of their jointly organized Monday walkout on Friday afternoon.
Details on strike on Monday will be published jointly on Friday afternoon by the League of Trade Unions and the Trade Union Federation.

Es wird auch einen LIGA - MOSZ Streikausschuss gegründet, der für die Koordinierung der Aktionen am Montag verantwortlich ist.
A LIGA - MOSZ strike committee is being set up to coordinate Monday's industrial action.
It is also set up a LIGA - MOSZ strike committee responsible for the coordination of actions on Monday.

Am Samstag wird eine Protestgroßversammlung abgehalten, und ab Montag legen alle Organisationen, die sich dem Streik angeschlossen haben, die Arbeit für unbestimmte Zeit nieder, sofern mit der Regierung keine Einigung erzielt wird.
Organizers plan to hold a public protest demonstration on Saturday, and the organizations joining the strike will begin an open-ended work stoppage on Monday unless they can come to prior agreement with the government.
On Saturday, a summit of protests will be held, and from Monday on Monday all organisations who have joined the strike will set down the work for an indefinite time, provided there is no agreement with the government.

Mit anderen Worten wurde das Ende des am Tag der Parlamentsabstimmung über das Krankenversicherungsgesetz beginnenden Streiks nicht definiert.
What this means is that they have not set a termination date for the walkout, beginning as of the day parliament adopts the health insurance bill.
In other words, the end of the strike beginning on the day of Parliament's vote on the Health Insurance Act was not defined.

Sollte der Nationalrat das Krankenversicherungsgesetz nicht annehmen, nehmen die Gewerkschaften den Aufruf zum Streik sofort zurück.
If by some chance parliament fails to adopt the health insurance law, the unions will immediately retract their strike appeal.
If the National Council does not accept the Health Insurance Act, the trade unions will immediately withdraw the call for strike.

Wird das Gesetz jedoch verabschiedet, treten die Streikausschüsse zusammen, um über das weitere Vorgehen zu beraten.
If they adopt the bill, the strike committees will meet and decide on their next moves.
However, if the law is adopted, the strike committees shall meet to consult on the further action.

Aufgrund der Tagesordnung des Nationalrates am Montag ist es sogar denkbar, dass es erst in den späteren Abendstunden, oder gar erst um Mitternacht zur Abstimmung über das Krankenversicherungsgesetz kommt.
Given parliament's agenda for Monday, it is conceivable that the health insurance bill may not come up for a vote until evening or possibly not until late at night.
On the agenda of the National Council on Monday, it is even possible that the health insurance law will only be voted in the later evening hours, or even at midnight.

Durch die am Montag beginnenden Streiks wird man mit erheblichen Verkehrsbehinderungen rechnen müssen: Die Eisenbahner legen ihre Arbeit für unbestimmte Zeit nieder, am Vormittag steht der Großteil der öffentlichen Verkehrsmittel und mehr als die Hälfte der Volán-Gesellschaften still.
The strike that gets underway on Monday is certain to create significant delays in the transport system. The railways will stop running for an open-ended period of time, while a portion of Budapest public transport might be halted through noon, as might over half of the long-distance bus lines.
The strikes starting on Monday will require considerable traffic disabilities: the railways will set their work for an indefinite time, the majority of public transport and more than half of the Volán companies will be silent in the morning.

Gleichzeitig wird es vielerorts Autobahnsperren einer Richtung geben.
At the same time, there will be partial roadblocks on many of the nation's highways.
At the same time, there will be many places for motorway locking one direction.

Dem Aufruf zum Streik sind zahlreiche Gewerkschaften und zivile Organisationen gefolgt - die Liste der Teilnehmer wird auf der Liga Website laufend aktualisiert.
Many unions and civic organizations have responded to the strike appeal. A complete and regularly updated list of them is available on Liga's website.
The call for strike has been followed by numerous trade unions and civil organisations - the list of participants is being updated on the Liga website on an ongoing basis.

Manche Organisationen kündigten Streiks auf unbestimmte Zeit an, andere planen eine befristete Arbeitsniederlegung.
Some organizations have announced open-ended strikes, while others are limiting themselves to temporary work stoppages.
Some organizations announced strikes at an indefinite time, others are planning a temporary reduction of work.

Bis Donnerstag Nachmittag konnte zwischen der Ungarischen Eisenbahn MÁV und der Freien Gewerkschaft der Eisenbahner VDSZSZ noch keine Einigung über hinreichende Leistungen erzielt werden, obwohl gerade um die Weihnachtsfeiertage immer mehr Menschen mit der Bahn unterwegs sind.
As of Thursday afternoon no agreement had been reached between Hungarian railways MÁV and the Railway Workers' Free Trade Union (VDSZSZ), not even on minimum services, despite the fact that a growing number of people plan to travel by rail as the Christmas holidays approach..
Until Thursday afternoon, there was no agreement on sufficient services between the Hungarian railway MÁV and the Free Trade Union of the railways, although more and more people are travelling by the train, just around the Christmas Days.

Nach bisherigen Berichten wird bei den BKV von Betriebsstart bis um 13 Uhr, beim Budapest Airport zwischen 7 und 9 Uhr früh gestreikt, die LIGA Gewerkschaften für Strom- und Wärmeenergie legen die Arbeit für vier Stunden nieder, und die Lehrergewerkschaft bwz. die Demokratische Lehrergewerkschaft haben zu 2- bzw. 2-8 stündigen Streiks aufgerufen.
According to latest reports, the Budapest Transport Company will be out from the start of business till 1 p.m., Budapest Airport will halt work from 7 to 9 a.m., Liga's Power and Thermal Energy Unions will walk off the job for 4 hours, while the Teachers' Union and the Democratic Union of Teachers will hold 2-hours and 2-8 hour walkouts.
According to previous reports, the BKV from operating start up to 13 o'clock, at Budapest Airport between 7 and 9 o'clock, the LIGA trade unions for electricity and heat energy lay down the work for four hours, and the Teacher's laboratory, e.g., called the Democratic Teacher's Association to 2 or 2-8 hours of strikes.

Der Ungarische Ärzteverband streikt landesweit alternierend zu verschiedenen Zeitpunkten, die EDDSZ, die Demokratische Gewerkschaft der im Gesundheits- und Sozialwesen Beschäftigter, eine Unterorganisation des SZEF, des Forums für Zusammenarbeit der Gewerkschaften, hält einen zweistündigen Warnstreik ab.
The National Federation of Physicians will hold a nationwide strike over staggered hours while the Democratic Union of Healthcare and Welfare Workers (EDDSZ), a part of the umbrella Union Cooperation Forum (SZEF), plans a two-hour warning strike.
The Hungarian Physical Association strikes at different times across the country, the EDDSZ, the Democratic Trade Union of the Health and Social Workers, a suborganisation of the SZEF, the Forum for Cooperation of the Trade Unions, holds a two-hour warning strike.

Der wichtigste der vier, von der Liga geforderten Punkte ist, dass die Regierung den Entwurf zur Reform der Krankenversicherung zurücknimmt und eine neue Konzeption für gesellschaftlichen Diskurs unterbreitet.
The most important of Liga's four demands is that the government repeal its health insurance reform bill and submit a new concept for society-wide debate.
The most important of the four points required by the League is that the government withdraws the draft reform of health insurance and presents a new concept of social discourse.

Die zweite Forderung betrifft die stufenweise Einführung des neuen Pensionsberechnungsmodells, das ab dem nächsten Jahr fällig wird.
The second demand is that the new method for calculating pensions due to begin next year be introduced gradually instead of all at once.
The second requirement concerns the gradual introduction of the new pension calculation model, which will be due from next year.

Forderung Nummer drei lautet, dass den anspruchsberechtigten Berufsgruppen der Zugang zum Frühpensionssystem bereits vor 2010 ermöglicht wird.
The third is that when determining the occupations eligible for early retirement, the jobs to be included in the option be chosen before 2010.
Appeal number three states that the claimed professional groups are already allowed to access the early retirement system before 2010.

Der vierte Punkt ist, dass die zur Liga Gewerkschaften gehörende VDSZSZ das vom Verkehrsministerium unterbreitete die Nebenlinien betreffende Angebot nicht akzeptiert hat und nun ein neues Konzept fordert.
The fourth reason for the strike is that the Railway Workers' Free Trade Union (VDSZSZ), a Liga union, rejected the offer submitted by the Economic and Transport Ministry on spur lines and wants it to make a new offer.
The fourth point is that the VDSZZ, which belongs to the League of Trade Unions, did not accept the subdivision offered by the Ministry of Transport and now demands a new concept.

Political Capital: Ungarische Garde erhöht Staatsrisiko
Political Capital: The Hungarian Guard has heightened the country's risk level
Political Capital: Hungarian Guard Increases State Risk

Nach Ansicht der Abteilung für Risikoanalyse (Risk Analysing Division) von Political Capital haben die Aktivitäten der in diesem August mit Unterstützung der "Bewegung für ein besseres Ungarn" gegründeten Ungarischen Garde das Risiko Ungarns und der Region in mehrerer Hinsicht angehoben.
Actions by the Hungarian Guard, established in August with the support of the Movement for a Righter Hungary, has raised the political risk level of Hungary and the entire region from a number of aspects, according to the Risk Analysing Division of Political Capital.
According to the Risk Analyzing Division of Political Capital, the activities of the Hungarian Guard founded this August with the support of the "Motion for a Better Hungary" increased the risk of Hungary and the region in several respects.

Im "Risikowarnungs-Bericht" des Instituts heißt es unter anderem: Im Zusammenhang mit den Aktivitäten der Ungarischen Garde stellt das höchste politische Risiko die "Verschärfung der bereits bestehenden ethnischen Spannungen zwischen der Zigeuner und Nicht-Zigeunerbevölkerung in Ungarn dar, die sogar kurzfristig zu gewalttätigen ethnischen Auseinandersetzungen führen könnte".
The research entity issued a "risk warning," writing: the actions of the Hungarian Guard are triggering an exceeding political risk "that the already existing ethnic tensions between the Gypsy and non-Gypsy residents of Hungary could heat up to toxic levels as early as the short-term, leading to ethnic conflicts that could turn violent."
The "risk warning report" of the Institute states, among other things, that in connection with the activities of the Hungarian Guard, the highest political risk is the "degradation of the already existing ethnic tensions between the gypsies and non-gypsies population in Hungary, which could even lead to violent ethnic conflicts in the short term".

Hauptgrund dafür sei die Strategie der Ungarischen Garde, die vermutlich auf die Provokation einer solchen Auseinandersetzung abzielt, so das Forschungsinstitut.
The major reason for this is that Hungarian Guard's political strategy appears to be aimed at provoking action of this nature, the research institute added.
The main reason for this is the strategy of the Hungarian Guard, which is probably aimed at provocation of such a dispute, says the Research Institute.

Wie berichtet, wird dies als Versäumnis von Seiten der politisch Verantwortlichen angesehen: "Personen des öffentlichen Lebens haben die Diskussion der Roma-Frage Vertretern radikaler politischer Gruppierungen überlassen, die nun ihre politische Strategie auf den Roma-Ungarn-Gegensatz aufgebaut haben".
This is the outcome of one of the most serious failures of Hungary's political players: "The primary actors in public life turned over public debate of Roma issues to representatives of the radical and extremist political forces, who have built a political strategy out of Gypsy-Hungarian differences."
As reported, this is regarded as a failure from the political leaders: "Public people have left the discussion of the Roma question representatives of radical political groups who have now built their political strategy on the Roma Hungarian accord".

Man vermutet, dass dies das Problem verschärfen, den vernünftigen Dialog unmöglich machen, Extremitäten begünstigen, sowie die Wahrscheinlichkeit gewalttätiger Auseinandersetzungen erhöhen würde.
This, Political Capital believes, has intensified the problem, rendering any normal dialogue impossible, reinforcing the extremists, and heightening the probability that violent conflicts will occur.
It is assumed that this would strengthen the problem, make reasonable dialogue impossible, promote extremities and increase the likelihood of violent conflicts.

Das Forschungsinstitut meint außerdem, die Tätigkeiten der Ungarischen Garde hätten, nicht zuletzt dank der enormen Aufmerksamkeit von Seiten der heimischen und ausländischen Medien, "das Bild Ungarns im Ausland erheblich geschädigt, insbesondere was das Vertrauen in die Stabilität und demokratische Reife betrifft".
In addition, the research institute believes that the extensive domestic and international media attention to Hungarian Guard actions has "significantly damaged Hungary's international image, particularly as regards belief in the stability of the country and in the sophistication of its democracy."
The research institute also believes that the activities of the Hungarian Guard would have been seriously damaged, not least due to the enormous attention of local and foreign media, "the image of Hungary abroad, especially as regards confidence in stability and democratic maturity".

Wir erinnern uns: Seit Herbst 2006 ist die Reorganisation von radikalen und extrem rechten Gruppen in Ungarn kontinuierlich im Aufschwung, sodass seit Sommer 2007 mehrere, sich "nationale Selbstverteidigungsverein" nennende Organisationen gegründet wurden.
They point out that the increasing publicity and impetus given to the re-organization of radical and far right groups in Hungary starting in the autumn of 2006 have been part of the reason why a number of organizations calling themselves "national self-defence" alliances were established starting in the summer of 2007.
We remember: Since autumn 2006, the reorganisation of radical and extremely right groups in Hungary has been constantly upturn, so that since summer 2007 several organizations called "national self-defense association" have been established.

"Diesen Gruppierungen ist gemein, dass sie sich jeweils als zivile Organisation definieren, während sie offen damit prahlen, ihre Mitglieder auf - mitunter bewaffnete - Verteidigungsaufgaben vorzubereiten (Katastrophenschutz, Landesverteidigung, Ordnungshütung), unter Berufung auf die Untauglichkeit der Polizei, der Armee, beziehungsweise des Staates selbst", hieß es.
"The common feature of these groups is that they call themselves civic organizations while openly declaring that they are preparing their members for defensive - including armed - tasks (citing disaster management, national defence, law enforcement) while declaring that the police and armed forces, in other words, the government, is unsuited for the role," Political Capital adds.
"These groupings are common to define themselves as civil organisations, while they openly praising their members to prepare their defence tasks - sometimes armed - (catastrophe protection, national defense, order guard), calling on the independency of the police, the army, or the state itself," said it.

Und weiter: Das alles geschehe gemäß jener Methode, die versucht, verschiedene, auf die Politik- und Parteiverdrossenheit der Bevölkerung basierende, politische Bestrebungen als bürgerliche Initiative zu tarnen.
They noted that all of these moves have been made within a configuration that relies on society's anti-politics and anti-political-party mood to cloak various political ambitions under a mantle of civic action.
And further, that all happens in accordance with that method that tries to tear different political and party-based attempts as a bourgeois initiative.

Die Betonung des zivilen Charakters und die Vereinsform dienen also nicht bloß der Umgehung von juristischen Hürden, die im Zuge der Eintragung bei Gericht auftauchen könnten - es ist zugleich eine politische Strategie.
In other words, their emphasis on the civic nature of their actions and their choice of the association as their organizational form are not merely ruses to sidestep legal pitfalls to registration with the courts, but are also part of a political strategy.
The emphasis on the civil character and the form of the association is therefore not merely a means of circumventing legal barriers that could arise in the course of the registration at court - it is at the same time a political strategy.

Wie der Analyse zu entnehmen ist, stellen die Tätigkeiten der Ungarischen Garde einen risikoerhöhenden Faktor auch für die Beziehungen mit den Nachbarstaaten dar.
According to the analysis, the activity of the Hungarian Guard is heightening the risk of damaging our relations with our neighbours, too.
According to the analysis, the activities of the Hungarian Guard are also a risk increase in relations with the neighbouring countries.

"In den letzten Monaten wurde die Ungarische Garde in mehreren Nachbarstaaten als potenzielle Gefahrenquelle zitiert, so mancher ultranationalistischer Politiker bestimmter Nachbarländer sieht in der Entstehung der Ungarischen Garde die Bestätigung seiner eigenen Anti-Ungarn-Politik.
"In recent months several of Hungary's neighbours have cited the Hungarian Guard as a potential hazard. The ultranationalist political players among some of these neighbours have referred to the establishment of the Hungarian Guard as an argument to justify their own anti-Hungarian policies.
"In recent months, the Hungarian Guard has been quoted in several neighbouring countries as a potential source of danger, so some ultranationalist politician of certain neighbouring countries see the formation of the Hungarian Guard confirming his own anti-Hungary policy.

Das alles hat Auswirkungen auf die politische Stabilität der Region" - hieß es.
All of these factors influence the political stability of the region," it adds.
All of this has an impact on the political stability of the region" - said.

Aus der Sicht des Forschungsinstituts ist die Gründung der Ungarischen Garde kein Einzelphänomen in Zentral-Ost-Europa, somit ist das politische Risiko für die gesamte Region gewachsen.
The research institute notes that the establishment of the Hungarian Guard is not a unique phenomenon in Central and Eastern Europe, and as such it heightens the political risk for the whole of the region.
From the point of view of the research institute, the establishment of the Hungarian Guard is not a single phenomenon in Central-East Europe, so the political risk for the entire region has grown.

Wie berichtet, sind die Tätigkeiten der Ungarischen Garde mit denen der Bulgarischen Nationalgarde vergleichbar, deren Gründung im August 2007 von der rechtsextremen Bulgarischen Nationalen Union (BNU) bekanntgegeben wurde.
It notes that the operation of the Hungarian Guard is similar to that of the Bulgarian National Guard, established in August 2007 by the far right Bulgarian National Union. (BNU).
As reported, the activities of the Hungarian Guard are comparable to those of the Bulgarian National Guard, whose founding was announced in August 2007 by the Legal Extreme Bulgarian National Union (BNU).

Im Hintergrund der Entstehung der bulgarischen Garde standen die Roma-Massenausschreitungen, die in einem Stadtviertel von Sofia (Krasna Poljana) stattgefunden haben.
Serious conflicts that broke out between Roma and non-Roma in a Sofia district (Krasna Polyana) were behind the establishment of the Bulgarian guard.
In the background of the formation of the Bulgarian wardrobe, the Roma mass excursions took place in a district of Sofia (Krasna Poljana).

Die BNU hat die Vorfälle gleich zum Anlass zur Gründung der Nationalgarde genommen, mit dem Argument, dass das Ziel der Organisation der "nationale Schutz" sei.
BNU took advantage of the disturbances to establish its guard, claiming that the goal of the organization was "national self-defence."
The BNU has taken the incidents immediately for the establishment of the National Guard, with the argument that the aim of the organisation of "national protection" is.

Ihrer Meinung nach war nämlich in den vergangenen 17 Jahren ein regelrechter "Zigeunerterror" in Bulgarien spürbar, der Staat blieb jedoch tatenlos und indifferent - so Political Capital.
They argued that during the past 17 years Bulgaria had been subject to "Gypsy terror," in which the government was helpless and indifferent, Political Capital noted.
In their view, in the past 17 years, a real "gypsy terror" in Bulgaria was evident, but the state remained decisive and indifferent - so Political Capital.

Und weiter: Die Initiative hätte eine heftige Debatte in der bulgarischen Öffentlichkeit losgetreten.
The initiative triggered heated debate among the Bulgarian public, it added.
And further, the initiative would have triggered a fierce debate in the Bulgarian public.

Wie gesagt, das erhöhte Risiko für ethnische Auseinandersetzungen wird auch durch die Tatsache belegt, dass einige bulgarische Roma-Organisationen angekündigt haben, zu Widerstandszwecken ihre eigene Garde zu gründen.
One sign that the risk of ethnic conflict has increased, the analysts wrote, is that some Roma organizations in Bulgaria have announced plans to establish a guard of their own as a resistance force.
As has been said, the increased risk of ethnic conflicts is also demonstrated by the fact that some Bulgarian Roma organisations have announced to set up their own guards for resistance purposes.

Da die Aktivitäten der Ungarischen Garde bislang viele Ähnlichkeiten mit denen der Bulgarischen Nationalgarde zeigt, ist es nicht auszuschließen, dass die ungarischen Roma ebenfalls, mit dem Organisieren ihres eigenen Schutzes auf die Bedrohungen reagieren, heißt es im Risikowarnungsbericht von Political Capital.
Since the Hungarian Guard has so far acted quite similarly to the Bulgarian National Guard, it is quite possible that the Roma community of Hungary could respond to the threat by organizing their own self-defence, wrote Political Capital in warning of the risk.
Since the activities of the Hungarian Guard have so far shown many similarities with those of the Bulgarian National Guard, it is not excluded that the Hungarian Roma also react to the threats by organizing their own protection, says the risk warning report of Political Capital.

Attila Juhász, Forschungsdirektor bei Political Capital sagte auf Anfrage des Nachrichtenbüros: Die Risikoanalyse ist eine der Tätigkeiten des Forschungsinstitutes.
Political Capital research manager Attila Juhász responded to a query from the MTI Hungarian wire service by saying that risk analysis was one of the research institute's chief activities.
Attila Juhász, Research Director of Political Capital, said on request of the news office: The risk analysis is one of the research institute's activities.

Jährlich würden Risikoanalyseberichte veröffentlicht, und sollten risikoverändernden Tendenzen erkennbar sein, wird die öffentliche Meinung informiert, wie in dem Fall durch die Herausgabe des Risikowarnberichtes.
Each year, he said, they publish risk analyses, and if they discover any factor that might alter risks, they notify public opinion by publishing a risk warning, as they have now done.
Annual risk analysis reports would be published, and risk-changing trends should be discernable, the public opinion is informed, as in the case of the issue of the risk warning report.

Festtage sind nicht überall Feiertage
Holidays: Not everyone gets to enjoy the red-letter days
Holidays are not everywhere holidays

In Ungarn sind Feiertage gesetzlich genau geregelt, sodass sich die Praxis des Umdisponierens der Arbeitstage rund um die Feiertage mittlerweile etabliert hat, allerdings beschert uns das kommende Jahr weniger solche Tage.
Hungarian law names the red-letter days specifically, and reorganizing working days to increase the number of days off around the holidays has become a general practice, although next year we will not see quite so much reorganization.
In Hungary, holidays are legally regulated, so that the practice of rediscovering the working days has now established around the holidays, but the next year is less such days.

Auch in der EU und in Amerika versteht man etwas anderes unter "Feiertag".
Holidays are not uniform in the EU or the USA either.
Also in the EU and in America, something else is understood as "Feather Day".

Das ungarische Rechtssystem unterscheidet zwischen Staatsfeiertagen und arbeitsfreien Tagen.
The Hungarian legal system distinguishes among national holidays, state/bank holidays, and non-working days.
The Hungarian legal system distinguishes between public holidays and unemployed days.

Arbeitsfreie Tage sind meistens kirchliche Feiertage, oder stehen mit bedeutenden historischen Ereignissen in Zusammenhang.
Non-working days are for the most part religious holidays and anniversaries of significant historical events.
Workless days are mostly church holidays, or are related to significant historical events.

Wir feiern zum Beispiel auch Neujahr: Sowohl der letzte Tag des alten, als auch der erste Tag des neuen Jahres sind arbeitsfreie Tage - Letzteres allein schon damit sich die Silvester-Feiernden ausruhen können.
Hungary celebrates New Year's Eve and Day: the final day of the old year and the first day of the new one are both non-working days - the latter if for no other reason, then to recover from New Year's Eve festivities.
For example, we also celebrate New Year: both the last day of the old and the first day of the new year are work-free days - the last one alone so that the New Year's holidays can rest.

Im ganzen Jahr haben wir insgesamt vierzehn Feiertage.
There are a total of eleven red-letter days in each calendar year.
All year round, we have a total of fourteen holidays.

Die Staatsfeiertage sind der 15. März, der an die Revolution von 1848 erinnert, und der 23. Oktober, der Gedenktag der Revolution von 1956.
March 15 is a national holiday commemorating the revolution of 1848 while October 23 commemorates the revolution of 1956.
The Days of State are the 15th of March, which recalls the Revolution of 1848, and the 23th of October, the Memorial of the Revolution of 1956.

Am 20. August wird die Staatsgründung, am 1. Mai die Arbeit gefeiert, am 1. und 2. November gedenken wir unserer Toten.
August 20 marks the founding of the nation, while May Day is Labour Day. On November 1 and 2 we commemorate the dead, remembering our friends and relatives who have left us.
On August 20th, the state foundation, celebrated on May 1st, we remember our dead on November 1st and 2nd.

Darüber hinaus gibt es je zwei Feiertage zu Ostern, Pfingsten, und Weihnachten.
In addition, Easter, Pentecost, and Christmas are each two-day holidays.
In addition, there are two holidays at Easter, Pentecost, and Christmas.

Da unsere Staats-, National- oder religiösen Feiertage selten auf ein Wochenende fallen, hat sich die Praxis der "Arbeitstags-Verschiebung" in den Fällen bewährt, in denen wir vor oder nach dem Feiertag nur einen Tag arbeiten würden.
Since our state, national or even religious holidays rarely fall on the weekend, it has become customary to reorganize the working week when there is only a single workday between the holiday and the weekend.
Since our national, national or religious holidays rarely fall into a weekend, the practice of "workday shift" has proved itself in cases where we would work only one day before or after the holiday.

Der Preis der verlängerten Wochenenden ist allerdings, dass wir an den Samstagen davor sehr wohl arbeiten, oder in die Schule gehen müssen.
The long weekend comes with a price however, which is to have to spend the preceding or succeeding Saturday at work or in school.
However, the price of the extended weekends is that we have to work very well on Saturdays before, or go to school.

Wann dieser Tag, der vor oder nach den Feiertag fällt, letztendlich abgearbeitet werden soll, wird seit langen Jahren vom Arbeitsminister in einer eigenen Verordnung festgelegt.
For many years, the minister of labour has issued decrees naming the days on which we have to work to get extra day off between the holiday and the weekend.
When this day, which falls before or after the holiday, is to be finalised, the Minister of Labour has been defining its own regulation for many years.

Die Rechtsvorschrift gilt für alle Arbeitgeber und -nehmer, für öffentliche Angestellte und Beamte des öffentlichen Dienstes gleichermaßen.
The decree covers all employers and all workers they employ, as well as civil servants and public employees.
The legislation shall apply equally to all employers and workers, to public servants and officials of the public service.

Ausgenommen sind nur Firmen und Einrichtungen, in denen der Betrieb ohne Unterbrechung, also auch an den Feiertagen, fortgeführt wird.
It does not cover staff in facilities, businesses or institutions that regularly operate round-the-clock, and where staff works 24/7.
Except for companies and institutions where the operation is continued without interruption, also on holidays.

Heuer wird die Arbeitsordnung nur noch durch die Feiertage am Jahresende etwas durcheinander gebracht: Ab dem 24. Dezember bleibt das Leben hierzulande förmlich stehen, da die meisten für die Tage zwischen Weihnachten und Silvester Zeitausgleich, oder den eigens dafür aufgehobenen Urlaub nehmen.
The last changes this year will be around the end-of-year holidays. As of December 24, the whole country will come to a halt, for we have learned that most people find ways to take off the days between Christmas and New Year's Eve, either by saving vacation days or by working longer hours before and after the holidays and taking comp time.
Today, the working order is only brought about through the holidays at the end of the year: from December 24 on, the life of this country remains formal, since most of the days between Christmas and New Year's Comparison of Time, or take the specially lifted holiday.

Im nächsten Jahr fallen mehr Feiertage in die Wochenmitte, bzw. auf das Ende der Woche, sodass es bei den Arbeitstagen weniger Umdisponierungen geben wird, als dieses Jahr.
Next year most holidays will come during mid-week, so where will be less manipulation of the calendar than this year.
In the next year, more holidays will fall to the middle of the week, or to the end of the week, so that there will be less rediscovery during the working days than this year.

Der Kalender wird zuerst rund um den Tag der Arbeit "auf den Kopf gestellt", damit die Menschen gleich vier Tage am Stück zu Hause bleiben können.
The first re-organization of the working week will occur to accommodate May Day and allow working people to have four consecutive days off.
The calendar will first be put around the day of work "on the head" so that people can stay at home at the same time as four days.

Samstag, der 26. April wird ein Arbeitstag, damit der Freitag, 2. Mai ein Ruhetag sein kann.
Saturday, April 26 will be a workday, and in exchange, Friday, May 2 will be a day off.
Saturday, April 26, will be a working day so that Friday, May 2 will be a day of rest.

Die zweite Umdisponierung hängt mit dem Feiertag am 23. Oktober zusammen: Am Samstag, den 18. Oktober wird man den Freitag, 24. Oktober vorab abarbeiten müssen.
The working week will be turned about again around the October 23 holiday. Saturday, October 18 will be a workday so that people may have Friday, October 24 off.
The second rediscussion is related to the holiday on October 23th: On Saturday, October 18th, you will have to finish the Friday, October 24.

Das Ende des Jahres wird allerdings restlos im Zeichen der Feiertage stehen, nachdem ab dem 24. Dezember alles liegen und stehen bleibt, selbst wenn Silvester auf einen Mittwoch fällt.
The end of the year, however, will be wall-to-wall holidays, with most people enjoying time off from December 24 through the New Year, even though New Year's Eve falls on a Wednesday.
However, the end of the year will be restless in the sign of the holidays, after everything is lying and standing from December 24th, even if the New Year falls on a Wednesday.

Sechs abschreckende Kleinigkeiten, um Arbeitskollegen zu ärgern
Six little things you can annoy your colleagues with
Six disgusting little things to annoy workmates

E-mails, die wir vergessen abzuschicken, Sprachnachrichten, die wir nie erhalten - harmlose Lügen, die uns gar nicht mehr auffallen: Sie bringen "Farbe" in den Alltag am Arbeitsplatz.
The e-mails we forget to send, the voice-mail messages we never get, the white lies we tell and no longer even notice - they can all colour day-to-day life on the job.
E-mails that we forget to send off, language messages that we never receive - harmless lies that no longer notice us: They bring "color" into everyday life at the workplace.

Die Frage ist bloß, ob man sich an diese kleinen Unannehmlichkeiten gewöhnt, oder stellt man sich besser der Herausforderung und versucht diese missverständlichen, für andere ärgerlichen Situationen bewusst zu vermeiden.
The question is whether you get used to the minor annoyances or pick up the gauntlet and deliberately avoid dubious situations that can irritate others.
The question is simply whether you are accustomed to these small inconveniences or if you are better facing the challenge and try to avoid these misunderstandings consciously for other angry situations.

Tipps.
A few tips.
Tips.

"Sorry, ich habe vergessen dir auszurichten, dass jemand von der Marketing-Abteilung angerufen hat" - sagt ein Kollege.
"Oops, sorry. I forgot to tell you that marketing was looking for you," says one of your colleagues.
"Sorry, I've forgotten to justify you that someone called from the marketing department," says a colleague.

Dass man dadurch ein Meeting versäumt hat?
Oh, you missed a meeting because of that?
That you missed a meeting?

Bestenfalls bedauert man es und versucht es wieder gutzumachen, indem man vielleicht bei der Marketing-Abteilung anruft und reumütig gesteht, man hätte vergessen, die Nachricht auszurichten (das ist die weniger übliche Methode).
In a best case scenario, he or she will apologize and try to mend things. He or she might even phone marketing to explain about the forgotten message (this scenario is quite rare).
At best, you regret it and try to make it good again by perhaps calling at the marketing department and reciting, forgetting to distribute the message (this is the less common method).

Meistens ist die Sache mit einer Entschuldigung abgetan.
In most cases the matter ends with an apology.
Most of the time, it's done with an apology.

Bevor man sich in peinliche Ausreden verstrickt, sollte man überlegen, womit man seinen Kollegen wahrlich unangenehme Momente bereiten kann und versuchen, diese Situationen bewusst zu vermeiden.
Before getting into a situation where you have to apologize, it is worth thinking about the things you might do to give your colleagues a few unpleasant minutes, and then deliberately try to avoid doing them.
Before being confused in embarrassing excuses, consider what can truly be done to his colleagues and try to avoid these situations consciously.

Etwas ausgeliehen, was nicht einem selbst gehört?
Do you borrow things that don't belong to you?
borrowed something that doesn't belong to yourself?

Es gibt kaum etwas Nervigeres, als wenn man nach einem Dokument, Bürozubehör, oder dem Telefon greift, doch es ist nicht da.
Nothing is more annoying than reaching for a document, piece of office equipment or telephone which turns out not to be there.
There's hardly a bit more nervous than when you're taking a document, office accessory, or the phone, but it's not there.

Gestern lag das Heftgerät noch auf dem Schreibtisch - heute früh ist es weg?
You remember having left your stapler on your desk but it appears to have grown wings overnight.
Last night the hedge was still on the desk - is it gone this morning?

Oder wird der verloren geglaubte Kugelschreiber etwa auf dem Schreibtisch eines Kollegen entdeckt?
Perhaps you see the pen you thought you lost lying on your colleague's desk.
Or is the lost believed ballwriter discovered on a colleague's desk?

Ohne fragen sollte man sich nichts von den Kollegen ausleihen, denn sie werden zu Recht verärgert, wenn sie feststellen, dass etwas weggekommen ist.
Don't take anything away from a colleague's desk without asking. They have every right to be angry if you make off with their belongings.
Without question, there should be no loan from the colleagues, because they are rightly angry when they find that something has gone away.

Also, keine Kuverts oder Post-it aus dem Büro in die Tasche stecken, denn es könnte einen selbst treffen: keins mehr da, wenn man's doch dringend braucht.
Do not pocket office envelopes or Post-It notes. It can be very irritating if they run out prematurely, especially if you're the one who needs one immediately.
So don't put any envelopes or post-it out of the office in your pocket, because it could hit you yourself: no more if you need it urgently.

Getratsche über das Privatleben der Kollegen?
Do you gossip about your colleagues' private lives?
What about the private life of colleagues?

Es gibt kein wirksames Mittel, einen Tratsch, der bereits in die Welt gesetzt wurde, aufzuhalten.
There is no good way to halt gossip that has already begun to spread.
There is no effective means of stopping a tracquel that has already been put into the world.

Wer mit wem, was gemacht?
Who is doing what with whom?
Who with whom, what did?

Wo und weshalb?
Where and why?
Where and why?

Man sollte die Informationen (oder Vermutungen) über das Privatleben der Kollegen nach Möglichkeit nicht jedem an die Nase binden!
There's no need to spread your information (assumptions) about your colleague all through the house!
If possible, you should not bind the information (or suspicions) about the private life of colleagues to everybody's nose!

Und wenn sich jemand doch öffnet und uns sein Innerstes Geheimnis verrät, sollten wir dieses Vertrauen nicht missbrauchen!
If someone shares his or her most intimate secrets with you, do not abuse that trust!
And if anyone opens up and tells us his innermost secret, we should not abuse this trust!

Am besten man schweigt wie ein Grab, anstatt den gerade nicht Anwesenden auszurichten, selbst wenn andere über die Probleme des Kollegen auch Bescheid wissen.
Keep what you hear to yourself. When a colleague is out, do not discuss his or her private life with others, even if they also know what the person has been up to.
It is best to keep silent like a grave instead of just disposing of the present, even if others know about the problems of the colleague.

Ohne Grund krank gemeldet?
Do you call in sick, when you're not?
Without reason sickly reported?

Wenn man im Büro anruft, um sich unter Berufung auf quälende Kopfschmerzen krank zu melden, weil man sich gerade unwohl fühlt, oder sich einfach nur ausruhen möchte, sollte man sich über eines im Klaren sein: Die eigene Arbeit, unaufschiebbare Erledigungen, Projekte mit festen Terminen müssen nun die Kollegen statt einem selbst erledigen.
When you call in sick because of a splitting headache, or when you just don't feel good, or when you think it would be better to spend the day resting, think about the colleagues who will have to take up the slack and get all your urgent things done by deadline.
If you call in the office to report yourself sick on painful headaches because you just feel unwelcome, or just want to rest, you should be aware of one: your own work, unrecoverable work, projects with fixed dates, now the colleagues have to do rather than yourself.

Den Kollegen also nicht übel mitspielen!
Do not play dirty with your colleagues!
So don't play the colleagues badly!

Wenn man schon am Vortag weiß, dass man es am nächsten Tag nicht ins Büro schaffen wird, oder dass etwas dazwischenkommen könnte, weswegen man zu Hause bleiben muss, sollte man es rechtzeitig melden, damit weder die Kollegen, noch der Chef unerwartet mit der Abwesenheit konfrontiert werden.
If you know beforehand that you are not going to be in, or if something happens that forces you to stay home for a day, let your colleagues and supervisor know in advance. Don't surprise them by not showing up.
If you know in the morning that you will not get to the office the next day, or that something could come in between, because you have to stay at home, you should report it in time so that neither the colleagues nor the boss will be confronted with the absence unexpectedly.

Gesumme, Gekicher, Telefonieren
Humming, hooting, phoning
Summer, Kitchen, Telephoneing

Man ist gerade in seiner Arbeit vertieft, wird aber plötzlich vom lauten Gekicher der Kolleginnen gestört?
Have you ever been totally immersed in your work, only to lose your concentration because of guffawing colleagues?
You're just deepened in your work, but is suddenly disturbed by the loud gig of your colleagues?

Ungewollt ein Telefongespräch mitgehört, das man besser nicht hätte hören sollen?
Have you ever been an unwilling earwitness to a phone conversation it would have been better not to have heard?
Will you hear a phone call that you shouldn't have heard?

Man sollte die Kollegen nicht mit Summen, Singen, lauten Gesprächen (die man über ihre Köpfe hinweg führt), Getrampel, dauerndem Schimpfen oder Nörgeln nerven.
Do not disturb your colleagues by humming, singing, or loud talking (right over their heads), tapping rhythms with your feet, continuous cursing or loudly voiced complaints.
You should not nerve the colleagues with sums, singing, loud conversations (which you pass over their heads), trampling, constant shaking, or nailing.

Das alles kann sehr störend sein, auch wenn sie nicht gerade in einer Aufgabe (schreiben, planen, organisieren) vertieft sind.
All of these things can be irritating, even if people are not concentrating on a project (writing, planning or organizing something) at that very moment.
All this can be very disturbing, even if they are not deepened in a task (writing, planning, organizing).

Sind immer die anderen schuld?
Do you blame others for your mistakes?
Are the others always guilty?

Ist ein Projekt nicht fristgerecht fertig, hat man einen wichtigen Brief oder wichtige Nachrichte vergessen abzuschicken, sollte man die Schuld der eigenen Vergesslichkeit nicht bei anderen suchen!
If something isn't ready by deadline, if you forgot to send out an important letter or pass on a message, do not blame others for your forgetfulness!
If a project is not completed in time, one has forgotten to send an important letter or important messages, you should not seek the debt of your own forgetility with others!

Nach Möglichkeit sollte man sich nicht auf das Chaos im Büro oder die lauten Kollegen ausreden!
Do not blame chaotic conditions in the office - even if they exist - or your noisy colleagues!
If possible, do not speak to the chaos in the office or the loud colleagues!

Am besten man gesteht sich seine Fehler ein, und entschuldigt sich, falls andere auch davon betroffen waren!
Admit that you made the mistake and someone else suffered the consequences, and do what you can to make amends!
It is best to confess his mistakes and apologize if others were affected!

Die Frage, wie man den Fehler wieder gutmachen, oder das Versäumte nachholen kann, ist nur allzu angebracht!
Ask how you can repair the damage and do what it takes to make things right!
The question of how to fix the mistake, or how to recover the failing, is just too appropriate!

Im Büro - ein Gefühl wie zu Hause?
Is the office too much like a second home?
In the office - a feeling like at home?

Trainingshose und Schlapfen: Bequem für zu Hause, hat aber im Büro nichts verloren!
Track suit and slippers: quite comfortable when you're at home, but they are not office wear!
Training suits and slips: Comfort for home, but in the office nothing has lost!

Nicht einmal dann sollte man sich so leger kleiden, wenn es der Arbeitsplatz eigentlich zulassen würde!
Do not dress for leisure at the office, even if your job allows it!
Not even then, you should dress yourself in such an army if the workplace actually allowed it!

Bloß nicht zu schlampig werden - man sollte sowohl seine Kollegen, als auch sich selbst soweit respektieren, dass man sich im Büro entsprechend kleidet - falls erwünscht, auch hübsch und elegant!
Do not be sloppy. Show respect for your colleagues and yourself by dressing tastefully - and elegantly if your job requires it - to go to work.
Don't become too sloppy - you should respect both his colleagues and yourself so much that you dress yourself in the office - if you want, also pretty and elegant!

Es allen zu Recht machen wollen - oder wie wird man für andere uninteressant
the moment you decide to meet expectations, you cease to be interesting
It all wants to make it right - or how one becomes uninteresting for others

Stop and go-Verkehr, das Auto mitten im allmorgendlichen Stau.
I'm creeping along in the car in the usual morning traffic jam.
Stop and go traffic, the car in the middle of the all-morning stew.

Aus dem Radio erklingt eine seltsame Melodie: Der Klang einer Geige, gepaart mit elektronischen Effekten.
The radio starts playing an unusual tune: it's a violin sound with special electronic effects.
From the radio a strange melody sounds: the sound of a violin paired with electronic effects.

Ich drehe die Lautstärke höher.
I give it a bit more volume.
I'm turning the volume up.

Das Tempo wechselt, zu den bisherigen Klängen kommt der Bass, und als echtes Klangjuwel ein weiblicher Chor.
The music changes beat and a base tone joins the other instruments. Then, like a true jewel, a female choir steps in.
The pace changes, to the previous sounds comes the bass, and as a real sound jewel a female choir.

Es ist das Lied "Wings of Love" von Zagar, das auf mr2 erklingt.
I'm listening to Zagar's Wings of Love on mr2.
It is the song "Wings of Love" by Zagar, which sounds to mr2.

Die heimische Musikszene hat uns lange Zeit nicht gerade verwöhnt mit qualitativem Electropop.
The domestic music world hasn't spoiled us with high quality electronic pop in a long time.
The local music scene hasn't spoiled us for a long time with a qualitative electropop.

Aber jetzt sieht man sogar den Stau anders, wenn man dabei das neue Album von Zagar hört.
But now, all of a sudden you can look at the traffic jam in a new light while listening to the new Zagar CD.
But now you can even see the stew differently when you hear Zagar's new album.

Das Erscheinen von Yonderboi, so manch neue und aufregende Produktion aus der heimischen digitalen Underground-Szene tragen langsam zu einer Veränderung des Gesamtbildes bei, und selbst wenn der Garagenrock mit seinem Gitarrengequitsche wieder "in" ist, der heimische Electropop beweist: Es gibt Neues unter der Sonne.
The appearance of Yonderboi and the few new and exciting productions that have popped up from the domestic digital underground are slowly changing the overall picture. Although guitar-pinging garage rock is back in style, domestic electropop is ready to prove that there IS something new under the sun.
The appearance of Yonderboi, so many new and exciting production from the local digital underground scene slowly contributes to a change in the overall image, and even if the garage rock is "in" with its guitar quitch, the local electropop proves: there are new ones under the sun.

Balázs Zságer hat in Pécs angefangen, musizierte selbst in der Band Yonderboi, bevor er - vielleicht, weil ein Wirtshaus keine zwei Pfeifer verträgt - seinen eigenen Weg zu beschreiten begann.
Balázs Zságer got his start in Pécs and even played in the Yonderboi ensemble for a time. Then, maybe because this town just wasn't big enough for the two of them - he moved on to do his own thing.
Baláz's Zságer started in Pécs, even musiced in Yonderboi band before he - perhaps because a host house does not endure two pilots - began to get his own way.

Den Durchbruch mit seinem Projekt (Zagar) und seiner Musik, die Elemente aus Jazz, Electronic, und Pop verschmilzt, schaffte er aber erst als man mit der Bitte, den Soundtrack zu einem Film zu komponieren, an ihn herangetreten war (z.B.
His project (Zagar) and his music, an alloy of jazz, electronic dance music, and pop began pushing upward into the public ear when he was suddenly asked to compose soundtracks for films (such as
The breakthrough with his project (Zagar) and his music, which merged elements from jazz, electronic, and pop, did not create it until the request to compose the soundtrack to a film was made to him (e.g.

"Szezon" von Ferenc Török).
Ferenc Török's Ferenc Szezon [Season]).
"Szezone" by Ferenc Török).

Die Formation, die anfangs in kleineren Klubs aufgetreten war, wurde dem breiteren Publikum erst bekannt, als das Magazin "wan2" ihr erstes Album aus dem Jahr 2002 unter den Top 50 heimischen Alben reihte und Zagar, zusammen mit Yonderboi, zum beinahe einzigen, auch im Westen marktfähigen Trendsetter kürte.
A wider audience got to know his combos, which initially played in smaller clubs, when "wan2" magazine listed his first CD among Hungary's top 50 in 2002 and said Zagar was the only member of Yonderboi who was marketable in the west and who looked like a domestic trend-setter.
The formation, which was initially in smaller clubs, became known to the wider audience only when the magazine "wan2" ran their first album from 2002 among the top 50 home albums and Zagar, together with Yonderboi, was the nearly only trendsetter in the West.

Zweifelsohne waren Zagar und seine Band "trendy", es interessierte aber keinen, ob sie diese Marke auch gerne tragen.
No question about it, Zagar and his group became "trendy." But, no one bothered to ask them if they liked the label.
No doubt Zagar and his band "trendy" were, but nobody was interested whether they liked to wear this brand.

Die Band hat reagiert, wie es sollte: Mit einem neuen, noch besseren Album.
The group responded with a new and even better CD.
The band has responded as it should: with a new, even better album.

Das jetzt erschienene neue Album mit dem Titel "Cannot Walk Fly Instead" könnte ihnen neue Wege eröffnen, allerdings drückt schon der Titel den Wunsch nach Kontinuität mit den Pécser Jahren aus.
Their latest, called Cannot Walk Fly Instead, which is just out, can open new vistas although in itself the title seeks to connect them to their early years in Pécs.
The new album with the title "Cannot Walk Fly Instead" could open them new ways, but the title already expresses the desire for continuity with the Pécser years.

Der Ausdruck entstammt nämlich der Zeit, als Balázs Zságer noch mit einer anderen Band unterwegs war.
The title is a line used by Balázs Zságer's old Pécs group.
The expression comes from the time when Baláz's Zságer was still travelling with another band.

Die luftige, fliegende Anspielung wäre ja auch in Ordnung, allerdings fallen neben dem ätherischen Charakter der Musik die - dem Zeitgeist und den Trends entsprechende - lautere Gitarre, die Einflüsse des Rock'n'Roll auf.
We would be on course with the easygoing reference to flight but for the effects of the louder guitar and the rock and roll beat that joins the soaring tones, homage to the spirit of the times.
The airy, flying imagination would also be in order, but besides the essential character of music, the - the spirit of time and the trends - loud guitar, the influences of the Rock'n'Roll.

Mit diesen Liedern hat sich der in England lebende und mit der Band "The Puzzle" arbeitende Sänger György Ligeti bei der Premiere im Millenáris vorgestellt.
György Ligeti, who sings in Britain with The Puzzle, made his intro with these tunes, when the disc was premiered at the Millenáris.
With these songs, the singer György Ligeti, working with the band "The Puzzle" in England, presented himself at the premiere in Millenáris.

Ein Lied vom Album hat es sogar zum Radioschlager geschafft - der seit Neuestem von früh bis spät Popmusik sendende mr2 Petőfi hat den Hörern mit der Nummer "Wings of Love", die unter Mitwirkung von sechs heimischen Sängerinnen ("Underground Divas") aufgenommen wurde, sukzessive den Ohrwurm gesetzt.
The CD produced a real radio hit. mr2 Petőfi, which of late has been playing pop music from morning till night, started a stealth offensive on our ears with Wings of Love and the soaring sounds produced by the six Hungarian female singers ("Underground Divas").
A song from the album has even made it to the radio hit - the newest mr2 Petůfi, sending pop music from early to late, has successively put the earworm to the listeners with the number "Wings of Love", which was recorded with the participation of six local singers ("Underground Divas").

Alles in Ordnung also (?).
So, everything's okay. Or is it?
So it's all right (?).

Die hvg.hu hat bei Balázs Zságer nachgefragt.
hvg.hu asked Balázs Zságer.
The hvg.hu asked at Balázs Zságer.

hvg.hu: Dieser neue Hit wirft die Frage auf: Inwieweit bleibt eure Musik einer gewissen Schicht vorbehalten?
hvg.hu: The question this new hit song raises is just how culty your music has remained?
hvg.hu: This new hit raises the question: How far is your music reserved for a certain layer?

Balázs Zságer: Der Begriff "Schichtmusik" bedeutet mir nicht gerade viel.
Zságer: I don't see much meaning in the term cult music.
Baláz's Zságer: The term "Music" does not mean much to me.

Meiner Meinung nach gibt es zwei Kasten in der Popmusik, und zwar nicht Mainstream und Underground, oder Alternativ und Pop, sondern Kommerziell und ehrlich.
I think there are two light music castes; not mainstream and underground and not alternative and pop, but commerce and honest.
I think there are two boxes in pop music, not mainstream and underground, or alternative and pop, but commercially and honestly.

Selbst die sogenannte Alternativ- oder Underground-Musik kann seicht und nichtssagend sein, genauso können sie aber auch nur für den Verkauf produziert werden, der sie zu kommerzieller Musik macht.
So-called alternative or underground music can be dull and uninspiring and produced for the sole purpose of boosting sales, which puts it in the commerce category.
Even the so-called alternative or underground music can be mild and non-speaking, but they can also only be produced for the sale that makes them commercial music.

Auch eine gute Pop-Nummer kann aus einem ehrlichen Motiv entstehen.
While a good pop song can be sparked by honest motives.
A good pop number can also come from an honest motif.

Die Aufnahmebereitschaft des Hörers funktioniert auch nach diesem Prinzip, von Sprachen und Landesgrenzen unabhängig.
The attitudes of the recipients operate in that spirit, irrespectively of language and national boundaries.
The listener's reception will also work in accordance with this principle, independent of languages and national borders.

hvg.hu: Siehst du einen Unterschied in der Offenheit des ungarischen und des ausländischen Publikums eurer Musik gegenüber?
hvg.hu: Do you see any difference in the receptivity of domestic and international audiences as far as your music goes?
hvg.hu: Do you see a difference in the openness of the Hungarian and foreign audience of your music?

B. Zs.: Im Ausland, insbesondere westlich von uns hat die Popmusik eine größere Tradition.
B.Zs.: Light music has more tradition abroad, especially west of here.
B.C.: abroad, especially west of us, pop music has a larger tradition.

Da gehen nicht nur Teenager oder Twens auf Konzerte, sondern auch das ältere Publikum.
Over there, older people also come to concerts, not just teens and twenty-somethings.
There are not only teenagers or Twens going on concerts, but also the older audience.

Sie verfolgen die Trends in der Popmusik, die um sie herum passieren, viel aufmerksamer, weil sie sie auch für einen Teil der zeitgenössischen Kultur halten.
They pay far more attention to changes in the genre because they consider it a part of contemporary culture.
They follow the trends in pop music that happens around them much more attentively because they also consider them to be part of the contemporary culture.

hvg.hu: Welche Rolle kommt dem Publikum zu bei deiner Arbeit?
hvg.hu: What role does the audience play in your work?
hvg.hu: What role does the audience play in your work?

Ist es wichtig, wer, wo, wie viele deine Musik hören?
Do the people who listen to your music, and the number who listen make a difference?
Is it important who, where, how many listen to your music?

B. Zs.: Natürlich ist es ein gutes Gefühl, zu sehen, dass immer mehr zu unseren Konzerten kommen.
B.Zs.: Of course it feels good to see more and more people at our concerts.
B.C.: Of course it's a good feeling to see that more and more come to our concerts.

Wir haben aber nie für den Markt komponiert.
But we have never designed our music for the market.
But we have never composed for the market.

Bei uns entsteht die Musik nicht, um einem Zweck zu dienen, sondern aus einem bestimmten Grund.
Our music comes from inspiration, not some target or goal.
With us, the music does not originate for a purpose, but for a certain reason.

Die Rolle des Publikums ist meistens bei den Konzerten spürbar, wo es bereits eine gegenseitige Wechselwirkung gibt, aber die gibt es wiederum nur in den ungreifbaren Veränderungen des Moments.
The role of the audience comes out at the concerts when the effects are contagious, but even that comes from the intangible changes triggered by the moment.
The role of the audience is mostly noticeable in the concerts, where there is already a mutual interaction, but in turn it is only in the irregular changes of the moment.

Dennoch ist mir eins aufgefallen: Willst du es allen recht machen, bist du nicht mehr interessant.
I have actually noticed that the moment you decide that you want to meet audience expectations, you cease to be interesting.
Nevertheless, I noticed one thing: If you want to make it all right, you're not interesting anymore.

hvg.hu: Wie weit möchtest du dem Beispiel von Yonderboi folgen?
hvg.hu: To what extent do you plan to follow Yonderboi's example?
hvg.hu: How far do you want to follow the example of Yonderboi?

Er ist als Solist unterwegs und hat seine Karriere eher im Westen aufgebaut.
He's a soloist and has built a career west of where we are.
He is on his way as a soloist and has built his career in the west.

B. Zs.: Wir gehen nicht wirklich seinen Weg, mal davon ganz abgesehen, dass man immer wieder versucht, dies in unsere Musik hineinzuinterpretieren.
B.Zs.: We're not really following his path even though sometimes people claim to hear him in our music.
B.C.: We don't really go his way, sometimes completely apart from trying to interpret this in our music again and again.

Wir sehen uns eher als Teamplayer, die auf die musikalische Präsenz des anderen vertrauen und sie sich entfalten lassen.
We are much stronger team players. We trust one another's musical presence and allow that to thrive.
We rather see ourselves as a team player who trust in the musical presence of the other person and let them unfold.

Anfangs waren natürlich Vergleiche unserer Arbeit mit der von Yonderboi unausweichlich, da mehrere von uns aus seiner Band kommen und einen anderen Weg eingeschlagen haben.
In the beginning there was no way to avoid having our music compared to Yonderboi since several of us split from that group, though we chose a different road.
At first, of course, our work was inevitable with the work of Yonderboi, since several of us came out of his band and made another way.

hvg.hu: In den Charts von mr2 Petőfi steht "Wings of Love" an erster Stelle.
hvg.hu: Wings of Love hit first place on mr2 Petőfi's hit parade.
hvg.hu: In the charts of mr2 Petůfi, "Wings of Love" is the first place.

Viele haben erst im Zusammenhang mit dieser Nummer den Namen Zagar gehört.
Many folks first heard the name Zagar with this number.
Many have only heard the name Zagar in connection with this number.

War die Öffnung mit einem etwas populäreren Stil in Richtung eines breiteren Publikums bewusst inszeniert?
Was the more popular style a deliberate outreach to a broader audience?
Was the opening consciously staged with a somewhat more popular style towards a wider audience?

B. Zs.: Wir hatten keine Pläne, einen Hit zu schreiben, der dann als Zugpferd für das Album herhalten soll.
B.Zs.: We never planned to have a hit to boost CD sales.
B.C.: We had no plans to write a hit, which was then supposed to be a train horse for the album.

In diesem Lied geht es um mehr.
That song is about much more.
This song is about more.

Es war als Finale des Albums gedacht, mit dem wir die Klangorgie und die etwas schwierigeren Themen auflösen wollten.
We intended it to wrap up the album, to try to lighten up the orgy of tone and the tougher themes earlier in the CD.
It was thought to be a finale of the album with which we wanted to solve the sound care and the more difficult topics.

hvg.hu: Wie hast du die sechs Sängerinnen ausgewählt?
hvg.hu: How did you choose the six female singers?
hvg.hu: How did you select the six singers?

Warum gerade sie, was war das Leitprinzip?
Why did you pick the voices you did - what was your guiding principle?
Why just her, what was the guiding principle?

B. Zs.: Der Grundgedanke war, einen Gospel-artigen Chor zu machen.
B.Zs.: The idea was to have a sound like a gospel choir.
B.C.: The basic idea was to make a gospel-like choir.

Dann kam die Idee, den Chor aus begabten Solisten der heimischen Musikszene zusammenzustellen.
It occurred to us to put the choir together using soloists from the domestic music scene who sing really well.
Then the idea came to assemble the choir from talented soloists of the local music scene.

So ist der sechsköpfige Chor entstanden - also Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Enikő Hodosi [Neo], Juci Németh -, den wir dann apäter "Underground Divas" getauft haben.
That gave us the six-voice choir - of Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Enikő Hodosi [Neo], and Juci Németh -, whom we simply named Underground Divas.
Thus, the six-party choir has been created - i.e., Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Eniků Hodosi [Neo], Juci Németh - which we have then baptized apathetic "Underground Divas".

hvg.hu: Wolltest du das Lied genauso haben, oder haben es die Mädchen mitgestaltet?
hvg.hu: Is the result exactly as you envisioned it, or did the girls play a role in shaping the sound?
hvg.hu: Did you want the song to be the same, or did the girls have it?

B. Zs.: Die Nummer gab es schon länger in der Instrumentalversion, aber als das Material für das Album fertig war, dachten wir uns, dass diese Nummer noch "etwas braucht".
B.Zs.: We had had an instrumental version of it for quite some time. But then, when we were putting the CD together, we got the feeling that we needed to add something.
B.C.: The number was already in the instrumental version for a longer time, but when the material for the album was finished, we thought that this number still needs something.

Die Akkordenabfolge hat förmlich nach einer Gesangsstimme verlangt.
The chordal sequence was crying out for a vocal section.
The chord sequence has formally demanded a vocal voice.

Ich habe die Melodie noch in derselben Nacht eingesungen, später haben sie die Mädchen gelernt.
I sang the melody onto the instrumental that day, and that was how the girls learned it afterwards.
I sang the melody in the same night, later they learned the girls.

Es kam alles praktisch auf Anhieb und erschreckend spontan.
The whole thing came to me all at once and it was shockingly spontaneous.
Everything came practically on the hive and terrifying spontaneously.

Ich kann mich erinnern, ich war damals ziemlich elektrisiert, aber es hat schon auch der "Divas" bedurft.
I remember being totally excited by it at the time, but the Divas really were necessary to make it work.
I can remember that I was quite electrified at that time, but it has already required the "Divas".

Mit meiner Stimme allein wäre das Lied nie so kräftig geworden.
It never would have been this powerful in my voice.
With my voice alone, the song would never have become so strong.

hvg.hu: Sowohl auf der Platte, als auch beim Konzert hatte man aber den Eindruck, die Mädchen wären im Hintergrund.
hvg.hu: The girls appeared to be secondary, on both the disc and at the concert.
hvg.hu: Both on the record and at the concert one had the impression that the girls would be in the background.

Es gibt keinen Solo-Part (abgesehen vom kurzen Solo von Judy Jay), sie haben keine eigene Rolle, singen vollkommen zusammen und sind nicht lauter, als die Musik, also wird ihr Gesang von der Musik nicht nur begleitet.
There is no solo (excepting Judy Jay's tiny one), they have no separate role, they sing completely in unison and they don't outsing the music, so it's not as though they were singing to subordinate musical accompaniment.
There is no solo part (apart from the short solo of Judy Jay), they have no own role, sing perfectly together and are not louder than the music, so their song is not only accompanied by the music.

Auch auf der Bühne standen sie hinten.
On stage, they stood at the back.
They also stood on the stage behind.

Ist es Absicht?
Was all that deliberate?
Is it intent?

B.Zs.: Dass sie hinten gestanden sind, war wegen rein technischer Probleme so.
B.Zs.: The reason why they stood at the back of the stage was because of technical problems.
B.C.: The fact that they were behind was so because of purely technical problems.

Allerdings wollten wir ihnen bewusst keine Solo-Rollen zukommen lassen.
But not distributing solos was deliberate.
However, we did not deliberately want to give them solo rolls.

In der Nummer geht es auch darum, dass man sein Ego ein wenig vergessen soll, vergessen, wer woher gekommen und wohin unterwegs ist, lassen wir einfach zu, dass uns diese bestimmten Flügel, die Flügel der Liebe emporheben.
The whole number was about forgetting our egos for a time, not caring who came from where and where they are headed, and simply letting those wings, the wings of love, lift us up.
In the number, it is also about forgetting his ego a little, forgetting who came from where and where it is going, we simply allow these certain wings, the wings of love to lift us up.

Ich hätte gern, dass auch andere diesen euphorischen Zustand spüren, den wir gespürt haben, als das Lied entstanden ist.
I wanted others to also get the feeling of the euphoria we went through when the song was born.
I would like others to feel this euphoric state that we felt when the song came about.

hvg.hu: Welches war das aufwendigste Lied?
hvg.hu: Which one gave you the most work?
hvg.hu: What was the most earnest song?

B. Zs.: Bei der musikalischen Schaffensarbeit eigentlich gar keines, es hat eher beim Mixen schwierigere Aufgaben gegeben.
B.Zs.: None really, as far as the process of musical creation was concerned - but some of them gave us a hard time with the arrangement.
B.C.: In fact, there was nothing at all in musical work, there were more difficult tasks when mixing.

Zum Beispiel bei "Dorian Gray's Dilemma", in dem ich auf einem Konzertklavier spiele, oder bei "Rock'n'Roll Goes To The Girls", wo der Groove länger nicht funktionieren wollte, doch nach und nach hat sich alles zusammengefügt, wie bei einem Puzzle.
For instance Dorian Gray's Dilemma, where I play on a concert piano, or Rock'n'Roll Goes To The Girls, where the groove didn't want to work for the longest time - but everything eventually ended up fitting, kind of like a jigsaw puzzle.
For example, at "Dorian Gray's Dilemma", in which I play on a concert club, or at "Rock'n'Roll Goes To The Girls", where the Groove wanted to work no longer, but gradually, everything joined up as with a puzzle.

hvg.hu: Welches ist deine Lieblingsnummer vom neuen Album?
hvg.hu: What's your own favourite number on this CD?
hvg.hu: What is your favorite number from the new album?

B. Zs.: Das verändert sich mit den Konzerten laufend und auch jetzt, wo ich das Album "losgelasssen" habe.
B.Zs.: That keeps changing with every concert, especially now that I've already let go of the CD.
B.C.: This is changing with the concerts running and also now where I have the album "lossen".

Derzeit sind es "Prophet Is A Fool", "Escape From The Earth" und die Nummer "Never The Same".
At the moment it's Prophet is A Fool, Escape from the Earth, and Never the Same.
Currently it is "Prophet Is A Fool", "Escape From The Earth" and the number "Never The Same".

Betrügerischer Makler riskierte wegen Minderwertigkeitsgefühlen Milliarden
Deceiving Broker Ventured Billions due to Inferiority Complex
fraudulent agents risked billions because of feelings of inferiority

Bodenloser Betrüger
A perfidious embezzler.
Soilless fraudors

So bezeichnet seinen ehemaligen Angestellten Jerome Kerviel der französische Bankenriese Société Générale, Besitzer der hiesigen Komerční banka.
This is how the French banking giant Société Générale, the owner of the local Komerční banka (Commerce Bank), labels its ex-employee Jerome Kerviel.
Thus, his former employee Jerome Kerviel of the French Bankenriese Société Générale, owner of the local Komerční banka.

Sie kam nämlich seinetwegen um fast fünf Milliarden Euro.
On his account it has lost almost five billion Euro.
It came by almost five billion euros for its sake.

Es scheint aber eher so, dass Kerviel nur ein großer Spieler war, der es seinen Kollegen gleich tun wollte, darüber hinaus sicher nicht unfähig war.
More likely, it seems that Kerviel was just a big gambler who wanted to match his colleagues, and, moreover, definitely not an unqualified one.
It seems, however, that Kerviel was just a big player who wanted to do it the same way to his colleagues, in addition, was certainly not incapable.

Zum Unterschied zu allen großen Bankhäusern erkannte er rechtzeitig die Krise am amerikanischen Hypothekenmarkt.
Unlike all the big banking houses, he recognized the crisis at the American mortgage market in time.
Unlike all major banking houses, he recognized the crisis in the American mortgage market in time.

"Er ist psychisch eher schwach," war aus dem Mund seiner Vorgesetzten zu hören, die ihn bei der Polizei anzeigten.
"He is psychologically weak," were the words of his superiors, who directed the police to him.
"He's more psychically weak," was to hear from the mouth of his supervisors who showed him to the police.

Wie aber aus den Aussagen Kerviels hervorgeht, die die französischen Medien, zum Beispiel die Tageszeitung Le Monde, veröffentlichten, war er ein Mensch, der Ende letzten Jahres mit seinen Geschäften Gewinne in Höhe von 1,6 Milliarden Euro erzielt hatte.
But, as follows from Kerviel's testimony, which has been published by French media, e.g. the Le Monde journal, he was a man who gained 1.6 billion Euro from his transactions by the end of last year.
However, as Kerviel’s statements show that the French media, for example, published the Le Monde daily, he was a person who achieved profits of 1.6 billion euros at the end of last year with its businesses.

Krise nicht nur in Amerika
A Crisis Not Only in the U.S.
Crisis not only in America

"Alles, was ich wollte, war für meine Bank Geld zu verdienen," behauptet er in seiner Aussage.
"All I ever wanted was to gain some money for my bank," he claims in his testimony.
"All I wanted was to make money for my bank," he claims in his statement.

Im Sommer war es ihm gelungen, gerade an der amerikanischen Krise eine halbe Milliarde Euro zu verdienen.
In the summer he managed to gain a half billion Euro from this American crisis.
In summer, he succeeded in earning half a billion euros in the US crisis.

Die Gelegenheit dazu hatte er nämlich schon am Jahresanfang erspäht.
He had found the opportunity at the beginning of the year.
In fact, he had already experienced the opportunity to do so at the beginning of the year.

Im Februar gab es schon erste Nachrichten darüber, dass sogenannte Sub-Prime-Hypotheken, wie sie einkommensschwachen Kunden oder solchen, die schon früher Abzahlungsprobleme hatten, gegeben werden, in Schwierigkeiten geraten würden.
The news appeared in February that the so-called sub-prime mortgage loans, provided to low-income clients or to those who had problems with paying them off in the past, are going to have problems.
In February there were first news that so-called sub-prime mortgages, such as income weakened customers or those who had previously had repayment problems, would be in trouble.

Einfluss auf die ganze Wirtschaft sollte diese Krise aber nicht haben.
Nevertheless, the crisis should not have influenced the entire economy.
However, this crisis should not affect the whole economy.

Kerviel glaubte das nicht und behielt Recht.
Kerviel did not believe this and it was the right bet.
Kervel didn't believe this and kept right.

Am Jahresende hatte er seinen Gewinn bis auf 1,6 Milliarden Euro hochgeschraubt.
By the end of the year, his profit had climbed to 1.6 billion Euro.
At the end of the year, he had earned up to 1.6 billion euros.

"Schon als ich die erste halbe Milliarde verdient hatte, wusste ich nicht, wie ich das erklären sollte," gibt Kerviel zu und sagt weiter, dass er definitiv nichts für sich selbst behalten habe.
"Even when I gained the first half billion, I didn't know how to announce it," admits Kerviel and adds that he definitely didn't keep any of it for himself.
"Soon when I earned the first half billion, I didn't know how to explain this," Ker much admits and continues that he definitely didn't keep anything for himself.

Während des ganzen Verhörs gibt er zu, dass er Unterlagen gefälscht hat, damit man ihm nicht auf die Schliche käme.
Throughout the entire hearing he has admitted that he forged the records so that he would not be revealed.
During the whole interrogation, he admits that he has faked documents, so that he can't be found on the silly.

Es gelang ihm sogar, seine Chefs hinters Licht zu führen, auch wenn sich allmählich die Eurex-Börse für seine Geschäfte interessierte.
He managed to deceive his superiors, even though the Eurex Exchange became interested in his affairs.
He even managed to lead his bosses behind the light, even though the Eurex stock exchange was gradually interested in his businesses.

Risikoprofit
Nothing ventured, nothing gained.
Risk profit

Befürchtete er aufzufliegen?
Was he afraid that he would be discovered?
Was he afraid to flee?

Wohl kaum.
Rather not.
Hardly.

"Ich dachte, dass sie die schlichte Tatsache, dass ich für die Bank 1,6 Milliarden verdient habe, zufriedenstellt."
"I thought that the simple fact of my gaining 1.6 billion for the bank would satisfy them.
"I thought she was satisfied with the simple fact that I earned 1.6 billion for the bank."

Woher nahm er den Mut, so viel zu riskieren?
Where did he get the will to risk that much?
How did he get the courage to risk so much?

Er musste sich seine Position schrittweise erarbeiten.
He had to work up to his position gradually.
He had to develop his position gradually.

In die Société Générale trat er im Jahr 2000, unmittelbar nachdem er sein Studium an der Universität Lyon beendet hatte, ein.
He entered Société Générale in the 2000, immediately after he had finished his university studies in Lyon.
He joined the Société Générale in 2000, immediately after his graduation at the University of Lyon.

Sein Jahresgehalt betrug etwa 51000 Dollar.
His annual income was around $51,000.
Its annual salary was about $51,000.

Nach zwei Jahren war er bereits Assistent eines Maklers und im Jahr 2005 wurde er selbstständiger Makler mit einem Jahresgehalt von 90000 Dollar.
Two years later, he was already an assistant to the broker, and in 2005 he became an independent broker with an annual income of $90,000.
After two years he was already an assistant of a broker and in 2005 he became a self-employed broker with an annual salary of $90000.

Dennoch wusste er, dass er nie so viel verdienen werde wie andere.
Still he knew he would never earn as much as the others.
Nevertheless, he knew that he would never earn as much as others would.

"Schon bei meinem ersten Gespräch im Jahr 2005 wusste ich, dass man mich beobachtete.
"As early as during my first interview in 2005, I knew they despised me.
"Soon at my first conversation in 2005, I knew that I was watched.

Wegen meiner Ausbildung und auch wegen meiner beruflichen und persönlichen Entwicklung," erklärte Kerviel den Untersuchungsbeamten.
Because of my education, and also for my professional and personal development," Kerviel described the situation to the investigators.
Because of my education and also because of my professional and personal development," Kerviel explained to the investigators.

Aber schon bald nach seinem Eintritt kam der erste große Erfolg.
But soon after Kerviel entered his career, the first big success followed.
But soon after his entry, the first great success came.

Mit den Aktien der Allianz verdiente er viel, indem er bei den Londoner Bombenanschlägen eine halbe Milliarde Euro auf Kursverluste dieses Titels setzte.
Thanks to the Allianz shares he gained; during the London bombings he bet a half billion Euro that they would fall.
With the shares of the Allianz he earned much by setting half a billion euros on the price losses of this title at the London bombing attacks.

Und das war der Auslöser - jetzt wollte er mehr.
And that was the trigger mechanism - he wanted more.
And that was the trigger - now he wanted more.

Solang du Gewinn machst, lassen wir dich
As Long as You Gain, We Let You
As long as you win, let's leave you.

"Das ist wie ein Schneeball," sagte er den Polizisten.
"It's like a snowball," he told the police.
"That's like a snowball," he said to the policeman.

Aber die Chefs wussten angeblich von allem, beziehungsweise ahnten es.
But his superiors are said to have known, or rather suspected the whole thing.
But the bosses supposedly knew of everything, or knew it.

"Solange ich Geld verdiente, schloss man die Augen."
"As long as I was earning money for them, they pretended not to see."
"As long as I earned money, you closed your eyes."

Doch dann kam am Anfang dieses Jahres der große Schlag.
But then, at the beginning of the year, a blow came.
But then, at the beginning of this year, the great blow came.

An einem einzigen Tag verlor er eine Milliarde Euro.
In a single day, he lost 1 billion Euro.
On a single day, he lost a billion euros.

An einem Wochenende Mitte Januar wollte er das ausgleichen.
He wanted to expunge the whole thing after the weekend in the middle of January.
On a weekend in mid-January, he wanted to compensate for this.

Als er am Montag zur Arbeit kam, war er schon nicht mehr Angestellter der Bank.
When he came to the office on Monday, he was no longer employed by the bank.
When he came to work on Monday, he was no longer employee of the bank.

Und ein paar Tage später verkündete die Bank, dass sie seinetwegen fünf Milliarden Euro verloren habe.
And a few days later, the bank announced it had lost 5 billion Euro because of him.
And a few days later, the bank announced that it had lost five billion euros.

Und wie kamen sie ihm auf die Schliche?
So how did they uncover him?
And how did they come to him?

Verdächtig machte er sich durch einen Urlaub.
He became suspicious through his vacations.
He was suspicious of a vacation.

"Ich habe nur vier Tage vom Vorjahr genommen.
"I took only four days out of the last year.
"I only took four days from the previous year.

Ein Makler, der keinen Urlaub nimmt, ist einer, der nicht will, dass man ihm in die Karten schaut," sagte Kerviel abschließend.
A broker who does not take vacations is a broker who does not want anybody to look into his records," Kerviel concluded.
A broker who doesn't take a vacation is one who doesn't want to watch him in the cards," Kerviel concluded.

Tschechien hat die Chance, zu 365 Milliarden zu kommen
Czech Republic has chance to get 365 billion.
Czech Republic has the chance to come to 365 billion

Tschechische Minister und Vertreter der Europäischen Kommission unterzeichneten gestern insgesamt neun Entwicklungsprogramme, durch die die Tschechische Republik in den nächsten Jahren zu 14 Milliarden Euro (etwa 365 Milliarden Kronen) kommen kann.
The ministers of the Czech Government, together with the representatives of the European Union, signed nine operational programs yesterday, from which the Czech Republic can acquire 14 billion Euro (approximately 365 billion Czech crowns) in the following years.
Czech Ministers and representatives of the European Commission signed yesterday a total of nine development programmes, allowing the Czech Republic to reach 14 billion euros (approximately 365 billion crowns) in the coming years.

Es geht hier ungefähr um die Hälfte der Summe, die Tschechien in den Jahren 2007 bis 2013 überhaupt aus Brüssel erhalten kann.
This is roughly half the total sum the Czech Republic can acquire from Brussels during the years 2007 to 2013.
It is about half the total that Czech Republic can get from Brussels in the years 2007 to 2013.

Etwa 125 Milliarden Kronen kommen aus sieben Regionalentwicklungsprogrammen.
Approximately 125 billion Czech crowns will move from seven operational programs into the regions.
About 125 billion crowns come from seven regional development programmes.

Tschechische Firmen werden etwa 100 Milliarden Kronen aus dem Programm "Unternehmen und Innovation" zugeteilt bekommen können.
Czech companies will be able to gain about 100 billion Czech crowns from the Enterprise and Innovation program.
Czech companies will be able to get approximately 100 billion crowns from the "Company and Innovation" programme.

Am meisten Geld, ungefähr 150 Milliarden, wird in den Verkehrsausbau fließen.
Most of the money, up to 150 billion, will be directed into transportation.
Most money, about 150 billion, will flow into transport.

Das Verkehrsprogramm ist das größte Entwicklungsprogramm und umfasst bis zu 22 Prozent der Mittel, die Tschechien aus dem Fonds erhalten kann.
The Transportation program is the biggest operational program, it represents almost 22 percent of the resources which the Czech Republic can obtain from the funds.
The transport programme is the largest development programme and covers up to 22 percent of the funds that Czech Republic can receive from the Fund.

Dieses Geld erhöht entsprechend den Haushalt des Staatlichen Verkehrsinfrastrukturfonds, der nächstes Jahr über 90,8 Milliarden verfügen wird.
This money will increase the budget of the State Fund for Transportation Infrastructure, which will be managing a sum of 90.8 billion Czech crowns next year.
This money increases according to the budget of the State Transport Infrastructure Fund, which will have 90.8 billion next year.

Das Programm "Unternehmen und Innovation" soll Unternehmern und Firmen dazu dienen, Geldmittel zu innovativen Unternehmungen zu gewinnen.
The Enterprise and Innovation program ought to serve the entrepreneurs and companies to gain the resources for innovation business.
The "Company and Innovation" programme is intended to help entrepreneurs and companies win money to innovative enterprises.

Die Firmen sollen dadurch Finanzen für die Einführung neuer Technologien, für Unternehmensforschung, aber auch für die Einführung effektiverer Organisationsmethoden gewinnen.
Companies should obtain financial resources for the introduction of new technologies, for the industrial research, but also for the introduction of more effective methods of organization.
Companies should thus gain finances for the introduction of new technologies, for corporate research, but also for the introduction of more effective organisational methods.

Bei der bisherigen Geld-Aquisition aus EU-Fonds gehört Tschechien unter den neuen Beitrittsländern zu den bislang am wenigsten erfolgreichen.
As for the actual extraction of money from the EU funds, the Czech Republic is thus far among the least successful within the newly accepted countries.
In the previous EU funds acquisition, the Czech Republic is one of the least successful among the new candidate countries.

Nicaraguanisches Gericht bestätigt zwanzigjährige Haftstrafe für Expräsidenten
A 20-year sentence for the ex-President of Nicaragua has been upheld by the court.
Nicaraguan court confirms 20 years of imprisonment for ex-presidents

Ein Berufungsgericht in Nicaragua bestätigte am Donnerstag die zwanzigjährige Haftstrafe für den ehemaligen Präsidenten Arnold Alemán, zu der er 2003 wegen Finanzbetrugs in Höhe von 100 Millionen Dollar (beinahe 1,8 Milliarden Kronen) verurteilt worden war.
The Nicaraguan court of appeal upheld the 20-year sentence for the ex-President of the country, Arnoldo Alemán, in which he was convicted in 2003 for financial fraud of up to $100 million (almost 1.8 billion Czech crowns)on Thursday.
On Thursday, a Vocational Court in Nicaragua confirmed the 20-year sentence for former President Arnold Alemán, to which he was sentenced for financial fraud of $100 million (about 1.8 billion crowns) in 2003.

Später aber war er aus dem Gefängnis entlassen worden und lebte unter Hausarrest auf seiner Hazienda bei der nicaraguischen Metropole.
However, he was later liberated and was under house arrest at his hacienda, not far from the Nicaraguan metropolis.
Later, however, he was released from prison and lived under house arrest on his Hazienda at the Nicaraguan Metropolis.

Ob das ehemalige Staatsoberhaupt (1997 bis 2002) dieses mittelamerikanischen Staates wieder hinter Gitter kommt, ist laut der Nachrichtenagentur AP derzeit unklar.
Whether the former head of this Central American state from 1997-2002 will go back behind bars, is not clear at the moment according to the Associated Press.
Whether the former Head of State (1997 to 2002) is behind this Central American state, according to the news agency AP, is currently unclear.

Der Vorsitzenden des Berufungsgerichts, Ileana Pérez, zufolge wird es jetzt von den Haftbeamten abhängen, ob man Alemán seine Strafe zuhause absitzen lässt, oder ob er ins Gefängnis muss.
According to the chairperson of the court of appeal, Ileana Péréz, it will now be dependent on the custodial officials, whether they will let Aléman serve his sentence at home, or if he will go to prison.
According to the Chairman of the Appeal Court, Ileana Pérez, it will now depend on the detention officers, whether to leave Alemán his sentence at home, or whether he has to go to prison.

Ein Gericht wies vor vier Jahren nach, dass Alemán regelmäßig Geld der Regierung auf Konten ausländischer Firmen in Panama verschoben hatte.
The court proved four years ago that Aléman had regularly shifted government money to the accounts of foreign companies in Panama.
A court confirmed four years ago that Alemán had regularly postponed money from the government to accounts of foreign companies in Panama.

Diese Firmen waren fiktiv und die Konten gehörten in Wirklichkeit seinen Verwandten und engsten Anhängern.
These companies were imaginary and the accounts were actually held by his relatives and closest adherents.
These companies were fictional and the accounts actually belonged to his relatives and closest followers.

Einiges von diesem Geld landeten schließlich in einem Fonds, den Alemán zur Finanzierung seines Wahlkampfs 2001 eingerichtet hatte.
Some of the money ended up in a fund which Aléman established to finance his election campaigns in 2001.
Some of this money finally landed in a fund that Alemán had set up to finance his election struggle in 2001.

Budget ist durch
So They've Approved Our Budget
The budget is by:

Ja, es ist geschafft.
That's it.
Yeah, it's done.

Der Staatshaushalt ist gebilligt.
The state budget has been accepted.
The state budget is approved.

Was ist an diesem Haushalt Besonderes?
What makes this budget special?
What is special about this budget?

Es ist der erste Haushalt, den diese Regierung entworfen hat, und der ohne Unterstützung der Opposition durch die Koalitionsmehrheit angenommen wurde.
It is the first budget built by this government and accepted by the coalition majority without the support of the opposition.
It is the first budget that this government has designed and which has been adopted without the support of the opposition by the coalition majority.

Der für das laufende Jahr wurde noch mit Unterstützung der ČSSD (Sozialdemokraten) gebilligt, weil ihn Minister Sobotka (von dieser Partei) vorgelegt hatte, und die ČSSD es sich deshalb nicht erlauben konnte, ihn abzulehnen.
The one for this year was passed last year still with the support of the Czech Social Democratic Party (CSSD), because it was prepared by minister Sobotka and CSSD could not afford for it to not be accepted.
The year was still approved with the support of the ČSSD (Social Democrats) because Minister Sobotka (from this party) had presented him, and the ČSSD could not allow him to reject it.

Im Unterschied zur lebhaften Debatte vor der Abstimmung über den Misstrauensantrag gegen die Regierung geschah diesmal nichts Dramatisches.
In contrast to the animated debate before the vote of no-confidence in the government, nothing extreme has occurred this time.
In contrast to the lively debate before the vote on the question of mistrust against the government, nothing dramatic happened this time.

Das Abgeordnetenhaus billigte dieses traditionell wenig beachtete, dennoch höchst bedeutsame Gesetz in aller Ruhe.
The Chamber of Deputies has passed this traditionally overlooked but most influential law easily.
The House of Deputies approved this traditionally little respected, yet most important law at all silence.

Das ist gewissermaßen paradox.
It is a sort of paradox.
This is paradoxically.

Alles Regieren beginnt und endet mit den einzelnen Kapiteln und Posten des Haushalts, ob einem das gefällt oder nicht.
Each governance begins and ends with the individual chapters and items of the budget, like it or not.
All governance begins and ends with the individual chapters and items of the budget, whether you like it or not.

Der Haushalt ist ein wesentlicher Bestandteil der Politik, wird aber verdeckt durch den Machtkampf der Regierung und der Opposition.
The budget is a substantial part of politics, but it is covered by the struggle for power between the government and the opposition.
The budget is an essential part of the policy, but is covered by the government's and opposition's power struggle.

Das ist für die Medien ein dankbareres Thema, und deshalb widmen sie ihm mehr Aufmerksamkeit.
It is more widely appreciated by the media, that is why the media pay much more attention to it.
This is a more grateful topic for the media, so they devote more attention to it.

Ein Streit unter Politikern ist für die Öffentlichkeit viel interessanter als nüchterne Zahlen.
The politicians' quarrels are much more interesting for the public than straight numbers.
A dispute among politicians is much more interesting for the public than nuclear figures.

Die Staatshaushalte litten bei den vergangenen sozialdemokratischen Regierungen unter drei Schwachpunkten, die der Haushalt für das Jahr 2008 nicht auf einmal beseitigen kann:
The state budgets of the past social democratic governments suffered from three maladies which 2008's budget is not able to resolve all at once:
The government budgets suffered from three weak points in the past social-democratic governments, which the budget cannot be disposed of for 2008 at once:

Der erste ist der hohe Anteil von Ausgaben, die von Gesetzes wegen verpflichtend sind, wobei es sich nicht nur um die Renten handelt, sondern auch um Sozialausgaben, die die "stillschweigende" Koalition von ČSSD und KSČM (Kommunisten) im letzten Jahr vor den Wahlen beschlossen hat.
First, there is the high portion of the expenditures mandatory by law, the so-called mandatory expenditures, including not only pensions, but also social benefits passed last year before the elections by the silent "alliance" of CSSD and the Communist Party of Bohemia and Moravia (KSCM).
The first is the high proportion of expenditure compulsory to law, not only of pensions, but also of social expenditure, which decided the "silent" coalition of ČSSD and KSČM (communists) last year before the elections.

Der zweite ist die defizitäre Haushaltspolitik als Folge des ersten Schwachpunkts.
Second, there is the deficit economy as a result of the first malady.
The second is the deficitary budgetary policy as a result of the first weakness.

Die dritte Einschränkung besteht in den Defiziten der öffentlichen Finanzen, d.h. den Haushaltsdefiziten der Gemeinden.
The third limit is the deficits in public financing, i.e. the budget deficit of cities and villages.
The third restriction is the deficits of public finances, i.e. the budget deficits of the municipalities.

Das größte Risiko ist jedoch nicht das staatliche Haushaltsdefizit.
However, the state budget deficit is not the biggest risk.
However, the greatest risk is not the government deficit.

Dieser Haushalt ist öffentlich und einigermaßen unter Kontrolle.
It is public and relatively under control.
This budget is public and somewhat under control.

Eine wahre Zeitbombe ist aber das Haushaltsdefizit der Gemeinden.
The time bomb here is the deficit of the budgets of cities and villages.
But a real time bomb is the budget deficit of the municipalities.

Viele Bürgermeister gaben, um außer Einnahmen aus Steuern, Abgaben und Bankkrediten weitere Quellen für Investitionen zu erschließen, oft unüberlegt Schuldverschreibungen aus, durch die sie ihre Rathäuser im Übermaß verschuldeten.
Many mayors, in order to gain resources for their investments other than the money from taxes, fees, and bank loans, often mindlessly issued securities, with which they unreasonably incurred debt for the councils.
Many mayors, except for taxes, taxes and bank loans, used to provide additional sources of investment, often uncovered debt debts, which they owe to their councils in excess.

In den letzten Jahren gelang es ihnen, diese Schulden durch massenhaften Verkauf von Aktien der Energie- und anderer Versorgungsnetze, die sie im Zug der Privatisierung vom Staat erhalten hatten, abzuzahlen.
In the past years, they managed to pay the debts off by the mass sale of stocks of the power and distribution networks they acquired from the state during privatization.
In recent years, they have managed to pay these debts by massive sale of shares of the energy and other supply networks that they received in the context of privatisation from the state.

Jetzt ist diese Quelle bereits versiegt.
They no longer have this resource.
Now this source is already invaded.

Soweit wir uns nur an offizielle und nachprüfbare Tatsachen halten, stellen wir fest, dass:
If we stick just to the official and certifiable facts, we discover that:
As far as we only observe official and verifiable facts, we find that:

unsere Wirtschaft schon seit einigen Jahren, wie der Rest der Welt, eine Wachstumsphase durchläuft, deren sich die ČSSD ohne Unterlass rühmt.
Our economy has already been passing through the phase of growth for a few years, as is the rest of the world, about which CSSD keeps boasting.
our economy has been through a growth phase for a number of years, like the rest of the world, which the ČSSD is fameless.

Das stellte eine einmalige Möglichkeit für ihre Regierungen dar, die öffentlichen Finanzen in Ordnung zu bringen.
This has been a unique opportunity for its governments to put public financing in order.
This was a unique opportunity for their governments to correct public finances.

Stattdessen verschuldeten diese Regierungen den Staat jedoch noch mehr.
But instead they continued incurring debt for the state more and more.
Instead, these governments owe the state even more.

Andere Länder, abgesehen von ein paar Ausnahmen wie Ungarn, Albanien, Pakistan oder Ägypten, haben viel vernünftiger gewirtschaftet als unsere Republik.
Other countries, with a few exceptions such as Hungary, Albania, Pakistan or Egypt, have managed the money much more reasonably than our republic.
Other countries, apart from some exceptions such as Hungary, Albania, Pakistan or Egypt, have managed much more reasonable than our Republic.

Das ist eine Riesenschande, die vorwiegend den früheren Regierungen zuzuschreiben ist.
It is a huge shame, which falls mainly upon the previous governments.
This is a huge shame, which is primarily attributed to the former governments.

Wir gehören zu den Ländern, die, im globalen Maßstab gesehen, am wenigsten von Armut bedroht sind.
We are among the countries which are, measured globally, endangered by poverty to the least extent.
We are among the countries that are at least threatened by poverty, seen in the global scale.

Deshalb sind keine massiven Sozialprogramme nötig, die leider gerade in den letzten Jahren ganz überflüssigerweise in gigantischem Ausmaß aufgeblasen wurden.
Therefore there is no need for any massive social programs, which have unfortunately been inflated to a huge extent in the past years.
Therefore, there is no need for massive social programmes, which have, unfortunately, been exuberantly exposed in recent years.

Auch wenn es gelungen ist, einen Teil der unsinnigen populistischen Ausgaben, die dieses Jahr vor den Wahlen verabschiedet wurden, zu streichen, ist klar, dass wenn es in nächster Zeit nicht zu einer Verschiebung des Renteneintrittsalters und zu einer Rentenreform kommt, dann endet praktisch jegliche Politik in diesem Land, und, ganz gleich wer an der Macht ist, wird ihm nichts als reines Verwalten bleiben.
Though they managed to cancel a part of the absurd populistic  expenditures passed this year before the elections, if the shift of the age limit for retirement and the revision of pensions does not take place soon, any politics in this country will virtually end, regardless of who is ruling then, it will be mere paperwork.
Even though it has been successful to delete some of the unsinnige populistic expenditure adopted this year before the elections, it is clear that if there is no shift of pension age and pension reform in the next time, practically any policy in this country will end, and no matter who is in power, nothing will remain but pure management.

Es ist nur leicht übertrieben, wenn man sagt, dass dann aus herrschenden Politikern Beamte werden, die den größten Teil der Steuereinnahmen mechanisch auf Renten und Sozialausgaben aufteilen.
With a bit of exaggeration, we can say that the governing politicians will become white-collar workers mechanically distributing most of the taxed money between pensions and social benefits.
It is only easy to be exaggerated when it is said that ruling politicians are going to become officials who divide the majority of tax revenues mechanically to pensions and social expenditure.

Deshalb kann der diesjährige Haushalt keine Revolution sein, sondern kann nur der Verdrängung normaler Ausgaben durch Pflichtausgaben Einhalt gebieten.
Therefore this year's budget cannot be revolutionary in any way, it can only set back the mandatory expenditures pushing away the normal expenditures.
This year's budget can therefore not be a revolution, but can only stop the penetration of normal expenditure by compulsory expenditure.

Das für 2008 vorgesehene Defizit von 70 Milliarden Kronen wäre durchaus überflüssig, wenn frühere Regierungen in den letzten zehn Jahren nicht ausgegeben hätten, was nur ging.
The planned deficit of 70 billion for 2008 would be totally useless if the past governments had not lost as much as they could during the last ten years.
The deficit of 70 billion crowns planned for 2008 would be very unnecessary if previous governments had not spent what was going on over the past decade.

Wenn wir nicht wollen, dass es wirklich dazu kommt, dass aus herrschenden Politikern reine Verwaltungsbeamte werden, dann müssen wir geduldig sein und dieser nicht allzu starken Koalitionsregierung, die sich aber dessen bewusst ist, dass der Staat nur so viel ausgeben kann, wie er an Steuern und Gebühren einzunehmen in der Lage ist, Ruhe bei der Vorbereitung weiterer Reformgesetze wünschen.
If we do not want to let the governing politicians become mere white-collar workers, we have to be patient and allow the not very strong coalition government, which is aware of the fact that the state can give over only as much as it can obtain on taxes and charges, peace for the preparation of other reform laws.
If we do not want it really to be that of ruling politicians to become pure administrative officials, then we must be patient and this not too strong coalition government, which is aware that the state can only spend as much as it can incorporate taxes and fees in order to wish rest when preparing further reform laws.

Nur diese ermöglichen eine schrittweise Durchsetzung eines ausgeglichenen Staatshaushalts.
Only they will allow for a gradual achievement of a balanced state budget.
Only these allow the gradual enforcement of a balanced government budget.

Jiří Krejčí
Jiří Krejčí
Jiř í Krejčí

Banken wollen Krise bewältigen
Banks Want to Solve Crisis
Banks want to cope with crisis

Die amerikanische Federal Reserve, die Europäische Zentralbank und die Zentralbanken Großbritanniens, der Schweiz und Kanadas haben beschlossen, gemeinsam gegen die Krise auf den Finanzmärkten zu kämpfen.
The American Federal Reserve Bank, The European Central Bank and the central banks of Great Britain, Switzerland and Canada have decided to fight against the crisis on financial markets together.
The American Federal Reserve, the European Central Bank and the UK, Switzerland and Canada have decided to fight jointly against the crisis in financial markets.

So werden mehr als 100 Milliarden Dollar vermittels Auktionen auf die Währungsmärkte gelangen.
More than $100 billion will enter the monetary markets by means of public sales.
In this way, more than $100 billion will be granted auctions on monetary markets.

Auf diesen Auktionen versteigern die Banken Zinssätze, zu denen sie bereit sind sich gegenseitig Geld zu leihen.
In public sales, banks bid on the interest rate for which they are willing to borrow money.
On these auctions, the banks auction interest rates to which they are willing to lend each other money.

Zum Beispiel schickt die amerikanische Fed 40 Milliarden Dollar auf Auktion, weitere 24 macht sie für die Europäische und die schweizerische Zentralbank locker.
For example, the American Fed will send $40 billion into public sale and make 24 more available to the European and Swiss Central Banks.
For example, American Fed sends $40 billion on auction, another 24 makes it easier for the European and Swiss Central Bank.

Es ist nach den Anschlägen des 11.September das erste Mal, dass sich die Zentralbanken der einzelnen Staaten auf ein derart koordiniertes Vorgehen zur Abwehr beziehungsweise Abmilderung der Folgen einer Finanzkrise einigen.
It is the first time after the September 11 attacks that the central banks of the individual states settled on such a coordinated procedure aimed at preventing or decreasing the effects of a financial crisis.
It is the first time after the attacks of 11 September that the central banks of each country agree on such a coordinated approach to defence or to reduce the consequences of a financial crisis.

"Dieser Schritt soll die größten Schwierigkeiten der Wirtschaft beseitigen, also den zunehmenden Mangel an frei verfügbarem Kapital, das die Banken verleihen können," schrieb in einem Bericht für seine Kunden Bernard Baumohl von der Beratungsfirma Economic Outlook Group.
"This step should solve the biggest economic problems, i.e. the growing lack of free capital banks can lend," wrote Bernard Baumohl from the counselling company Economic Outlook Group in the report for his clients.
"This step is to eliminate the greatest difficulties in the economy, i.e. the growing lack of freely available capital that the banks can lend," wrote Bernard Baumohl from the consultant Economic Outlook Group in a report for his customers.

"Die koordinierte Aktion der Zentralbanken hat die Wahrscheinlichkeit einer Rezession in den USA von 65% auf etwa 50% verringert," fügte Baumohl in seinem Bericht hinzu.
"The coordinated action of the central banks reduced the probability of the recession in the U.S. from 65 percent to about 50 percent," added Baumohl in the report.
"The coordinated action of the central banks has reduced the likelihood of recession in the US from 65% to about 50%," added Baumohl in his report.

Die Banken haben wegen nicht bedienter Kredite schon um 60 Milliarden Dollar verloren, vor allem in den Vereinigten Staaten.
Banks have already lost $60 billion due to the non-repaid loans, especially in the U.S.
Banks have already lost $60 billion, especially in the United States, because of non-service loans.

Analytiker erwarten noch weitere Milliardenverluste.
The analysts expect further billion-dollar losses.
Analytics are expecting further billions of losses.

" "Die Zentralbanken müssen wirklich Angst davor gehabt haben, was noch alles nachkommen kann, als sich zu diesem Vorgehen entschlossen," sagte der Chefökonom von ABN Amro, Kieran Davies.
"The central banks must be very afraid of what more can follow, if they decided in favour of such a procedure," said the main economist of ABN Amro, Kieran Davies.
"The central banks must have really been afraid of what can be done than decided to do this," said the chief economist of ABN Amro, Kieran Davies.

"Es sieht so aus, dass die Lage wirklich schlecht ist," sagte er weiter.
"It seems that the situation is really bad," he added.
"It looks like the situation is really bad," he continued.

Die Zentralbanken haben die Befürchtung, dass wenn die Banken selbst schwer Zugang zu Anleihen haben, für ihre Kunden Kredite auch teurer werden.
The central banks worry that if the banks themselves have a difficult access to loans, they will also lend to their customers for more.
The central banks fear that if the banks themselves have difficult access to bonds, loans will become more expensive for their customers.

Das würde den Konsum verringern und die amerikanische Wirtschaft in eine Rezession stürzen, möglicherweise mit Auswirkungen auf das Wirtschaftswachstum auf der ganzen Welt.
That will lower the consumption and send the American economics into a recession, with possible impact on the economic growth of the whole world.
This would reduce consumption and cause the American economy to fall into a recession, possibly with an impact on economic growth around the world.

Die Zentralbanken haben sich dazu entschlossen, nachdem es ihnen nicht gelungen war, den sog. LIBOR abzusenken, den Londoner Interbankzinssatz, der beim Geldverleih zwischen Banken benutzt wird.
The central banks made this decision after the failure to lower the so-called LIBOR rate, a London interbank rate, which is used for lending money on a wholesale market.
The central banks have decided to cut down the LIBOR, the London Interbank interest rate used in the loan between banks.

Das bedeutet, dass die Banken ständig Angst hatten, sich gegenseitig Geld zu leihen, und das obwohl die Zentralbanken der USA, Kanadas und Großbritanniens während des Herbstes ihre Zinssätze mehrmals abgesenkt hatten.
This meant that the banks still feared mutual money lending, even though the central banks of the U.S., Canada and Great Britain reduced their interest rates several times during the autumn.
This means that the banks were constantly afraid of lending money to each other, although the US, Canada and the UK central banks had reduced their interest rates several times during the autumn.

"Das wird den gleichen Effekt haben wie eine weitere Absenkung der Zinssätze," sagte Greg Salvaggio von Tempus Consulting der Agentur Reuters.
"It will have the same effect as another decrease in the interest rates," Greg Salvaggio from Tempus Consulting told Reuters.
"This will have the same effect as a further reduction in interest rates," said Greg Salvaggio of Tempus Consulting the Agency Reuters.

Einige Analysten sind der Ansicht, dass dieser Schritt der Zentralbanken zur Aufheizung der Krise beiträgt, weil er nicht das grundsätzliche Problem löst, und zwar den Fall des Immobilienmarktes in den USA.
Some analysts do not believe that the central banks' step will help ward off the crisis, because it does not solve the basic problem, the real estate market drop in the U.S.
Some analysts believe that this step of central banks contributes to the heating of the crisis because it does not solve the fundamental problem, namely the case of the real estate market in the USA.

Klaus: Debatten der Ökologen sind unglaubhaft
Klaus: Environmentalists' Debates are Unbelievable
Klaus: Discussions of the ecologians are unbelievable

Globale Klimaveränderungen schaden angeblich Entwicklungsländern am meisten.
Global climate changes will mostly harm developing countries.
Global climate change is said to harm developing countries most.

Präsident Václav Klaus äußerte sich wieder zur Problematik der globalen Erwärmung.
President Václav Klaus has again commented on the problem of global warming.
President Václav Klaus reaffirmed the problem of global warming.

Die Kritik bezog sich jetzt auf die zu Ende gehende internationale Konferenz der UNO zum Klimawandel auf Bali.
The concluding UNO international conference on climate changes in Bali faces his critique now.
The criticism now refers to the final international conference of the UN on climate change in Bali.

In Wien, wo er sein Buch "Ein blauer, kein grüner Planet" präsentierte, führte er aus, dass die Debatten der Ökologen unglaubhaft seien.
In Vienna, where he presented his book "A Blue, Not a Green Planet", he said that the environmentalists' debates were unbelievable.
In Vienna, where he presented his book "A Blue, No Green Planet", he stated that the debates of the ecologians were infamous.

Klaus zufolge ist nicht nur die Struktur der Konferenz inakzeptabel, die eine seltsame Mischung von Regierungsvertretern und solcher von Nicht-Regierungsorganisationen bilde, sondern auch der grundlegende Unterschied zwischen der Rhetorik, die sie begleite, und der Realität.
According to Mr. Klaus, it is not only the structure of the conference, which consists of a strange mixture of government officials and nongovernmental organizations which cannot be accepted, but also the fundamental difference between the rhetoric which accompanies it and the reality.
According to Klaus, not only the structure of the conference is unacceptable, which constitutes a strange mix of government representatives and those of non-governmental organisations, but also the fundamental difference between the rhetoric which it accompanys, and the reality.

"Die Debatte dort ist unstrukturiert, es ist ein Wortfeuerwerk, das nur Ersatz ist für eine wirkliche Lösung gegenwärtiger Probleme," sagte Klaus.
"The debate there is absolutely unstructured, it is just a burst of words which are a substitute for the resolution of current problems," said Mr. Klaus.
"The debate there is unstructured, it is a word fireworks that is only substitute for a real solution to present problems," said Klaus.

Der tschechische Präsident betonte bei der Vorstellung seines Buches, dass dessen Thema für ihn sehr wichtig sei, und dass er sich dafür deshalb so engagiere.
The Czech president emphasized during the presentation of his book that its topic is very important for him, which is why he is so engaged in it.
The Czech president stressed in the idea of his book that his topic was very important to him and that he was so committed to it.

Er drückte auch seine Zufriedenheit darüber aus, dass sein Buch in deutscher Übersetzung erscheine, weil "ich oft auf Karikaturen meiner Ansichten treffe."
He also expressed his satisfaction with the fact that his book is also available in German translation, because, as he said, "I frequently encounter only caricatures of my opinions".
He also expressed his satisfaction that his book appeared in German translation because "I often meet on caricatures of my views."

Jetzt könnten Interessenten seine Einstellung also unverzerrt nachlesen.
So now everybody interested can read his undistorted attitudes.
So now interested people could read his attitude without any distortion.

Klaus erinnerte daran, dass er kein Klimatologe sei, aber er habe seiner Meinung nach ausreichende Voraussetzungen, um ein solches Buch zu schreiben.
Mr. Klaus mentioned that although he is no environmentalist, in his opinion he has enough qualifications to write such a book.
Klaus reminded that he was not a climate toologist, but he felt that he had sufficient conditions to write such a book.

Er sei schließlich Akademiker, fähig, fachliche Abhandlungen zu verstehen und zu beurteilen, habe Erfahrung mit Statistik und sei auch Volkswirtschaftler.
That is, he is an academic, able to observe and evaluate technical discourse, he is experienced in statistics and he is also an economist.
He was ultimately academic, capable of understanding and assessing professional negotiations, has experience with statistics and also being economic operators.

Als Hauptaussage des Buches bezeichnete er die These, dass das Klima sich ständig ändere und dass seine Veränderungen also normal seien, dass es zur Erderwärmung keine übereinstimmende Meinung unter den Wissenschaftlern gebe, dass die Folgen der gegenwärtigen Veränderungen nicht allzu groß und ernst seien und somit keine Bedrohung darstellten, und dass die Bemühungen, die Entwicklung des Klimas zu beeinflussen, überflüssig, wirkungslos und inakzeptabel aufwändig seien.
As the main conclusions of the book, he designated the theses that climates change constantly and their changes are thus normal, that there is no consistent opinion of all the researchers on global warming, that the effects of the current changes are not too great and relevant and so they do not represent any threat and that the efforts to influence the evolution of the climate are useless, inefficient and unacceptably costly.
As a main statement of the book, he mentioned the thesis that the climate is constantly changing and that its changes are normal, that there is no consistent opinion among scientists that the consequences of the current changes are not too large and serious and thus no threat, and that efforts to influence the development of the climate are overequivocally, unsuccessful and unacceptable.

Darüber hinaus halte er es als jemand, der Erfahrungen mit totalitären Systemen habe, für unannehmbar, anderen unbewiesene Ansichten aufzuzwingen, er sehe das als gefährliche Einschränkung der Freiheit an.
Moreover, as a man of experience with totalitarianism, he considers forcing unsubstantiated opinions on others, which he feels as a dangerous restraint of freedom, to be unacceptable.
In addition, he considers it unacceptable to impose uncertain views on others as having experience in totalitarian systems, that he considers it a dangerous limitation of freedom.

Auf Fragen von Anwesenden erklärte er wiederholt, er sei nicht gegen "einen vernünftigen Umweltschutz, aber gegen militante Öko-Aktivisten, die keine Rücksicht nehmen auf das Verhältnis zwischen Aufwand und Ertrag."
To the questions from the attendees he replied that he was not against "a reasonable protection of the environment, but against the militant environmentalism which does not take into account the relation between costs and benefits".
He repeatedly stated that he was not against "a reasonable environmental protection, but against militant eco-activists who did not take into account the relationship between effort and yield."

Über das gleiche Thema hatte Klaus in Wien schon vor zwei Monaten im Hayek-Institut gesprochen.
Mr. Klaus had talked on the same subject two months ago at the Hayek Institute in Vienna.
Klaus had spoken about the same topic in Vienna two months ago at the Hayek Institute.

600000 Leuten gelang es nicht, ihren Führerschein umzutauschen
600 Thousand People Did Not Manage to Renew Driver's Licenses
600000 people failed to exchange their driver's license

600000 Autofahrer versäumten die Frist, um ihren alten Führerschein umzutauschen, dessen Gültigkeit Ende des Jahres abläuft.
Six hundred thousand drivers missed the deadline and did not manage to renew their old driver's licenses, the validity of which will expire at the end of the year.
600000 drivers missed the time limit to exchange their old driving licence, whose validity expires at the end of the year.

Heute ist der letzte Tag, wo man den Umtausch beantragen kann, damit die Behörden es schaffen, bis zum Ende des Jahres einen neuen Führerschein auszustellen.
Today is the last day for people to apply for the renewal so that the authorities could manage to issue the new license by the end of the year.
Today is the last day where you can apply for exchange so that the authorities can make it possible to issue a new driving licence until the end of the year.

Das Ministerium aber befürchtet nicht, dass sich nach Neujahr hunderttausende Fahrer ohne gültige Fahrberechtigung auf die Straßen begeben.
However, the ministry is not afraid that hundreds of thousands of drivers would set out on the road without a valid license after New Year's Eve.
However, the Ministry does not fear that after New Year, hundreds of thousands of drivers are on the roads without valid driving licence.

Den Behörden zufolge haben hauptsächlich diejenigen ihren Führerschein nicht umgetauscht, die gar nicht mehr fahren wollen.
According to the authorities, it is mostly those who do not want to drive anymore who did not renew the license.
According to the authorities, mainly those who do not want to drive any more have changed their driving licence.

Während kleine Orte ein starkes Absinken des Interesses am Füherscheinumtausch melden, werden die Ämter der Hauptstadt mit Anträgen überschüttet, und das Interesse am Umtausch wuchs diese Woche noch.
While villages report a sharp decline in interest in driver's license renewal, the authorities in the city are overloaded with applications and the interest in the license renewal has grown this week.
While small towns report a strong decline in interest in the furnace exchange, the offices of the capital are overflowed with applications, and the interest in exchange grew this week.

Die Stadtverwaltung fertigt täglich rund 2000 Kunden ab.
The municipal council handles about 2000 clients a day.
The city administration completes around 2000 customers every day.

Man muss ungefähr eine halbe Stunde anstehen.
They spend about half an hour waiting in line.
You have to stand for about half an hour.

In Prag haben ca. 140000 Autofahrer ihren Führerschein noch nicht umgetauscht.
Roughly 140,000 drivers have not renewed their driver's license yet in Prague.
In Prague, about 140000 drivers have not changed their driving licence yet.

Die Ausstellung eine neuen Führerscheins dauert 20 Tage.
The issue of a new license takes twenty days.
The exhibition of a new driving licence lasts 20 days.

Aber es ist möglich, die Ausstellung mit einer verkürzten Frist von fünf Tagen zu beantragen.
However, it is possible to apply for the issue in the reduced time limit of five days.
But it is possible to request the exhibition with a shorter period of five days.

In diesem Fall muss der Fahrer aber 500 Kronen dazuzahlen.
In that case, the driver pays five hundred crowns extra.
In this case, the driver must pay 500 crowns.

Autofahrern, die den vorgeschriebenen Umtausch bis zum Jahresende nicht schaffen und ohne gültigen Führerschein losfahren, droht ab Januar eine Geldstrafe.
Motorists who do not manage the renewal of the license before the end of the year and set on the road without a valid driver's license will be threatened with a fine.
Car drivers who do not create the prescribed exchange until the end of the year and leave without valid driving licence are threatening a penalty from January.

Der Übeltäter zahlt maximal 2000 Kronen.
A person who breaks the law will pay a maximum of two thousand crowns.
The wrongdoer pays a maximum of 2000 crowns.

Die Polizei kann es aber bei der Übertretung auch mit einer Ermahnung bewenden lassen.
But the police can also settle the offence through a settlement.
But the police can also make it use with an admonition during the transgression.

Im Falle einer Übertretung kann die Strafe auf 2500 Kronen steigen.
In case of an administrative offence, the fine will climb to 2,500 crowns.
In the event of a violation, the penalty may rise to 2500 crowns.

Nach früheren Informationen kann auch derjenige von der Gemeinde eine Strafe auferlegt bekommen, der überhaupt nicht fährt.
According to earlier information the council could even fine someone who does not drive at all.
After previous information, the person of the community can also be imposed on a penalty that does not go at all.

Ihm könne, so hieß es, eine Strafe von sogar 30000 Kronen drohen.
Reportedly, such an individual could have paid up to 30,000 crowns.
He could threaten a penalty of even 30,000 crowns.

Das Ministerium rief die Ämter schon dazu auf, Milde walten zu lassen und höchstens eine Strafe von 1000 Kronen aufzuerlegen.
The ministry earlier asked the authorities to be reasonable and issue a thousand-crown fine at the most.
The Ministry has already called on the offices to let mildness act and, at most, impose a penalty of 1,000 crowns.

Dem Sprecher des Verkehrsministeriums, Karel Hanzelka, zufolge drohe aber niemandem einen Tausendkronenstrafe.
However, according to Ministry of Transport speaker Karel Hanzelka, nobody will be threatened with ten-thousand-crown fines.
According to the spokesman of the Ministry of Transport, Karel Hanzelka, nobody wore a thousand crown penalty.

Der Führerschein sei ein Dokument, bei dem jeder entscheiden könne, ob er es besitzen wolle oder nicht.
According to him, a driver's license is a document which the people should be allowed to decide whether they want or not.
The driver's license is a document where everyone can decide whether he wants to own it or not.

Es handle sich nicht um einen Personalausweis, den jeder, und zwar einen gültigen, haben müsse.
It is not an identity card which everybody must keep validated.
It is not a person's ID, which everyone must have, and one which is valid.

Leute, die nicht mehr fahren wollen, sollten ihren Führerschein abgeben.
Those who do not want to drive anymore should give the license up.
People who don't want to drive anymore should give their driver's license.

Es genügt, ihn zum zuständigen Gemeindeamt zu bringen oder ihn per Einschreiben dorthin zu schicken.
It is sufficient to take it to the competent municipal office or send it by registered post.
It is sufficient to bring him to the competent municipality office or to send him there by subscription.

Am Jahresende werden Führerscheine ungültig, die zwischen 1964 und 1993 ausgestellt wurden.
By the end of the year, the validity of the licenses issued during 1964-1993 will have expired.
At the end of the year, driving licences issued between 1964 and 1993 are invalid.

Die Autofahrer müssen aber allmählich auch weitere Arten von Führerscheinen umtauschen.
However, motorists must also subsequently renew other types of driver's licenses.
However, drivers must gradually also exchange other types of driver licenses.

Leute mit Führerscheinen aus den Jahren 1994 bis 2000 haben für den Umtausch noch drei Jahre Zeit.
People with driver's licenses from 1994-2000 have three more years for the renewal.
People with driving licences from 1994 to 2000 still have three years for exchange.

Die Gültigkeit von Führerscheinen, die 2001 bis 2004 ausgestellt wurden, endet im Dezember 2013.
The validity of the licenses issued 2001-2004 will end in December 2013.
The validity of driving licences issued in 2001 to 2004 ends in December 2013.

Hanzelka zufolge geht es dabei um etwa 2,6 Millionen weiterer Führerscheine.
According to Hanzelka, this concerns roughly 2.6 million other documents.
According to Hanzelka, there are about 2.6 million other drivers' licenses.

Gericht senkt Strafen für Detektive, die mit Berdych verbündet waren
Court Reduces Sentences for Detectives Affiliated with Berdych
Judgment reduces penalties for detectives ally with Berdych

Die ehemaligen Polizisten Josef Opava und Petr Koňařík, die beschuldigt werden, mit der Bande von David Berdych gemeinsame Sache gemacht zu haben, erhielten 13 beziehungsweise 10 Jahre Haft.
Ex-police officers Josef Opava and Petr Koňařík, who are accused of criminal conspiracy with the David Berdych gang, will go to prison for thirteen and ten years, respectively.
The former policeman Josef Opava and Petr Koňařík, who were accused of having made joint business with the band of David Berdych, received 13 or 10 years of imprisonment.

Das entschied in einem rechtskräftigen Urteil das Prager Oberlandesgericht, das dabei ihre Strafe um ein beziehungsweise um zwei Jahre verringerte.
It was decided definitively by the High Court in Prague, which thus reduced their sentences by one and two years, respectively.
This was decided in a judicial judgment by the Prag Oberlandesgericht, which reduced its penalty by one or two years.

Ursprünglich drohten den Detektiven des "Amtes für den Kampf gegen das organisierte Verbrechen" 14 beziehungsweise 12 Jahre.
The original sentence facing the detectives of the Prague Organized Crime Subdivision was 14 and 12 years, respectively.
Originally, the detectives of the Office for the Fighting of Organized Crime threatened 14 or 12 years.

Gegen das heutige Urteil gibt es keine Berufungsmöglichkeit, nur Revision beim Obersten Gericht ist möglich.
It is not possible to appeal today's decision, only an appeal to the Supreme Court is possible.
Contrary to the present judgment there is no possibility of appeal, only revision at the Supreme Court is possible.

Berdych selbst ist in dieser Sache zwar auch angeklagt, doch steht ihm zunächst das erstinstanzliche Urteil bevor.
Though Berdych is charged in this case as well, he is still waiting for the verdict in the first instance.
Berdych himself is also accused of this matter, but first of all the first sentence is before him.

Bei anderen Prozessen hatte er jedoch schon Strafen von insgesamt 16 Jahren erhalten.
Nevertheless, he has already been given sentences in other trials totalling more than 16 years.
In other processes, however, he had already received penalties of a total of 16 years.

Zu mehr kann er nicht verurteilt werden.
He cannot get any more.
He can't be condemned too much more.

Ein Bezirksgericht sprach im Januar 19 Personen vor allem wegen Beteiligung an Raubüberfällen schuldig, das Oberlandesgericht verhandelte heute die Berufung von 16 von ihnen.
In January, the regional court found 19 people guilty, above all of the participation in felonies, the High Court was dissolving the appeals of 16 of them today.
In January 19 people were mainly guilty of participation in ravens, the Oberlandesgericht negotiated today the 16th vocation of them.

Die meisten Beschuldigten bestritten von Anfang an die Anklage mit der Begründung, es handle sich um einen konstruierten Fall.
Most of those charged refuted the indictment from the beginning of the investigation, claiming that it is a fabricated case.
Most accused parties argued from the outset with the reasoning that it was a constructed case.

Dem mittelböhmischen Bezirksgericht zufolge übergaben Angehörige der Polizei in Absprache unter anderem mit Berdych Verbrechern Informationen aus Quellen der Polizei, deckten verschiedene Raubüberfälle und halfen Mitgliedern der Bande, sich der Strafverfolgung zu entziehen.
According to the Central Bohemian Regional Senate, the members of the police, after making an arrangement with Berdych, gave the information from the police sources to the criminals, covered up the individual felonies and helped the members of the gang to elude their sentences.
According to the Middle Bohemian District Court, members of the police submitted information from police sources to Berdych criminals, covered various robberies, and helped members of the bands to refrain from prosecution.

Die Bande überließ dafür Opava und Koňařík 30 Prozent der Beute.
In exchange, the gang surrendered 30 percent of the loot to Opava and Koňařík.
For this, the band left Opava and Koňařík 30 percent of the spoil.

Bei der Anklage geht es um Straftaten der Bande aus den Jahren 1999 bis 2001.
The indictment deals with the crimes of the gang from 1999-2001.
The prosecution concerns crimes of the bands from 1999 to 2001.

Insbesondere um Raubüberfälle, deren Opfer oft schwere Verletzungen erlitten, aber auch um Amtsanmaßung und unerlaubten Waffenbesitz.
Namely, these were thefts whose victims often suffered serious physical injuries, but also the abuse of power and possession of illegal weapons.
In particular, robbery, whose victims often suffered serious injuries, but also for official announcement and unauthorized possession of weapons.

Bei Hausdurchsuchungen entdeckte die Polizei nämlich illegale Pistolen, Munition mit Stahlkern, ein Laserzielfernrohr und eine Maschinenpistole.
The police have discovered illegally held arms, steel bullets, a laser gunsight or an automatic rifle in house searches.
During domestic investigations, the police discovered illegal guns, ammunition with steel core, a laser telephonic tube, and a machine pistool.

Die Bande hat sich der Anklage zufolge durch ihre Raubüberfälle um viele Millionen Kronen bereichert.
According to the indictment, the gang made tens of millions of crowns in the thefts.
According to the claim, the bands have enriched by millions of crowns through their robbery.

Außer beinahe 20 Männer in diesem Verfahren erkannten Gerichte Berdych und eine Reihe anderer wegen weiterer Raubüberfälle rechtskräftig als schuldig.
Except for the nearly twenty men in this trial, the courts have lawfully convicted Berdych and a number of other people of other thefts.
Except for nearly 20 men in this procedure, courts of Berdych and a number of other legally recognized as guilty for further ravens.

Weitere Männer aus Berdychs Umkreis müssen sich in einem anderen Prozess verantworten, weitere Fälle sind noch nicht vors Gericht gelangt.
Other men surrounding Berdych are still testifying in front of the court in a different trial, but some of the cases have not come to the trial yet.
Other men from Berdych's surroundings have to be responsible for another process, and other cases have not yet arrived before the court.

Der Hauptverhandlung sind bisher Tomáš Půta und Maroš Šulej, die sich in irischer Haft befinden und auf die endgültige Entscheidung über ihre Auslieferung zwecks Strafverfolgung in der Tschechischen Republik warten, entgangen.
The trial has thus far avoided Tomáš Půta and Maroš Šulej, currently in an Irish jail, where they await the decision regarding their version to the Czech Republic for prosecution.
To date, the main negotiations were taken by Tomáš Půta and Maroš Šulej, who were in Irish detention and waited for the final decision on their delivery for the purpose of enforcement in the Czech Republic.

Kinder vertauscht - Rechnung: 12 Millionen
An Account of the Baby Switch: 12 million
Children exchanged - invoice: 12 million

Für die Vertauschung von Kindern in einer Entbindungsklinik will der Anwalt der geschädigten Eltern, Igor Veleba, vom Krankenhaus in Třebíč 12 Millionen Kronen Entschädigung plus Gerichtskosten verlangen.
The lawyer for the aggrieved families, Igor Veleba, is requesting 12 million Czech crowns in compensation for the switch of the babies in a maternity clinic in the Třebíč hospital, plus legal expenses.
The lawyer of the damaged parents, Igor Veleba, wants to require 12 million crowns of compensation from the hospital in Třebíč.

Für jede der Mütter je drei Millionen, für die Väter je zwei Millionen und für die Kinder je eine Million.
Three million for each of the mothers, two for each father and a million for each child.
For each of the mothers three million each, for the fathers two million each and for the children one million each.

Das Krankenhaus bietet maximal 200000 für jedes Elternpaar.
The hospital is offering a maximum of 200,000 for each of the parents.
The hospital offers a maximum of 200000 for each parent couple.

Der Rechtsvertreter des Krankenhauses, Ondřej Dostál, ist deshalb mit dem Vorschlag Velebas ganz und gar nicht einverstanden.
The hospital's attorney, Ondřej Dostál, therefore radically disapproves of Veleba's proposition.
The legal representative of the hospital, Ondřej Dostál, therefore does not agree with the proposal Velebas at all.

"Einen solchen Vorschlag lehnen wir ab, er liegt um ein Vielfaches zu hoch," sagte Dostál nach der heutigen Verhandlung.
"We reject such a claim, it is too high," Dostál said after today's meeting.
"We reject such a proposal that it is too high at multiple times," said Dostál after today's negotiations.

"Um uns aber eine Meinung zu diesem Gegenvorschlag bilden zu können, brauchen wir das Gutachten, das die Gegenseite erstellen ließ.
"To be able to define our position to the counter-motion, we need the expert opinion the opposing side has had made.
"In order to give us an opinion on this counter proposal, we need the opinion that the opposite has made.

Wir werden feststellen, ob es überhaupt Aussagewert hat.
We will find out if it has any informative value at all.
We'll find out if it's actually worth statement.

Wir bestehen aber auf der Ansicht, dass das für alle zusammen im Hunderttausenderbereich liegen sollte," betonte Dostál.
Still, we stick to our opinion that it is going to be in hundreds of thousands for all," Dostál stressed.
However, we believe that this should be in the hundreds of thousands of areas for all," said Dostál.

Der Betrag sollte sich ihm zufolge zwischen 100000 und 200000 Kronen für jeden der vier Eltern bewegen.
According to him, the sum should range from 100,000 to 200,000 for each of the four parents.
According to him, the amount should move between 100000 and 200000 crowns for each of the four parents.

Am Anfang wollte die Familie aus Jabloňov für jeden Monat, den sie ihre biologische Tochter nicht aufgezogen hatte, eine Million Kronen.
At the beginning of the case, the Jabloňov family demanded a million crowns for each month they were not with their biological daughter.
At the beginning, the family from Jabloňov wanted a million crowns for each month she had not raised her biological daughter.

Für Veleba diente als Grundlage für Entschädigungsverhandlungen ein Gutachten, das für ihn das Universitätskrankenhaus in Prag Motol erarbeitet hatte.
Veleba used the expert opinion which the Motol University Hospital in Prague had elaborated for him as a basis for the negotiations.
For Veleba, the basis for compensation negotiations was an opinion that the University Hospital in Prague Motol had worked for him.

Die Eltern der Kinder erlitten nach Ansicht von Fachleuten aus dem Bereich Psychologie und Psychiatrie psychische Schäden und Stresssymptome in unterschiedlicher Stärke und Tiefe.
According to the advisors in the field of psychology and psychiatry, the parents of the children have suffered psychological injury and stress of various degrees and intensity.
The children’s parents believe that experts in psychology and psychiatry suffered psychological damage and stress symptoms in different strengths and depths.

Die Männer vertrugen die Stress-Situation besser, auch wenn sie sich Vorwürfen gegenüber sahen, sie hätten die Verwechslung der Neugeborenen verhindern können.
The stressful situation was better endured by the men, though they struggled with remorse that they did not prevent the switch of the newborn babies.
The men took the stress situation better, even though they saw themselves accusations that they could have prevented the confusion of the newborns.

Die Frauen wiederum kommen mit den Nachwirkungen des erlebten Traumas schlechter zurecht, sowie auch mit dem, was jetzt gerade abläuft, fasste Veleba den Inhalt zusammen.
On the other hand, the women are coping worse with the urgency of the trauma experienced and of what is happening right now, Veleba summed up.
In turn, the women are more likely to cope with the implications of the experienced trauma, as well as with what is now happening, Veleba summarized the content.

Veronika und Nikola vertauschten am 9. Dezember vergangenen Jahres Krankenschwestern der Entbindungsklinik in Třebíč.
Veronika and Nikola were switched by the nurses in the Třebíč maternity clinic on December 9 of the last year.
Veronika and Nikola defeated Nurses of the Remuneration Hospital in Třebíč on 9 December last year.

Letzte Woche kehrten die Kinder zu ihren biologischen Eltern zurück - Nikola zu den Čermáks in Přibyslavice, und Veronika zu Libor Brož und Jaroslava Trojanová nach Jabloňov.
Last week, the children returned to their biological parents - Nikola to the Čermáks to Přibyslavice and Veronika to Libor Brož and Jaroslava Trojanová to Jabloňov.
Last week, the children returned to their biological parents - Nikola to the Čermáks in Přibyslavice, and Veronika to Libor Brož and Jaroslava Trojanová to Jabloňov.

Der Bezirkshauptmann der Vysočina (Böhmisch-Mährische Höhe) übergab Ende Oktober jeder Familie 100000 Kronen als Ersatz für Ausgaben, die ihnen durch den Fehler des Krankenhauses in Třebíč, das dem Bezirk untersteht, entstanden waren.
Vysočina county supervisor Miloš Vystrčil gave 100,000 CZK to each of the families as compensation for the expenditures that ensued from the mistake by the Třebíč hospital, run by the county.
The district head of the Vysočina (Bohemian Moravian Height) passed 100 000 crowns to each family at the end of October as a substitute for expenses caused by the error of the hospital in Třebíč, which is subject to the district.

Alle Krankenhäuser in Tschechien sind von Gesetzes wegen haftpflichtversichert.
All hospitals in the Czech Republic are insured for the liability for damages by law.
All hospitals in the Czech Republic are insured by law because of liability.

Im Zweifelsfall müssen sie zu einem Reservefonds greifen, nur ausnahmsweise können sie beim Träger Hilfe beantragen.
In case of error, they have to dig into the reserve fund, and in exceptional cases they can seek help from the founder.
In the event of doubt, they must take part in a reserve fund, but only in exceptional circumstances they can request assistance from the carrier.

Die Gerichte haben bislang Betroffenen vergleichsweise niedrige Schadenersatzsummen zugesprochen, die Beträge wurden durch Tabellen bestimmt und bewegten sich im Bereich von Hunderttausenden, ausnahmsweise von Millionen.
By now the courts have awarded relatively low compensation to people, with the sums calculated according to the tables in six digit numbers, exceptionally in seven digit numbers, in Czech crowns.
The courts have so far allocated comparatively low amounts of damage to those affected, the amounts were determined by tables and moved in the area of hundreds of thousands, exceptionally millions.

Polívka kam um sein Königreich Walachei
Polívka Loses Wallachian Kingdom
Polívka came around his Kingdom of Walachie

Bolek Polívka verlor den Streit um die Marke "Königreich Walachei".
Bolek Polívka has lost the case of the Wallachian Kingdom brand name.
Bolek Polívka lost the dispute about the brand "Kingdom Walachei".

Der Richterin am Bezirksgericht in Ostrava zufolge hat er zwar als erster die Bezeichnung "Walachischer König" verwendet, aber das Projekt hatte in langjähriger Arbeit ein Team um Tomáš Harabiš in Zusammenwirken mit dem Schauspieler aufgebaut.
According to an Ostrava Regional Court judge, he admittedly was the first to use the appellation the Wallachian king, but the project was developed through the long-term efforts of the team surrounding Tomáš Harabiš, who collaborated with the actor.
According to the judge at the district court in Ostrava, he first used the name "Walachian King", but the project had built a team around Tomáš Harabiš in collaboration with the actor in long-term work.

Polívka nahm heute an der Verhandlung nicht teil.
Mr. Polívka did not attend the hearing today.
Polívka did not participate in the negotiations today.

Seinem Anwalt zufolge ist die Sache damit aber wahrscheinlich nicht beendet und sein Mandant wird wohl Berufung einlegen.
According to his lawyer, the case has probably not reached its end and his client will appeal.
According to his attorney, the matter is probably not finished with it and his client is probably going to appeal.

"Der Streit geht darum, dass Herr Harabiš und sein Team an der Popularität Bolek Polívkas parasitär teilhaben wollen," sagte nach der Verhandlung Polívkas Anwalt.
"The quarrel consists in the fact that Mr. Harabiš and his team sponge off of Bolek Polívka's popularity," said Polívka's lawyer after the trial.
"The dispute is that Mr. Harabiš and his team want to participate in the popularity of Bolek Polívka parasitically," said Polívka's lawyer after the trial.

Alle stellten sich bei den Worten "Walachisches Königreich" gerade diesen Schauspieler und Komiker vor.
According to him, if you say the Wallachian Kingdom, everybody recalls the actor and comedian.
All of them presented themselves in the words "Walachian Kingdom" just this actor and comicer.

Derselben Meinung ist auch Harabiš.
Mr. Harabiš is of the same opinion.
The same opinion is also Harabiš.

"Wir haben eine fast zehnjährige Arbeit hinter uns.
"Almost ten years of hard work are behind us.
"We have a nearly ten years of work behind us.

Geldbeschaffung und Konzepte der Aktivitäten," sagte er.
Of raising money and devising the projects," he said.
Money acquisition and concepts of activities," he said.

Ihm zufolge ist der Anlass Streit um Geld.
According to him the grounds for the quarrel is the money.
According to him, the occasion is dispute for money.

"Nach Jahren ist ihnen aufgefallen, dass das Projekt erfolgreich ist und dass sie auch etwas davon haben könnten.
"After some years, they realized that the project was successful and that he could profit from it.
"After years they have noticed that the project is successful and that they could also have some of it.

Sie wollen parasitär an unserer Arbeit gewinnen," sagte er weiter.
They want to sponge off of our labour," he added.
They want to win parasitically at our work," he continued.

Lukratives Geschäft
A Lucrative Business
Professional business

Dem Gericht zufolge benutzte Polívka die Bezeichnung "Walachischer König" zum ersten Mal in einer seiner Fernsehsendungen.
According to the court, Polívka used the appellation "the Wallachian king" for the first time in his TV show.
According to the Court, Polívka used the name "Walachian King" for the first time in one of his television broadcasts.

1993 krönte ihn der Schauspieler Radoslav Brzobohatý.
In 1993, he was crowned by the actor Radoslav Brzobohatý.
In 1993, the actor Radoslav Brzobohatý crowned him.

Das hing aber damals nicht mit der Absicht zusammen, ein fiktives Königreich zu begründen.
Nevertheless, at the time it was not related to the intention to build a fictitious kingdom.
At that time, however, this did not coincide with the intent to establish a fictional kingdom.

Einige Jahre später kam Harabiš auf den Gedanken, walachische Pässe auszugeben.
Several years later, Mr. Harabiš came up with the idea of issuing Wallachian passports.
Some years later, Harabiš came to the idea of spending wailing passports.

Aus einer ursprünglich spaßigen Aktion kristallisierte sich ein Geschäft und eine unternehmerische Aktivität heraus, an die Harabiš dann die Gründung der Firma "Walachisches Königreich" anschloss.
From an originally prank act, a business and a lucrative enterprise have evolved, which Harabiš then extended by establishing the company "Wallachian Kingdom".
A business and entrepreneurial activity were crystallized from a originally pleasing action, with Harabiš joining the establishment of the company "Walachian Kingdom".

1997 stimmte Polívka der Verwendung seines Namens und seiner Unterschrift in den Pässen zu und bot ihren Besitzern sogar Ermäßigungen beim Besuch seiner Farm und seiner Theatervorstellungen an.
In 1997, Polívka agreed with the use of his name and signature in the passports and even offered discounts on visits to his farm and theatre performances to their holders.
In 1997 Polívka agreed to use his name and signature in the passports and even offered its owners discounts when visiting his farm and his theatre performances.

Wer wird auf dem Thron sitzen?
Who will ascend to the throne?
Who will sit on the throne?

Die Richterin führte heute auch an, dass Harabiš nur die bloße Idee benutzte, die Polívka in der Sendung "Manege" für seine unternehmerischen Absichten publik gemacht habe.
The judge also mentioned today that Harabiš only used the bare idea which Polívka made public in the circus for his business plan.
Today, the judge also stated that Harabiš used only the idea that Polívka had published in the "Manege" mission for his entrepreneurial intentions.

"Die Popularität Polívkas hat dem Projekt des walachischen Königreichs sicher geholfen," sagte die Richterin.
"The popularity of Boleslav Polívka certainly helped the Wallachian Kingdom project," said the judge.
"The popularity of Polívkas has certainly helped the project of the Welsh Kingdom," said the judge.

Sie fügte aber hinzu, dass die Seele des Projekts Harabiš und sein Team seien, die sich ihm intensiv gewidmet hätten.
But she added that the heart of the project was Harabiš and his team, which has devoted itself to it so intensely.
But she added that the soul of the Harabiš project and his team were intensely dedicated to him.

Die Zusammenarbeit der heute zerstrittenen Parteien dauerte bis zum Jahr 2000, als Harabiš für Polívka in Vsetín die offizielle Krönung organisierte.
The collaboration of currently quarrelling parties continued until the year 2000, when Harabiš organized an official coronation in Vsetín for Polívka.
The cooperation of the parties who were disguised today lasted until the year 2000, when Harabiš organized the official crowning for Polívka in Vsetín.

Seitdem aber begannen sich zwischen Polívka und Harabiš die Streitigkeiten zu häufen, die in der Absetzung "König Boleslavs I. gewählt bis zum Sankt-Nimmerleins-Tag" gipfelten.
From then on, quarrels begin to accumulate between Polívka and Harabiš, which culminated in the dethronement of "the king Boleslav I elected forever and ever".
Since then, however, between Polívka and Harabiš began to raise the disputes that were culminated in the deposition "König Boleslavs I. elected until the St. Noble Day".

Die Führungsrolle nahm dann auf Anregung Harabišs Jarmila Šuláková als Königinmutter in Anspruch.
On the instigation of Harabiš, the leading role in the kingdom was then taken over by the singer Jarmila Šuláková as the queen mother.
The leadership role then claimed Harabiš's Jarmila Šuláková as queen mother.

2002 reichte dann Polívka gegen Harabiš und seine Firma die Klage ein, die das Gericht heute abwies.
In 2002 Polívka brought a lawsuit against Harabiš and his company, which the court overruled today.
In 2002 Polívka then submitted against Harabiš and his company the complaint that the court refused today.

Klarheit in dem Streit könnte der von Harabiš vorbereitete Wettkampf um den Thron und eine halbe Prinzessin bringen.
Harabiš's planned joust for the throne and a half of the princess should shed light on the quarrel.
Clearness in the dispute could bring the Harabiš prepared competition for the throne and a half princess.

Daraus sollte ein neuer König hervorgehen.
A new king should arise from the joust.
A new king should come out of it.

Einzelheiten und einen Termin wollte er noch nicht verraten.
He did not want to disclose any details or the schedule yet.
Details and a date he didn't want to betray.

"Wir wollen nichts übereilen.
"We do not want to rush things.
"We don't want to hurry.

Es sollte so etwas sein wie der Königsumzug in der Walachei.
It should be something like the King's ride in the Slovácko region.
It was supposed to be something like the king's traverse in the Walachie.

Der König sollte für eine bestimmte Zeit gewählt werden.
The king should be elected for a definite time span.
The king should be chosen for a certain time.

Auch Herr Polívka kann sich dabei ruhig anmelden," fügte Harabiš hinzu.
Even Mr. Polívka can sign up," added Harabiš.
Mr. Polívka can also log in quietly," Harabiš added.

Test Peugeot 207 SW 1.6 VTi: Voruteile schwinden
The Test of Peugeot 207 SW 1.6 VTi: Melting Prejudices
Test Peugeot 207 SW 1.6 VTi: Decreasing advantages

Um die Wahrheit zu sagen, ich war nie ein besonderer Fan des Peugeot 206.
To tell the truth, I have never rooted for Peugeot 206 too much.
To say the truth, I was never a special fan of Peugeot 206.

Seine Fahreigenschaften waren nicht viel wert, die Qualität der Gangschaltung, der Lenkung und auch der Verarbeitung konnte man als eher unterdurchschnittlich bezeichnen.
Its handling characteristics have not been anything special, the quality of gear control, driving control and construction could occasionally have been labelled as mediocre.
Its driving properties were not much worth, the quality of the gear switch, the steering and also the processing could be described as less than average.

Doch jetzt ist sein Nachfolger, der Peugeot 207, auf dem Markt, und der ist um vieles besser.
But now there is its successor, the Peugeot 207 on the market, and it is far better.
But now his successor, the Peugeot 207, is on the market, and it is much better.

Der Kombi mit der Bezeichnung SW ist noch ein Stück weiter, und mir bleibt nur, meine Meinung zu revidieren.
And the station wagon called SW goes even a step further and I cannot help but to give it another thought.
The combi with the name SW is still a piece further, and I only stay to revise my opinion.

Als ich den klassischen Hatchback des 207 getestet hatte, musste ich mich zum Beispiel über die zu geringe Kopffreiheit auf den Hintersitzen beklagen.
When I was testing the classical Peugeot 207 hatchback, I complained for example about the headroom in the back seat.
When I tested the classical hatchback of the 207, I had to complain, for example, about the too low headlessness on the back seats.

Diese Beschwerden gibt es nun nicht mehr, denn die Karosserie des Kombi ist so gestaltet, dass nicht einmal Zweimetermänner leiden werden.
Here the complaints are over, because the station wagon's body means that not even two-meter tall giants will suffer in this respect.
These complaints are no longer present, because the combi body is designed in such a way that not even two-meter men will suffer.

Schnell weiter
At a Glance
Fast Continue

Die Innenausstattung gehe ich nur kurz durch, um mich nicht zu sehr zu wiederholen.
I will pass through the interior quickly, so as not to repeat myself too much.
I'm just going through the interior so I can't repeat too much.

Es handelt sich um ein recht gelungenes Design, wo ich nur wegen des kümmerlichen Mitteltunnels Einwände habe.
We have quite an excellent design here, where the only critique I have is the meagre central tunnel.
It is a very successful design where I have objections only because of the mere middle tunnel.

Da würde ich etwas mehr designerische Gestaltung begrüßen, wo das Auto sonst einen so eleganten Eindruck macht.
I would appreciate some more designer inventiveness here, as the car itself looks so elegant.
There I would welcome a little more designer design where the car would otherwise make such an elegant impression.

Die Sitze sind bequem, und vorbei sind die Zeiten, wo wir uns eventuell über zu kurze Sitze oder Kopfstützen beschwerten.
The seats are comfortable and the times when we could have complained about short seats or seat backs are truly behind us.
The seats are comfortable, and the times are over when we may complain about too short seats or head supports.

Auch der Seitenhalt hat sich gegenüber dem 206 wesentlich verbessert.
Also, the lateral seat support has improved markedly in comparison with the 206 model.
The side content has also improved considerably compared to the 206.

Was das Raumangebot betrifft, kann man auch hier die vergrößerten Abmessungen der Karosserie spüren.
Considering the space, we can feel the build-up in the car body dimensions as well.
With regard to the room offer, you can also feel the increased dimensions of the body.

Im Kombi ist auch der schon erwähnte Mangel an Kopffreiheit beseitigt.
In the station, then, the already mentioned lack of headroom disappears.
In the Combi, the lack of headlessness already mentioned is also eliminated.

Koffer in den Kofferraum
Suitcases into the Trunk
Suitcase in the trunk

Die Hauptsache an diesem Wagen ist aber der Laderaum.
So the main thing about this car is its trunk.
But the main thing on this car is the charging room.

Den muss ich (auch wegen des aufklappbaren Rückfensters) als sehr gut beladbar und platzsparend bezeichnen.
I must evaluate it as very well accessible (thanks also to the hinged quarter window) and fairly spacious.
I must call it (also due to the foldable back window) very well behaveable and space-saving.

Die Hohlräume sind mit Haltegurten ausgestattet, die einen idealen Kompromiss darstellen.
The blind spots are equipped with retaining elastics, which are an ideal compromise.
The hollows are equipped with hold bars that represent an ideal compromise.

Sie stören nicht, lassen sich auseinanderziehen und halten auch schwerere Gegenstände fest.
It doesn't block space, it can be dilated and yet it holds even heavier objects.
They are not disturbing, distracting, and even holding more heavy objects.

Aber unterhalten wir uns über das Ladevolumen.
But let us pause to observe the volume.
But we talk about the load volume.

Es beträgt laut Tabelle in der Grundausstattung 428 Liter, was im Vergleich zur Konkurrenz ein eher durchschnittlicher Wert ist.
According to the tables it is in 428 l the basic arrangement, which, compared to its competitors, is rather average.
According to the table in the basic equipment, it is 428 litres, which is a rather average value compared to competition.

Allerdings nicht im Vergleich zum in Tschechien meistverkauften Fahrzeug dieser Klasse, dem Škoda Fabia Combi.
But not in comparison with the best selling car of this class in Bohemia - the Skoda Fabia Station Wagon.
However, not compared to the most sold vehicle of this class in the Czech Republic, the Škoda Fabia Combi.

Wenn wir den 207 SW mit der neuen Generation des Erzeugnisses aus Mladá Boleslav vergleichen, stellen wir fest, dass der Peugeot um deutlich spürbare 52 Liter zurückbleibt.
If we compare the 207 SW to the new generation of Mladá Boleslav products, we will see that the Peugeot lags highly noticeable 52 litres behind.
When we compare the 207 SW with the new generation of the product from Mladá Boleslav, we find that the Peugeot remains clearly noticeable 52 litres.

Für einen Auslandsurlaub oder beim Einladen eines Kinderwagens ist dieser Wert bereits kritisch.
For vacations in foreign countries or with a baby-carriage load, this number is almost critical.
This value is already critical for a foreign holiday or when a child car is invited.

Aber um die Positiva hervorzuheben, muss ich noch den nach dem Umklappen der Rücksitze ganz flachen Laderaum oder auch die sehr niedrige Ladekante erwähnen.
Though if I were to accent the positive points, I would have to mention the absolutely flat surface when turning down the seat backs in the second row or the very low threshold.
But in order to highlight the positivea, I still have to mention the fully flat charging room or the very low charging edge after the folding of the back seats.

120 PS in vier Reihen
120 Horses in Four Rows
120 PS in four rows

Unser Testwagen war mit einem Vierzylinder-Benzinmotor mit Hubraum 1,6 Liter und einer Leistung von 88 kWp ausgestattet.
The tested wagon was equipped with a four-cylinder petrol engine with 1.6 l capacity and 88kW power.
Our test car was equipped with a four-cylinder petrol engine with a circular capacity of 1.6 litres and a power of 88 kWp.

Und ehrlich gesagt, so sollte ein 1600-Kubik-Motor aussehen, der einen Familien-Hatchback antreibt.
And to tell the truth, this is how a 1600 which powers a family hatchback should look.
And honestly, that's how a 1600-cubic motor should look that drives a family hatchback.

Er ist leise, hat einen geringen Verbrauch und zieht gut weg.
It is quiet, it has low expenditure, and above all it really moves.
He's quiet, has a low consumption and is moving well away.

Wenn ich ihn mit seinem Gegenstück bei Škoda vergleiche, der manchmal wirkt, als wäre sein Auspuff mit einem Lappen verstopft, dann kann ich von ihm nur begeistert sein.
If I compare it to the Skoda equivalent, which sometimes makes you feel like it has a rag stuck in the exhaust, I cannot help but be delighted.
If I compare him with his counterpart at Škoda, which sometimes works as if his puff was obstructed with a lap, then I can only be enthusiastic about him.

Die Preisliste spricht Bände
The Hint is in the Price
The price list speaks volumes

Der Preis dieses Wagens ist nicht gerade volkstümlich.
The car's price is not cheap.
The price of this car is not just national.

Wir müssen uns aber daran erinnern, dass wir ein gut ausgestattetes Auto mit einem geräumigen Inneren und einem sehr guten Motor getestet haben.
Nevertheless, we shall bear in mind that we have tested a fairly equipped car with a spacious interior and a very good engine.
But we need to remember that we have tested a well-equipped car with a spacious inside and a very good engine.

Der Grundpreis des Autos mit dem 1400er Benzinmotor in Höhe von 329900 Kronen geht noch an.
The basic price of the car with a 1.6 petrol engine of 329,900 Czech crowns is not that bad.
The basic price of the car with the 1400 gasoline engine of 329900 crowns is still on.

Mit unserem Motor kostet es ab 410900 Kronen, was schon ziemlich viel ist.
Our assembly costs a minimum of 410,900, which is pretty much already.
With our engine it costs from 410900 crowns, which is quite much already.

Die Ausstattung Premium des Testwagens schlägt noch einmal mit 80000 Kronen zusätzlich zu Buche.
The tested equipment Premium will include equipment worth some 80, 000 Czech crowns more.
The premium features of the test car again beat with 80000 crowns in addition to beech.

Wir hatten allerdings Kopfairbags, automatische Klimaanlage, automatische Scheibenwischerauslösung, elektrische Fensterheber hinten und und...
But besides, we had the head airbags, the automatic air-condition, the automatic screen-wiper activation, the electric rear-window control...
However, we had headair bags, automatic air conditioning, automatic disk wiper solution, electric window lifts back and...

So kostet das Auto insgesamt schlichte 531900 Kronen.
The car simply costs 531,900 Czech crowns all in all.
Thus, the car costs a total of 531900 crowns.

Das ist eine Menge, aber rechnen Sie einmal die Zusatzausstattung eines Fabia zusammen und Sie werden bei einer ganz ähnlichen Summe ankommen.
This is quite a bit, but if you consider the additional equipment of Fabia, you will get a very similar number.
This is a lot, but once you count the additional equipment of a Fabia together and you will arrive at a very similar sum.

Also bleibt nur noch die Entscheidung, welche Marke man wählen will.
So there's nothing else to do but to choose based on the brand-name.
So only remains the decision which brand you want to choose.

Integration slowakischer Schüler an britischen Schulen gelingt nicht
Integration of Slovak Pupils in British Schools Not Progressing
Integration of Slovak students in British schools is not successful

An britischen Schulen nimmt die Zahl von Kindern aus Ländern Osteuropas zu, was bei den Einheimischen Ängste um die weitere Entwicklung des örtlichen Schulwesens hervorruft.
The number of children from Eastern European countries in British schools is rising, making the local residents fear further development of the local education system.
In British schools, the number of children from Eastern European countries is increasing, causing the native fears of further development of local schools.

Die Integration der Osteuropäer stößt bislang auf eine Reihe Hindernisse.
The integration of Eastern Europeans is encountering a number of impediments at present.
The integration of the East Europeans has so far resulted in a number of obstacles.

Britische Schulen stellen sogar Fälle fest, wo Streitigkeiten zwischen den Zuwanderern und den Kindern der ursprünglichen Einwohner an Gewalttätigkeit zunehmen.
British schools register even cases when quarrels between the immigrants and the children of the original population turn into violence.
British schools even find cases where disputes between immigrants and the children of the original residents are increasing in violence.

Das Problem mit der Integration von Kindern aus Osteuropa an britischen Schulen illustriert treffend der Fall von North Kent, wo sich die Auseinandersetzungen zwischen den Einheimischen und slowakischen Zuwanderern allmählich steigern.
The problem with the integration of children from Eastern Europe in British schools is exemplified well by the situation in northern Kent, where quarrels between local residents and Slovak immigrants are beginning to escalate.
The problem with the integration of children from Eastern Europe in British schools illustrates the case of North Kent, where the conflicts between local and Slovak immigrants are gradually increasing.

Streitereien, Schikanen und Raufereien unter Schülern haben sich auf die Beziehungen zwischen den Eltern übertragen.
Arguments, bullying and fights between the pupils have extended to the relations between their parents.
Disputes, treachery and raveny among pupils have devoted themselves to parental relations.

Die Situation hat sich schon so weit entwickelt, dass die Polizei in Chatham eine slowakische Frau festnahm, die einen zehnjährigen Jungen mit einer Eisenstange geschlagen hatte.
The situation went so far that the police arrested a Slovak woman in Chatham who beat a ten-year-old pupil with an iron cane.
The situation has developed so far that the police in Chatham arrested a Slovak woman who had beaten a ten-year-old boy with an iron bar.

Die Beschuldigte verteidigte sich damit, dass der Junge sie mit rassistischen Beschimpfungen beleidigt habe.
In her own defence, the offender claims that the boy had insulted her with racial slurs.
The accused defended themselves with the boy insulting her with racist mocks.

Die Polizei musste auch nach einem Angriff zweier minderjähriger Mädchen auf einen slowakischen Zuwanderer eingreifen.
The police also had to intervene following an attack by two teenage girls on a Slovak immigrant.
The police also had to intervene on a Slovak immigrant after a attack of two minor girls.

Die Mädchen hatten gegenüber dem Mann angeblich rassistische Bemerkungen gemacht und ihn mit Steinen beworfen.
The girls reportedly called the man racist comments and threw stones at him.
The girls had reportedly made racist comments to the man and cast him with stones.

"Als wir nach Hause gingen, kletterte ein Junge auf ein Bushäuschen und spuckte auf uns.
"When we were on our way home, a boy climbed onto the bus stop and started to spit down onto us.
"When we went home, a boy climbed on a bush and spucked on us.

Als ich ihm sagte, er solle aufhören, bewarf er uns mit Äpfeln und Birnen und entblößte dann sein Gesäß," beschrieb eine Mutter slowakischer Schüler der Zeitung The Times einen weiteren unangenehmen Vorfall.
When I asked him to stop it, he pelted us with apples and pears and than he showed up his nude bottom," a mother of Slovak pupils described another unpleasant accident for The Times.
When I told him to stop him, he threw us with apples and pears and then blew his pocket," a mother of Slovak pupil in The Times described another unpleasant incident.

Beschwerden kommen von beiden Seiten.
The complaints come from both sides.
Complaints come from both sides.

Einer der Einheimischen bezeichnete den Streit mit den Zuwanderern aus Osteuropa sogar als Überlebenskampf.
One of the local residents even classified the quarrels with Eastern European immigrants as a fight for survival.
One of the locals even described the conflict with the immigrants from Eastern Europe as a struggle to survive.

Die angeführten Fälle bezeugen, dass die Stimmung zwischen Einheimischen und Zuwanderern an britischen Schulen immer angespannter wird.
The above mentioned cases indicate that the mood between the locals and the immigrants at British schools is beginning to be strained.
The above cases testify that the mood between local and immigrants at British schools is becoming increasingly tenacious.

In Großbritannien sind 70000 Slowaken gemeldet, die auf Arbeitssuche hierher kamen.
There are 70 thousand Slovaks registered in Britain who moved there for work.
In the UK, 70000 Slovakia have been reported here in search of work.

Etwa 30000 slowakische Schüler besuchen demnach britische Schulen.
Roughly 30 thousand Slovak pupils, then, attend British schools.
Accordingly, some 30,000 Slovak students attend British schools.

Kuba - schönste Insel der Karibik
Cuba the Most Beautiful Island of the Caribbean
Cuba - most beautiful island of the Caribbean

Für Besucher ist es wirklich eine Insel der Freiheit.
For its visitors it is really an island of freedom.
For visitors it is really an island of freedom.

Was immer Sie von Ihrem Urlaub erwarten, das wird sich erfüllen, wenn Sie nur das Richtige auswählen.
Whatever you expect from your vacations, it can happen if you make the right choice.
Whatever you expect from your holiday, that will be fulfilled if you only select the right one.

Goldene und weiße Strände, hohe Wellen oder ein Meer, das ruhig ist wie ein Teich.
Golden and lily-white beaches, high waves or a sea calm as a pond.
Golden and white beaches, high waves or a sea that is quiet like a pond.

Palmen und All Inclusive mit Kellnern, die am Strand Pizza, Eis und betörende Cocktails anbieten.
Palm trees and the full board with waiters offering pizza, ice-cream or potent shakes on the beach.
Palms and All Inclusive with cellars that offer on the beach Pizza, ice and delicate cocktails.

Kitesurfing, Golf und Roulette.
Kite-surfing, golf and roulette.
Kitesurfing, golf and Roulette.

Auf den Inseln der Karibik finden Sie das in überreichlichem Maß.
You will find a full and even richer list of all this on the islands in the Caribbean Sea.
On the islands of the Caribbean you will find this to a great extent.

Nur auf einer Insel finden Sie aber noch viel mehr, und diese Insel ist Kuba, die größte und schönste der Großen Antillen.
But there is just one island where you find much more, and that island is Cuba, the biggest and most beautiful of the West Indies.
Only on one island you will find much more, and this island is Cuba, the largest and most beautiful of the Great Antilles.

Zur Zeit der Spanier war Kuba deren Bastion für die Eroberung Amerikas.
Under the reign of Spaniards, Cuba was the stronghold of their American conquest.
At the time of the Spanish, Cuba was their bastion for America's conquest.

Kolumbus nannte es den schönsten Ort, den je ein menschliches Auge erblickt hat.
Columbus called it the most beautiful place a man's eye had ever seen.
Columbus called it the most beautiful place ever seen by a human eye.

Havanna wurde einst zu einem Lager oder Durchgangslager von Schätzen, die die Spanier in Amerika geraubt hatten und dann nach Europa transportierten.
Havana became a storage and transfer centre for the treasures the Spaniards had stolen in America and transferred to Europe.
Havanna once became a camp or passing camp of treasures that robbed the Spanish in America and then transported to Europe.

Und dann kam die amerikanische Epoche.
And then the American era came.
And then the American era came.

Das Hotel Nacional entstand ganz am Ende des 20. Jahrhunderts.
The Hotel Nacional was built at the very end of the 1920s.
Hotel Nacional was created at the end of the 20th century.

Erbauen ließ es einer der Chefs der amerikanischen Mafia, Lucky Luciano, denn alles, was in den USA als Verbrechen galt (besonders während der Prohibition), wurde auf Kuba gern gesehen und unterstützt - Drogen, Glücksspiel, Prostitution.
Its building was initiated by one of the bosses of the American Mafia, Lucky Luciano, because all that was illegal in the U.S. (especially during the prohibition) was welcome and supported in Cuba, drugs, gambling, prostitution.
Building it one of the heads of the American Mafia, Lucky Luciano, because everything that was considered crime (especially during the ban), was liked and supported on Cuba - drugs, gambling, prostitution.

Unter seinen Gästen waren u.a.
Among his guests were, among others,
Among his guests were among others.

Winston Churchill, Ava Gardner, Frank Sinatra.
Winston Churchill, Ava Gardner, Frank Sinatra.
Winston Churchill, Ava Gardner, Frank Sinatra.

In Havanna wuchsen Hochhäuser, über die breiten Boulevards fuhren Autos, die zu den Kultsymbolen der Fünfziger Jahre des vergangenen Jahrhunderts zählten.
High-rises were built in Havana, and the cars which were among the cult symbols of the 1950s drove on the wide avenues.
In Havana high houses grew over the wide boulevards cars, which were one of the cult symbols of the fifty years of the past century.

Ernest Hemingway kaufte sich ein Anwesen in San Francisco de Paula, in der Nähe Havannas, und in Cojímar hatte er seine Jacht liegen.
Ernest Hemingway bought a homestead in San Francisco de Paula, not far from Havana, and he had a yacht in Cojímar.
Ernest Hemingway bought himself an estate in San Francisco de Paula, near Havana, and in Cojímar he had his hunting.

An den Wänden der Bodeguita del Medio hinterließen Stars des Showbusiness und Politiker aus ganz Amerika ihre Unterschriften.
The movie stars and politicians from all over America were leaving their signatures on the walls of Bodeguita del Medio.
On the walls of the Bodeguita del Medio, stars of the show business and politicians from all over America left their signatures.

Und heute?
What about today?
What about today?

An den Wänden der Bodeguita von Havanna können auch Sie Ihr Autogramm hinterlassen.
Even you can leave your autograph on the walls in the Havana Bodeguita.
On the walls of the Bodeguita of Havana you can also leave your car diagram.

An der Bar im Hotel Nacional mixt man für Sie Cocktails ganz nach Wunsch.
They will mix a shake according to your wishes in the bar of the expensive Hotel Nacional.
At the bar at Hotel Nacional you can mix cocktails for you.

Und die Kultautos der Fünfziger fahren in Havanna bis heute herum, weil die einst importierten Schigulis und Fiats in der salzigen und feuchten Luft schon längst auseinandergefallen sind.
And the cult cars from the 1950s have been driving around Havana ever since, because the once imported Zhiguli and Fiat vehicles have decayed in the salty and damp weather.
And the cult cars of the fifty ride around in Havana until today, because the once imported sjigulis and fiats in the salty and humid air have long collapsed.

Mag Havanna, insbesondere sein ältester Teil, stark heruntergekommen sein, nirgends findet man im Umkreis so viele wunderbare koloniale Sehenswürdigkeiten wie gerade hier.
Though Havana, particularly its oldest part, is significantly squalid, nowhere else in the surroundings is there such a great number of fabulous colonial sights.
Mag Havanna, especially his oldest part, have been strongly descended, nowhere in the surroundings you will find as many wonderful colonial sights as right here.

Andere Orte werden gerade herausgeputzt, zum Beispiel Trinidad.
Other places have also been transformed into beauty, e.g. Trinidad.
Other places are just exhausted, for example Trinidad.

In Hinblick darauf, dass der Tourismus dringend benötigtes Geld bringt, gab es für diese Entwicklung grünes Licht.
With respect to the fact that tourism brings in badly needed money, its development has the green light.
In view of the fact that tourism brings urgently needed money, there was green light for this development.

In den letzten fünfzehn Jahren sind nicht nur in Havanna neue Hotels entstanden, sondern auch in Varadero, an der Küste der Provinz Holguín und auch auf Inselchen wie Cayo Coco, Cayo Guillermo und anderen.
In the last 15 years, new hotels were built not only in Havana, but in particular in Varadero, on the Holguín coast and on small islands such as Cayo Coco, Cayo Guillermo and others.
In the last fifteen years, new hotels have not only been created in Havana, but also in Varadero, on the coast of the province of Holguín and also on islands such as Cayo Coco, Cayo Guillermo and others.

Kuba bietet noch eine Marotte, die auf der Welt einzigartig ist und vor allem Eisenbahnliebhaber anzieht.
Cuba offers one more rarity which is unique in the world, of special value to train lovers.
Cuba offers another marotte that is unique in the world and especially attracts railway lovers.

Das Zuckerrohr von abgelegenen Plantagen brachten dampf- und dieselbetriebene Schmalspurbahnen zu den Zuckerfabriken.
Sugar cane from the vast plantations was transported to the sugar mills on narrow rails by a small steam locomotive and motor trains.
The sugar pipe from remote plantations brought steam and diesel-driven narrow tracks to the sugar plants.

Ihr Fuhrpark wurde über Jahrzehnte nicht erneuert, und so sieht man dort putzige und voll funktionierende Lokomotiven, deren Altersgenossen woanders längst im Museum stehen.
Their wagon stock has not been renewed for dozens of years and so you can see functional trains there whose contemporaries elsewhere are now only in museums.
Their fleet park has not been renewed over decades, so you can see clean and fully functioning locomotives, whose fellow ages have long been in the museum elsewhere.

Ausflugsziele
Where to go?
Excursion targets

Die bedeutendsten Orte lässt die Mehrheit der Besucher Kubas nicht aus.
Most visitors to Cuba will not miss the best known spots.
The most important places do not leave the majority of visitors to Cuba.

So muss man über Varadero oder Havanna nicht mehr ausführlich schreiben.
And so there is no need to get into much detail about Varadero or Havana.
You don't have to write in detail about Varadero or Havana anymore.

Bleibt nur zu erwähnen, dass sich im schon erwähnten Anwesen Hemingways ein Museum befindet, dessen Besuch sich derjenige, der diesen Schriftsteller mag, nicht entgehen lassen sollte.
Perhaps just to mention that there is a museum in the Hemingway homestead mentioned above and those who like this author should not miss the visit.
Only to mention that there is a museum in Hemingways mentioned above, whose visit should not be missed by the one who likes this writer.

Das Viñales-Tal im Westen der Insel ist einer der malerischsten Winkel Kubas.
The Viňales Valley The Viňales Valley in the western part of the island is one of the most picturesque spots in Cuba.
The Viñales valley in the west of the island is one of the most picturesque corners of Cuba.

Die üppige Vegetation wächst auf Kalkboden.
Lush vegetation grows out of the limestone bedrock.
The lush vegetation grows on lime floor.

Die Mogotas, Kalkhügel und -felsen, ragen steil vom Talboden auf, in ihren Hohlräumen sammelte sich fruchtbarer Boden an, durch den auch verwitterte Felsbereiche von dichtem Bewuchs bedeckt sind.
Mogotes, limestone round-topped mountains and rocks rise up steeply from the bottom of the valley and fertile soil has taken hold in the cavities, thanks to which even the dilapidated rocks are covered with thick overgrowth.
The mogotas, calk hills and rocks, rising steeply from the valley floor, gathered fruitful soil in their hollows, which also covers thundered rock areas with dense clouds.

Dieses Tal ist es, wo der vielleicht beste kubanische Tabak angebaut wird.
The valley is a place where probably the extra-best Cuban tobacco is grown.
This valley is where perhaps the best Cuban tobacco is grown.

In seiner Endform können Sie auf ihn treffen, wenn Sie eine der Zigarrenfabriken von Havanna besuchen.
You can encounter its final shape if you visit one of the Havana factories for cigar making.
In its final form you can meet him if you visit one of the Havana cigarettes.

Möglicherweise erscheint es manchem auch interessant, dass dort die chilenische Folge der Fernsehserie "Major Zeman" gedreht wurde.
The fact that the Chilean episode of Major Zeman was filmed there may also be of interest to some.
It may also seem interesting that the Chilean episode of the "Major Zeman" television series was turned there.

Trinidad
Trinidad
Trinidad

Eine uralte Stadt, die kurz, nachdem die Spanier die Insel kolonisiert hatten, gegründet wurde.
An ancient city which was established shortly after the Spaniards had colonized the island.
An ancient city founded shortly after the Spanish had colonized the island.

Ruhm und Reichtum brachte ihr der Handel mit Sklaven und Zucker.
Fame and fortune were brought there with the slave and sugar trades.
Fame and wealth brought her to trade in slaves and sugar.

Der Reichtum verkörperte sich in der schmucken Schönheit der kleinen Stadt.
Fortune transformed into beauty and the imposing architecture of the small city.
The wealth embodied in the delicious beauty of the small town.

Die spanische Kolonialarchitektur, stark beeinflusst von den späteren französischen Siedlern, hat sich seit vierhundert Jahren kaum verändert.
The colonial Spanish architecture, deeply influenced by the later French colonists, has not changed much during four centuries.
The Spanish colonial architecture, strongly influenced by the later French settlers, has hardly changed for four hundred years.

Trinidad, zwischen dem Meer und dem Escambray-Gebirge gelegen, ist ein so abgelegener Ort, dass es dorthin noch in den fünfziger Jahren des letzten Jahrhunderts keine Straße gab, die die Gegend mit dem übrigen Land verbunden hätte.
Trinidad, between the sea and the Escambray mountain range, is a place so remote that even as late as in the 1950s there was still no road to connect the area to the rest of the country.
Trinidad, located between the sea and the Escambray mountains, is a so distant place that there was no road there in the fifty years of the last century that the area had connected to the other country.

Diese Isolierung trug dazu bei, dass es unbeachtet blieb.
The isolation helped it remain apart from it.
This isolation contributed to the lack of respect.

Nichts wurde dort gebaut, aber deshalb auch nichts abgerissen, jeder war froh, dass er ein Dach über dem Kopf hatte.
Nothing was being built there, therefore nothing was being torn down either, everybody was glad to have a roof over their head.
Nothing was built there, but therefore nothing was demolished, everyone was happy that he had a roof over his head.

Wenn man für Trinidad mehr als einen Nachmittag Zeit hat, dann lohnt es sich, interessante Orte in der Umgebung anzusehen, wie etwa den Strand Playa Ancón oder das "Tal der Zuckerfabriken".
If you have more time for Trinidad than just one afternoon, other interesting places in the neighbourhood are worth seeing as well, like the Playa Ancón beach or the Sugarmill Valley.
If you have more than one afternoon for Trinidad, it is worth seeing interesting places in the area, such as the Playa Ancón beach or the "Tal of sugar plants".

Am Abend sollte man dann in die Casa de la Música gehen, die sich nach der Dunkelheit belebt, und wo die Musik bis zum Morgen nicht schweigt.
In the evening, it is appropriate go to Casa de la Música, which becomes full of life at nightfall and the music abates there at dawn.
In the evening you should go to the Casa de la Música, who live after the darkness, and where the music doesn't swear until the morning.

Baracoa
Baracoa
Maracay

Dieses Städtchen ganz im Osten Kubas bezeichnen manche als das schönste der Insel.
A tiny town easternmost end of Cuba is described by some as the most beautiful one on the island.
This small town all over the east of Cuba describes some as the most beautiful of the island.

Sicherlich wird diese Ansicht auch durch den Weg dorthin beeinflusst.
This opinion is certainly influenced by the road leading there itself.
Surely, this view is also influenced by the way there.

Beide Straßen, die von Guantánamo dorthin führen, müssen hohe und zerklüftete Berge überwinden und verlaufen durch eine Landschaft, die von menschlichen Eingriffen kaum berührt ist.
Both roads leading there from Guantanámo must pass through high and rugged mountains and they go through natural surroundings nearly untouched by human activity.
Both roads that lead from Guantánamo must overcome high and crushed mountains and pass through a landscape that is hardly touched by human interventions.

Diesen östlichen Vorposten Kubas nahm die UNESCO dank der dortigen unberührten Natur in ihr Welterbe-Verzeichnis auf.
Thanks to its inviolate nature, the eastern cape of Cuba has been placed by UNESCO onto the World Heritage List.
This eastern subposts of Cuba took UNESCO into their world heritage directory thanks to the unspoiled nature there.

Dort wird die beste Schokolade hergestellt, in der Kirche zeigt man das Kreuz von Kolumbus (in Wirklichkeit ist es etwa hundert Jahre nach den Fahrten von Kolumbus entstanden), und vom Hügel, wo die ehemalige Burg, das jetzige Hotel El Castillo, steht, sind mehrere Tafelberge zu sehen, von denen El Yunque der bekannteste ist.
They make the best chocolate there, they have a Columbus cross in a church (which was actually created about one hundred years after Columbus's voyage) and from the hill where the former castle and what today is the hotel El Castillo stands, you can see several mesas, of which El Yunque is the most famous.
There is the best chocolate manufactured, in the church one shows the cross of Columbus (in fact it has been created about a hundred years after the journeys of Columbus), and from the hill where the former castle, the current Hotel El Castillo, stands, is seen several table mountains, of which El Yunque is the best known.

Über den Kaffee, den Rum, die Zigarren, das Sierra-Maestra-Gebirge, die Schweinebucht und die Insel Isla de Pinos, über das Tropicana-Kabarett, das Heiligtum der kubanischen Patronin Caridad del Cobre, über die Santeria, eine afrikanische Religion, zu der sich die Nachkommen von Sklaven bekennen, über all das könnte man viele Seiten schreiben.
You can fill many pages writing about it all: the coffee, rum, cigars, the Sierra Maestra mountain range, the Bay of Pigs and the Isla de Pinos, the Tropicana cabaret, the shrine of the patron saint of Cuba Caridad del Cobre, Santería, and African religions, which are professed by the descendants of former slaves.
About the coffee, the rum, the cigars, the Sierra-Maestra mountains, the pork bay and the island of Isla de Pinos, over the tropicana cabaret, the sanctuary of Cuban patron Caridad del Cobre, about the Santeria, an African religion to which the offspring of slaves confess, about all this could be written on many sides.

Doch, wie man so sagt: Besser mit eigenen Augen ansehen.
But, as the veritable saying goes, better to see it once.
But, as you say, look at better with your own eyes.

Verbündete in Afghanistan sind passiv, behaupten Amerikaner.
Allies in Afghanistan Passive, Americans Say
Allies in Afghanistan are passive, claim Americans.

Zu wenig Soldaten und der Mangel an nötiger Ausrüstung beeinflusst den Vereinigten Staaten zufolge den Verlauf der Mission in Afghanistan.
According to the U.S., the low number of soldiers and the lack of necessary equipment is influencing the course of the mission in Afghanistan.
According to the United States, too few soldiers and the lack of necessary equipment influence the course of the mission in Afghanistan.

Die NATO sollte nach den Worten von Verteidigungsminister Robert Gates einen konkreten Plan für die nächsten Jahre entwerfen.
According to Secretary of Defense Robert Gates, NATO should design a concrete plan for the following years.
The NATO should, according to the Defence Minister Robert Gates, draft a concrete plan for the next few years.

Die Mission in Afghanistan verlaufe nicht nach ihren Vorstellungen, darüber waren sich im schottischen Edinburgh die Vertreter der Länder einig, die Einheiten im Süden des Landes stationiert haben.
The mission in Afghanistan is not proceeding according to the original concept, the representatives of the countries which have posted units in the southern part of the country agreed in Edinburgh, Scotland.
The mission in Afghanistan does not take place according to its ideas, and in Edinburgh, the representatives of the countries who stationed units in the south of the country agreed on this.

Neben dem wachsenden Widerstand von Seiten des Taliban diskutieren die acht teilnehmenden Staaten auch über weitere Koordinierungspläne unter den Verbündeten.
In addition to the growing reluctance of the Taliban movement, eight participant states will also discuss other plans and the coordination of the allies today.
In addition to the growing resistance of the Taliban sides, the eight participating states also discuss further coordination plans among the allies.

Während die Vereinigten Staaten durch ihren Verteigungsminister Robert Gates die NATO-Einheiten zu mehr Aktivität aufriefen, sieht Großbritannien die Priorität in der Stärkung der Autorität der afghanischen Regierung und in der Intensivierung der Entwicklungshilfe.
Whereas the U.S. ordered the NATO units through the Secretary of Defense Robert Gates to increase activity this week, Great Britain sees the priority in the reinforcement of the Afghan government authority and the intensification of developmental aid.
While the United States, through its Minister of Defense, Robert Gates, called for the NATO units to be more active, Britain sees the priority in strengthening the authority of the Afghan Government and in strengthening development aid.

"In Afghanistan ist eine Vorwärtsentwicklung spürbar, aber Militärmacht kann nur ein Teil der Lösung sein.
"The development in Afghanistan is tangible, but armed forces can only be part of the solution.
"In Afghanistan a forward development is noticeable, but military power can only be part of the solution.

Ein weiterer Teil besteht darin, den Einwohnern zu ermöglichen, selbst eine Fortentwicklung der Wirtschaft und Sicherheit zu beginnen," sagt der britische Verteigungsminister Des Browne der BBC.
The other is to let the inhabitants begin further expansion of the economy and security themselves," the British Secretary of Defence Des Browne told the BBC.
Another part is to allow the inhabitants to start even developing the economy and security," says British Des Browne Minister for Defense at BBC.

Neunzig Prozent
Ninety Percent
Ninety percent

Die Aktivität der afghanischen Aufständischen hat nach Angaben der amerikanischen Armee den höchsten Stand seit fünf Jahren erreicht.
According to data from the U.S. Army, the activity of the Afghan rebels is the greatest in the last five years.
The activity of Afghan rebels has, according to the U.S. Army, reached the highest level for five years.

Die Anzahl von Gewaltaktionen ist im Vergleich zum Vorjahr um 27 Prozent gestiegen, in der südlichen Provinz Helmand sogar um sechzig Prozent.
The number of violent acts rose 27 percent compared with last year, as much as 60 percent in the southern Helmand province.
The number of violence has increased by 27 percent compared to the previous year, in the southern province of Helmand even by sixty percent.

Die NATO-Länder haben in Afghanistan etwa 40000 Soldaten stationiert, davon etwa ein Viertel im südlichen Territorium.
The NATO countries have about 40 thousand soldiers in Afghanistan, about a quarter of whom are in the southern territory.
NATO countries have stationed about 40000 soldiers in Afghanistan, about a quarter of which are in the southern territory.

Den Vereinigten Staaten zufolge sind die Verbündeten aber an eine absolute Grenze gestoßen, was Organisation und Ausrüstung der Einheiten betrifft.
But according to the U.S., the allies have reached the very limit in the organization and equipment of the units.
However, according to the United States, allies have reached an absolute limit on the organization and equipment of the units.

Konkret fordern sie weitere Hubschrauber, Soldaten und Experten zum Training der afghanischen Einheiten.
They are specifically asking for additional helicopters, soldiers and experts on Afghan unit training.
They specifically demand additional helicopters, soldiers and experts to train the Afghan units.

"Wir werden ernsthaft über die konkreten Ziele für die nächste Zeit und über die Art und Weise nachdenken müssen, wie wir sie erreichen können," sagte Gates.
"We will have to think hard about the concrete goals for the coming era and the ways to reach them," said Gates.
"We will need to think seriously about the specific objectives for the next time and how we can achieve them," Gates said.

Ähnlich äußerte sich heute der Generalsekretär der NATO, Jaap de Hoop.
The Secretary General of NATO Jaap de Hoop spoke today with a similar intent.
Today, the Secretary-General of the NATO, Jaap de Hoop, said similarly.

"Ich bin nicht erfreut darüber, was wir in Afghanistan zu Lande und in der Luft zur Verfügung haben.
"I am not happy about what we have on the ground and in the air in Afghanistan.
"I am not pleased with what we have in Afghanistan on land and in the air.

Wir haben etwa neunzig Prozent der Soldaten und Ausrüstung, die wir bräuchten, und das ist zu wenig," sagte De Hoop der Agentur Reuters zum Abschluss dreitägiger Gespräche mit der japanischen Regierung in Tokio.
We have about ninety percent of the soldiers and equipment we need, and that is little," De Hoop told Reuters at the end of three-day talks with the Japanese government in Tokyo.
We have about ninety percent of the soldiers and equipment we needed, and that's too little," said De Hoop of the Reuters Agency at the conclusion of three-day discussions with the Japanese government in Tokyo.

Wer ist passiv
Who Is Passive
Who is passive

Unter den beteiligten Ländern herrscht in den letzten Monaten auch Streit darüber, ob alle Verbündeten in Afghanistan ihr Bestes geben.
There are some quarrels among the countries involved over whether all the allies are doing their best in Afghanistan.
In recent months, there has also been disputes among the countries involved about whether all the allies in Afghanistan are giving their best.

Wegen Passivität wurde zum Beispiel Deutschland kritisiert.
For example, Germany has been criticized for passivity.
For example, Germany was criticized for passivity.

"Die Deutschen sind in Afghanistan relativ zahlreich vertreten.
"Germans have rather a numerous representation in Afghanistan.
"The Germans are relatively numerous in Afghanistan.

Sie sind aber in Gebieten stationiert, wo es nur ein Minimum an Gewalt gibt und die Kampfanforderungen für sie nicht so hoch sind wie für uns im südlichen und östlichen Teil des Landes," sagte Gates.
Yet they are stationed in areas of minimum violence and the combat requirements on them are not as high as those on us in the southern and eastern parts of the country," said Gates.
But they are stationed in areas where there is only a minimum of violence and the fighting requirements for them are not as high as for us in the southern and eastern part of the country," Gates said.

Die britische Boulevardzeitung "Sun" bezeichnete diese Woche die deutschen Soldaten als Faulpelze.
The British tabloid The Sun labelled German soldiers as lazy this week.
The British boulevard newspaper "Son" called the German soldiers Faulpelze this week.

"Afghanische Nichtstuer enttarnt: Die Deutschen machen Spiele, während unsere Jungs kämpfen," schrieb die "Sun" in einem Beitrag, der durch Fotos deutscher Soldaten ergänzt wurde, die Tischtennis spielen.
"The Afghan Layabouts Disclosed: Germans Play As Our Boys Fight," wrote The Sun in material accompanied by photos of German soldiers playing table tennis.
"Afghan Non-Sure detached: The Germans make games while our boys fight," wrote the "Son" in a contribution supplemented by photos of German soldiers to play the table tennis.

Die deutsche Bildzeitung ging zum Gegenangriff über und druckte ein Bild einer britischen Einheit bei einem Rugby-Wettkampf im südlichen Teil Afghanistans ab.
The German Bild fought back and printed a photo of a British unit during a rugby match in the southern part of Afghanistan.
The German newspaper went over to the counter-attack and printed an image of a British unit in a Rugby competition in the southern part of Afghanistan.

Staatsschulden werden im Jahr 2009 auf eine Billion hochschnellen
National Debt to Vault to a Trillion in 2009
State debt will be rising to a billion in 2009

Auf jeden Tschechen entfällt eine Staatsschuld von 84000 Kronen.
There is national debt of more than 84 000 crowns for each Czech.
In each Czech Republic, a state debt of 84,000 crowns is deducted.

Die Gesamtschuld stieg bis Ende September auf 842,7 Milliarden Kronen.
The total debt rose by the end of September to 842.7 billion crowns.
Total debt rose to 842.7 billion crowns by the end of September.

Die Regierung hatte geplant, sich dieses Jahr mit 159,2 Milliarden Konen zu verschulden.
The government planned to borrow 159.2 billion crowns this year.
The government had planned to debt this year with 159.2 billion coins.

Anfang Dezember verringerte das Ministerium dank der besseren Entwicklung der staatlichen Haushaltspolitik den Plan jedoch auf 152,8 Milliarden.
But at the beginning of December the ministry cut the plan to 152.8 billion crowns due to the improved development of use of the state budget.
At the beginning of December, however, the Ministry reduced the plan to 152.8 billion thanks to the improved development of the public budgetary policy.

Die Staatsschulden der Tschechischen Republik stiegen bis Ende September auf 842,7 Milliarden Kronen.
The Czech Republic's national debt rose by the end of September to 842.7 billion crowns.
The government debts of the Czech Republic rose to 842.7 billion crowns by the end of September.

Innerhalb der ersten neun Monate dieses Jahres stiegen sie demzufolge um 40,2 Milliarden.
It has risen by 40.2 billion crowns in the nine months of this year.
Within the first nine months of this year, they rose by 40.2 billion.

Seit Juni sanken sie allerdings um 13,4 Milliarden.
Though it has fallen by 13.4 billion crowns since June.
Since June, however, they fell by 13.4 billion.

Das Finanzministerium bestätigte damit seine Angaben über die Staatsschulden von Anfang Oktober.
This is the way in which the Ministry of Finance confirmed its data on the national debt from the beginning of October today.
The Ministry of Finance thus confirmed its information on state debts from the beginning of October.

Auf jeden Tschechen entfällt eine Schuld von 84000 Kronen.
A debt of more than 84,000 crowns for each Czech.
There is a debt of 84,000 crowns on each Czech Republic.

Über das gesamte vergangene Jahr verschuldete sich der Staat um mehr als 111 Milliarden Kronen.
During all of last year, the state incurred debts of more than 111 billion crowns.
Over the past year, the state debted by more than 111 billion crowns.

"Bis jetzt scheint es, dass wir dank des niedrigeren Defizits für das kommende Jahr die Grenze von einer Billion Kronen möglicherweise erst im Jahr 2009 überschreiten werden.
"For now it appears that thanks to the lower deficit for the next year, we should not break the trillion crown limit until 2009.
"It seems now that thanks to the lower deficit for the next year, we may not exceed the limit of a billion crowns until 2009.

Nächstes Jahr sollten sich die Schulden zwischen 900 Milliarden und einer Billion Kronen bewegen," sagte David Marek, Analytiker der Patria Finance, dem Server iHNed.cz.
Next year the debt should range from 900 billion to a trillion crowns," Patria Finance analyst David Marek told iHned.cz.
Next year the debt should move between 900 billion and a billion crowns," said David Marek, analyst of Patria Finance, the server iHNed.cz.

Ähnlich sieht es Vladimír Pikora, Analytiker der Next Finance: "Zur Überschreitung von einer Billion könnten wir im Lauf des Jahres 2009 kommen.
Next Finance analyst Vladimír Pikora sees it in a similar way: "We can get over the trillion limit in the course of the year 2009.
Similarly, it sees Vladimír Pikora, analyst of the Next Finance: "To exceed a billion we could come in the course of 2009.

Wann genau, hängt vom nächsten Haushalt ab, den wir noch nicht kennen.
The exact date will depend on the next budget, which we do not know yet.
When exactly, depends on the next budget we don't know yet.

Wenn sich zeigen sollte, dass die Situation auf der politischen Bühne sich ändert, und die Politiker bereit sein sollten mehr zu sparen, könnte das bis zum Jahr 2010 dauern.
If the situation in the political arena were to change, the politicians would be willing to spare more, it could be postponed to 2010.
If there should be evidence that the situation is changing at the political stage, and politicians should be ready to save more, this could take until 2010.

Aber von einer solchen Änderung gehe ich nicht aus," bemerkte er.
But we do not predict such a change," he said.
But I don't go out of such a change," he observed.

Schulden wachsen
Debts Are Growing
Debt growth

Die Staatsschuld rührt von den Schulden der Staatsregierung her und kommt vor allem von der Anhäufung von Defiziten des Staatshaushalts.
The national debt consists of the debts of the central government and emerges above all due to the accumulation of state budget deficits.
The government debt is dependent on the government's debts and comes primarily from the accumulation of deficits in the state budget.

Die Staatsschuld wird finanziert durch Schatzanweisungen, staatliche Schuldverschreibungen, direkte Anleihen oder zum Beispiel durch Anleihen der Europäischen Investitionsbank.
The national debt is financed by treasury notes, government bonds, direct loans or for example by loans from the European Investment Bank.
State debt is financed by treasure statements, government bonds, direct bonds or, for example, loans from the European Investment Bank.

Die inländische Staatsverschuldung stieg dieses Jahr mittlerweile auf 719,4 Milliarden Kronen.
The state's internal debt has risen 38.5 billion to 719.4 billion crowns this year.
The domestic government debt has now increased to 719.4 billion crowns this year.

Die Auslandsschulden des Staates stiegen mittlerweile um 1,7 Milliarden Kronen auf 123,3 Milliarden.
The foreign debt of the state has risen 1.7 billion crowns to 123.3 billion crowns this year.
The government's foreign debt has now increased by 1.7 billion crowns to 123.3 billion.

Die sogenannte marktfähige Staatsschuld erreichte Ende September 803,3 Milliarden Kronen und sank seit Juni um 13,7 Milliarden.
The so-called marketable national debt reached 803.3 billion crowns by the end of September and has fallen 13.7 billion crowns since June.
The so-called marketable state debt reached 803.3 billion crowns at the end of September and fell by 13.7 billion since June.

Die durchschnittliche Fälligkeit der Staatsschulden stieg auf 6,5 Jahre.
The average due date of the national debt rose to 6.5 years.
The average maturity of government debt rose to 6.5 years.

"Die Gesamtschuld stieg über das Jahr vom ersten bis zum dritten Quartal um 13 Prozent, was wirklich viel ist angesichts dessen, wie gut es der Wirtschaft geht.
"The absolute interim debt for the first to third quarter rose 13 percent, which is quite a lot compared to the state of the economy.
"The total debt increased by 13 percent over the year from the first to the third quarter, which is really much in view of how well the economy is.

Es ist interessant, dass das Anwachsen vor allem bei den Schuldverschreibungen zu verzeichnen ist, wo der Zuwachs 20 Prozent beträgt.
What is interesting is that the growth is generated especially through bonds, where the growth is 20 percent.
Interestingly, the growth is primarily due to debt securities where the growth is 20 percent.

Es ist schlecht, dass die Schulden steigen, aber andererseits zeigt dies, dass man etwas unternehmen kann, schon bevor die Rentenreform kommt," kommentierte Pikora die Daten.
It is bad that the debt is growing, but on the other hand it shows that we will have something to trade when the pension reform comes," Pikora commented on the data.
It is bad that debt increases, but on the other hand, this shows that you can do something before the pension reform comes," said Pikora.

Besser als erwartet
Better than Expected
Better than expected

Aus der Finanzierungsstrategie und dem Umgang mit den Staatsschulden für 2007 geht hervor, dass die Regierung für dieses Jahr geplant hatte, 159,2 Milliarden Kronen aufzunehmen.
It follows from the strategy of national debt financing and control for 2007 that the government planned to borrow 159.2 billion crowns this year.
The 2007 financing strategy and the handling of government debts show that the government had planned to incorporate 159.2 billion crowns for this year.

Anfang Dezember verringerte das Ministerium dank der besseren Entwicklung der staatlichen Haushaltspolitik den Plan jedoch auf 152,8 Milliarden Kronen.
But at the beginning of December, the ministry decreased the plan to 152.8 billion crowns due to improved development of the use of the state budget.
At the beginning of December, however, the Ministry reduced the plan to 152.8 billion crowns thanks to the improved development of public budgetary policies.

Dieser Betrag rührt vor allem vom staatlichen Haushaltsdefizit her, das dieses Jahr offensichtlich 76 Milliarden Kronen statt der veranschlagten 91,3 Milliarden erreichen wird.
The sum consists mainly of the state budget deficit, which will probably reach 76 billion crowns instead of the assumed 91.3 billion crowns this year.
This amount is mainly due to the government deficit, which is apparent to reach 76 billion crowns this year instead of the estimated 91.3 billion.

Weiter handelt es sich um maximal eingeplante Mittel für die Konsolidierungsagentur in Höhe von 13,3 Milliarden Kronen, eine Zehnmilliardenreserve zur Bezahlung der Renten, die Finanzierung von Staatsschuldverschreibungen für 43 Milliarden und um Raten für die Anleihen bei der Europäischen Investitionsbank in Höhe von 1,8 Milliarden.
It also includes the planned maximal resources of 13.3 billion crowns for the Czech Consolidation Agency, a ten billion reserve for pension pay-outs, financing of government bonds for 43 billion crowns and the instalment payment of the loans from the European Investment bank totalling 1.8 billion crowns.
It also covers maximum appropriations for the consolidation agency of 13.3 billion crowns, a ten-milliard reserve to pay pensions, the financing of state debt loans for 43 billion and the loans for the European Investment Bank amounting to 1.8 billion.

Dafür, dass sie einem Teddybären einen Namen gegeben hat, wurde sie heute einem Gericht in Khartum vorgeführt.
Today, she came before Khartoum court for having named a teddy bear
In order to give a name to a teddy bear, she was presented today a court in Khartoea.

Nach Angabe ihres Anwalts wurde die britische Lehrerin, die im Sudan wegen Beleidigung des Islams angeklagt worden war, am Donnerstag Abend von einem Gericht in Khartum zu 15 Tagen Haft und anschließender Ausweisung verurteilt.
The English teacher tried in Sudan for offending Islam has been sentenced to 15 days' imprisonment and to expulsion by Khartoum court on Thursday night, explained her lawyer.
According to her attorney, the British teacher who had been accused in Sudan for insulting Islam was sentenced to 15 days in prison and then sentenced by a court in Khartoe on Thursday evening.

Die Britin wurde beschuldigt, sechs- bis siebenjährigen Schülern erlaubt zu haben, einem Teddybären den Namen Mahomet zu geben, obwohl jegliche Darstellung des islamischen Propheten untersagt ist.
The English teacher has been accused of allowing her pupils aged between 6 and 7 to give the name of Muhammad to a teddy bear, when every representation of the Islam's prophet is banned.
The British was accused of allowing six- to seven-year-old pupils to give the name Mahomet to a teddy bear, although any representation of the Islamic prophet is prohibited.

Sie hätte es verdient, ausgepeitscht zu werden.
She was liable to lashes punishment.
She deserves to be whipped out.

Nachdem sich Eltern von Schülern mehrmals beim sudanesischen Kultusministerium beschwert hatten, wurde die 54-jährige Grundschullehrerin, die an der Unity High School von Khartum tätig war, am Sonntag bei sich zu Hause aufgegriffen und nach Artikel 125 des sudanesischen Strafgesetzbuches der Beleidigung des Islams beschuldigt.
This 54-year-old English teacher, who was working at the Unity High School of Khartoum in Sudan, has been arrested last Sunday at her home, with the accuse both of threatening Islam and sedition, according to the article no. 125 of the Sudanese criminal code, following many complaints of the children's parents to the Sudan's Ministry Of Education.
After parents of pupils had complained several times at the Sudanese Ministry of Culture, the 54-year-old primary school teacher who was working at the Unity High School of Kharma was attacked at home on Sunday and accused according to Article 125 of the Sudanese Criminal Code of Insulting Islam.

Tatsächlich nimmt diese Angelegenheit ihren Anfang im September, als die Lehrerin ihre sechs- bis siebenjährigen Schüler auffordert, einen Namen für den Klassenteddy auszusuchen.
In fact, the case goes back to the month of September, when the school teacher asked her pupils, aged between 6 and 7, to choose a name for the class teddy bear.
In fact, this issue takes its beginning in September when the teacher invites her six- to seven-year-old students to choose a name for the classeddy.

Die Kinder schlagen acht Namen vor, darunter Hassan, Abdullah und Mohammed, berichtet Schulleiter Robert Boules.
«Eight names came out from the children's mouth, among those Hassan, Abdullah and Muhammad», explains the school headmaster Robert Boulos.
The children suggest eight names, including Hassan, Abdullah and Mohammed, reports school director Robert Boules.

Schließlich, als die Klasse abstimmt, wählen 20 von 23 Kindern Mohammed als liebsten Vornamen.
At the end, after the class’ vote, 20 children out of 23 have chosen Muhammad as their favourite name.
Finally, when the class votes, 20 out of 23 children choose Mohammed as the preferred first names.

Sicherlich, Mohammed ist der Name des islamischen Propheten, aber vor allem auch ein im Sudan sehr häufiger Vorname.
Surely, Muhammad is the name of the Muslim prophet, but first of all it's a very common name in Sudan.
Surely, Mohammed is the name of the Islamic prophet, but above all also a very common first name in Sudan.

Anschließend haben die Kinder ein Buch für die Klasse erstellt, mit dem Foto des Bären darauf und der Bildunterschrift Mein Name ist Mohammed.
Then, the children created a book for the class with the bear's picture followed by the legend «My name is Muhammad».
Then the children have created a book for the class, with the photo of the bear on it and the image signature My name is Mohammed .

Der Bär selbst trug kein Schild mit diesem Namen, aber das Problem ist ganz einfach, dass die Darstellung des islamischen Propheten als Beleidigung des Islams angesehen wird.
The bear itself didn't wear any label with that name, but the problem lies in the prophet's representation, considered as an offence to Islam.
The bear itself did not wear a sign with this name, but the problem is quite simple that the representation of the Islamic prophet is regarded as the insult of Islam.

Einer der moslemischen Kollegen von Gillian Gibbons, der an derselben Schule im Sudan unterrichtet, erklärte, er kenne sie gut, und sie hätte niemals etwas getan hätte, womit sie einem religiösen Glauben zu nahe treten könnte, ich bedauere nur, dass sie die Kinder gebeten hat, für einen Namen zu stimmen, seines Erachtens handelt es sich hierbei nur um einen unschuldigen Fehler.
A Muslim colleague of Gillian Gibbons, who's a teacher in the same school in Sudan, has highlighted that he knew her well and that she would have never done anything offensive for any faith, «I'm just sorry she has asked her pupils to vote for a name», according to him, it's simply an «innocent mistake».
One of the Muslim colleagues of Gillian Gibbon, who taught at the same school in Sudan, explained that he knew them well, and she would never have done anything that could be too close to a religious faith, I regret only that she has asked the children to vote for a name, in his opinion it is only an innocent mistake.

Eine Meinung, die zahlreiche Schüler der Lehrerin teilen, die diese als sehr aufmerksam gegenüber ihren Schülern und als Person, die niemals in der Klasse über Religion spricht beschreiben.
It's an opinion shared with many of the teacher's pupils, who describe her as «very attentive towards her pupils» and «a person who never talks about religion within the class».
An opinion that shares many students of the teacher who describe them as very attentive to their students and as a person who never speaks in the class about religion.

Man bedenke, dass der Vorname Mohammed gleichzeitig auch der in Großbritannien am zweit häufigsten gegebene Zweitname ist, für den im Englischen 14 verschiedene Schreibweisen existieren.
Moreover, it should be reminded that Muhammad is the second most common name in Great Britain, which is written in English in 14 different ways.
Consider that the first name Mohammed is at the same time the second common name given in the UK, for which 14 different writings exist.

Dieser oft von moslemischen Familien ausgewählte Vorname gilt als eine Art Ehrerbietung an den Propheten (er wird häufig dem Erstgeborenen einer Familie gegeben).
This name, which is often chosen by Muslim families, is one way of honouring the prophet (it is often given to the family's firstborn).
This first name, often selected by Muslim families, is considered to be a kind of honor to the prophets (he is often given to the firstborn of a family).

Aber wie lauten die Regeln im Bezug auf den Gebrauch dieses Vornamens?
But which rules regulate the use of that name?
But what are the rules regarding the use of this first name?

Darf man ihn beispielsweise einem Spielzeug geben?
For instance, is it possible to give it to a toy?
Can you give him a toy, for example?

Dies ist selbstverständlich eine Frage der Interpretation.
Certainly, it's a matter of interpretation.
This is of course a question of interpretation.

Am Mittwoch kam es bei der letzten Verhandlungssitzung in Wien zu keiner Einigung über den künftigen Status der Provinz.
They haven't reached any accord on the province's future statute on Wednesday, during the last negotiations' session in Vienna.
On Wednesday at the last negotiation meeting in Vienna, no agreement was reached on the future status of the province.

Am Ende der Fehlschlag
At the end, the failure.
At the end of the failure

Die Serben und Albaner aus dem Kosovo haben Mittwoch Morgen in Baden, Österreich, eine sechste und letzte Diskussionssitzung beendet, ohne ihre Kontroversen über den künftigen Status der separatistischen Provinz überwinden zu können.
Serbians and Kosovo's Albanians completed on Wednesday morning in Baden, in Austria, the sixth and last session of negotiations without managing in overcoming their differences on the future statute of the separatist province.
The Serbians and Albanians from Kosovo have ended Wednesday morning in Baden, Austria, a sixth and last discussion session without being able to overcome their controversy about the future status of the separatist province.

Es ist bedauerlich, dass die Parteien zu keiner Einigung über den Status kommen konnten, erklärte der europäische Vermittler Wolfgang Ischinger bei einer Pressekonferenz in Wien.
«It is regrettable that the parties haven't been able to reach an accord on the statute», declared the European mediator Wolfgang Ischinger, during a press conference in Vienna.
It is regrettable that the parties could not agree on the status , said European intermediary Wolfgang Ischinger at a press conference in Vienna.

Mit Betonung darauf, dass der Frieden in der Region auf dem Spiel stehe, forderte dessen amerikanisches Gegenstück Frank Wilsner Belgrad und Pristina dazu auf, ihren Verpflichtungen zum Erhalt des Friedens nachzukommen, und die Gespräche auch über das Ende der Verhandlungen hinaus fortzuführen.
Emphasizing that the peace in the region was «at stake», his American counterpart, Frank Wisner, urged Belgrade and Pristina to respect their commitments to preserve peace and dialogue beyond the end of the negotiations.
With the emphasis that peace in the region is at stake, his American counterpart Frank Wilsner Belgrade and Pristina urged to fulfil their commitments to the preservation of peace and to continue the discussions beyond the end of the negotiations.

Es werden keine Gewalttaten in unmittelbarer Zukunft erwartet, aber wir stehen am Anfang einer sehr schwierigen Zeit, fügte er hinzu und deutete an, dass es durchaus deutliche Spannungen gibt.
«For the time being, violence is not foreseen but we're entering a very difficult period», he has added, highlighting the «existence of important tensions».
No violence is expected in the immediate future, but we are at the beginning of a very difficult time, he added and suggested that there are quite clear tensions.

Ende der Vermittlungen am 10. Dezember
End of the mediation on 10th December.
End of mediation on 10 December

Die Vermittler der Troika, die die Europäische Union, die USA und Russland in sich vereint, werden sich am Montag ein letztes Mal in Serbien und im Kosovo treffen.
Troika mediators, which gathers the European Union, USA and Russia, will go for the last time to Serbia and Kosovo on Monday.
The mediators of the Troika, which unite the European Union, the USA and Russia, will meet last Monday in Serbia and Kosovo.

Die Zukunft der zu 90% von albanisch Sprechenden bewohnten Provinz könnte klarer werden, wenn Ischinger, Wilsner und der russische Vermittler Alexander Botsane-Khartchenko bis zum 10. Dezember ihren Bericht beim UN-Sicherheitsrat einreichen.
The future of the province populated 90% by Albanian-speaking people will probably be clearer when Ischinger, Wisner and the Russian mediator Alexander Botsane-Khartchenko will have submitted their report to the UN Security Council, by the 10th December.
The future of the province of 90% of Albanian speakers could become clearer if Ishinger, Wilsner and the Russian mediator Alexander Botsane-Khartzchenko submitted their report to the UN Security Council until 10 December.

Die Gespräche von Baden, in der Nähe von Wien, bildeten die sechste und letzte Verhandlungssitzung seit die Troika vergangenen August von der UNO den Auftrag zu einer neuen Vermittlung erhalten hatte.
Baden's discussions, near Vienna, were the sixth and last negotiating session since the troika was charged with a new mediation by the United Nations, last August.
The discussions of Baden, near Vienna, formed the sixth and last negotiation session since the Troika had been commissioned by the UN last August.

Amerikaner und Europäer rechnen damit, dass ihr Vermittlungsauftrag am 10. Dezember enden wird.
Americans and Europeans consider that their mediation will end on the 10th December.
Americans and Europeans are expecting their intermediary assignment to end on 10 December.

Die Russen, die bereits die Bewilligung der Unabhängigkeit des Kosovo beim Sicherheitsrat blockiert hatten, bestehen auf einer Fortsetzung der Verhandlungen über dieses Enddatum hinaus.
The Russians, who have already blocked in the Security Council the granting of independence to Kosovo, are insisting on continuing negotiations beyond this deadline.
The Russians, who had already blocked the authorisation of Kosovo's independence to the Security Council, are continuing negotiations beyond this end date.

Russland war und bleibt Fürsprecher einer ausgehandelten Lösung, einer einvernehmlichen Lösung, sagte Botsane-Khartchenko.
«Russia has been and remains committed to a negotiated solution, a compromise solution», said Botsane-Khartchenko.
Russia was and remains an advocate of a negotiated solution, a unanimous solution, said Botsane-Khartchenko.

Einseitige Unabhängigkeitserklärung?
Unilateral Declaration of Independence?
Unilateral Independence Declaration?

Nachdem der Kosovo acht Jahre lang unter Verwaltung der UNO gestanden hat, halten die westlichen Länder die Unabhängigkeit unter Aufsicht durch die EU für die einzige Lösung mit Zukunft.
After eight years of United Nations administration in Kosovo, Westerners believed that independence under supervision of the EU is the only viable solution.
After Kosovo has been administered by the UN for eight years, the Western countries consider independence under EU supervision for the only solution with the future.

Pristina zeigt sich bereit dazu, diese einseitig zu verkünden, wenn der Sicherheitsrat nicht zu deren Gunsten entscheiden sollte.
Pristina is ready to proclaim it unilaterally if the Security Council won't be in its favour.
Pristina is willing to announce them unilaterally if the Security Council should not decide for its benefit.

Belgrad besteht auf stärkere Autonomie
Belgrade is insisting on an increased autonomy.
Belgrade consists of stronger autonomy

Bedauerlicherweise konnte keine Übereinkunft getroffen werden, gab der Präsident der autonomen Autorität des Kosovo, Fatmir Sejdiu, im Hotel in Baden bekannt, wo seit Montag diese Verhandlungen der letzten Chance geführt wurden.
«Unfortunately, no agreement was reached», announced the president of the self-rule authority in Kosovo, Fatmir Sejdiu, in the Baden's hotel where these "last chance" negotiations were taking place since Monday.
Unfortunately, no agreement could be reached, the president of the autonomous authority of Kosovo, Fatmir Sejdiu, announced in the hotel in Baden, where these negotiations were held the last chance since Monday.

Hashim Thaci, ehemaliger Anführer der kosovarischen Rebellion und künftiger Premierminister der Provinz teilte dessen Bedauern.
Hashim Thaci, the ex-commander of Kosovo rebels and future prime minister of the province, expressed its regret.
Hashim Thaci, former leader of the cosovary rebellion and future Prime Minister of the Province, shared his regrets.

Er fügte jedoch hinzu, dass der von Belgrad vorgeschlagene Plan zur Autonomie einer Vergangenheit angehöre, die zu Morden und Deportationen geführt hat.
But he added that the autonomy plan presented by Belgrade «belonged to a past which led to murders and deportations».
However, he added that the plan on autonomy proposed by Belgrade belongs to a past that has led to murders and deportations.

Domino-Effekt
«Domino effect»
Domino Effect

Der serbische Präsident Boris Tradic war seinerseits der Meinung, dass ein Kompromiss immer anzustreben sei, und warnte die albanische Mehrheit aus dem Kosovo vor den Konsequenzen einer einseitigen Unabhängigkeitserklärung der Provinz.
The Serbian President Boris Tadic suggested that a compromise was still possible, warning the Kosovo Albanian majority against the consequences of a unilateral proclamation of independence for the province.
On the other hand, Serbian President Boris Tradic felt that a compromise was always anxious and warned the Albanian majority from Kosovo against the consequences of a unilateral declaration of independence of the province.

Belgrad meint, dass es besonders einen "Domino-Effekt" in einer Region fürchet, die noch so sehr durch die Unabhängigkeitskriege der 90er Jahre geschwächt ist.
Belgrade fears a «domino effect» in a fragile region, weakened by the independence wars of the 1990s.
Belgrade believes that it is especially a "domino effect" in a region that is still so weakened by the independence wars of the 1990s.

Für Serbien bedeutet das nicht, dass ein Kompromiss unmöglich wäre, sagte er.
«For Serbia, he said, this does not mean that a compromise is impossible.»
For Serbia this does not mean that a compromise would be impossible, he said.

Am Dienstag hatte die serbische Delegation darauf bestanden, dass jegliche Entscheidung einzig und allein einzig und allein im Sicherheitsrat getroffen werde, wo deren russischer Verbündeter ein Vetorecht innehat.
On Tuesday, the Serbian delegation insisted that every decision should be up to the Security Council, where its Russian ally has a veto.
On Tuesday, the Serbian delegation insisted that any decision was taken solely in the Security Council where the Russian ally had a veto law.

Das Parlament des Kosovo wird das letzte Wort haben
«Kosovo's Parliament will have the last word»
The Parliament of Kosovo will have the last word

Nur eine Entscheidung aus den Reihen des Sicherheitsrats ist für Serbien akzeptabel, erklärte der serbische Premierminister Vojislav Kostunica.
«There's just one acceptable solution for Serbia within the Security Council», declared the Serbian Prime Minister, Vojislav Kostunica.
Only a decision from the Security Council is acceptable to Serbia, the Serbian Prime Minister Vojislav Kostunica.

Diese Verhandlungen haben zwei Jahre gedauert.
«Those negotiations have been going on for two years.
These negotiations took two years.

Sie müssen so enden, wie sie begonnen haben: im Sicherheitsrat.
«They should end as they began: within the Security Council.»
They must end as they have started: in the Security Council.

Den Journalisten antwortete Fatmir Sejdiu, dass das Parlament des Kosovo das letzte Wort bezüglich des Status haben werde, und fügte hinzu, dass jede einseitige Unabhängigkeitserklärung von Seiten der albanisch sprechenden Bevölkerung in Abstimmung mit den westlichen Ländern ablaufen werde.
Fatmir Sedjiu answered the journalists that «Kosovo's Parliament will have the last word on the statute», adding that every unilateral declaration of independence coming from Albanian-speaking people would be done by consulting the Westerners.
The journalists replied Fatmir Sejdiu that the Parliament of Kosovo would have the last word regarding the status, and added that any unilateral declaration of independence from the Albanian-speaking population will expire in liaison with the Western countries.

Bush entlockt eine Einigung zwischen Israelis und Palästinensern
Bush snatches an agreement between Israelis and Palestinians
Bush unlocks an agreement between Israeli and Palestinians

Bei der Eröffnung der internationalen Friedenskonferenz, die sich am Dienstag unter seiner Leitung in Annapolis, Maryland, versammelt hatte, verkündete Präsident Bush, dass sich Israelis und Palästinenser endlich auf eine gemeinsame Erklärung geeinigt hätten.
The president George Bush announced, at the opening of the international peace conference convened by him on Tuesday in Annapolis, in Maryland, that Israelis and Palestinians had finally reached their accord on a common declaration.
At the opening of the international peace conference, which was held in Annapolis, Maryland, on Tuesday, President Bush announced that Israeli and Palestinians had finally agreed on a joint declaration.

Er erklärte weiter, dass der israelische Premierminister Ehud Olmert und der palästinensische Präsident Mahmoud Abbas sich darauf geeinigt hätten, sofort mit Verhandlungen zu beginnen, um eine endgültige Regelung der 60 Jahre alten Streitigkeiten zwischen ihren beiden Völkern zu finden.
He stated that the Israeli Prime Minister Ehud Olmert and the Palestinian president Mahmoud Abbas agreed to begin immediate negotiations for finding a final settlement of the 60-year-old contention between their two people.
He further explained that the Israeli Prime Minister Ehud Olmert and the Palestinian President Mahmoud Abbas would have agreed to start negotiations immediately to find a definitive regulation of the 60-year-old disputes between their two peoples.

Im Beisein der beiden Männer versprach Bush, dass er alles tun werde, um ihnen zu helfen, vor Ende des Jahres 2008 einen Friedensvertrag zu schließen.
In the presence of the two men, Bush has promised to do everything to help them concluding a "peace treaty" before the end of 2008.
In the presence of the two men, Bush promised that he would do everything to help them to conclude a peace treaty before the end of 2008.

In der Zwischenzeit müssen die Palästinenser die terroristischen Infrastrukturen zerstören und Israel muss seine Kolonisierungsarbeiten einstellen, erklärte Bush, wobei er die beiden Parteien an ihre Verpflichtungen im Hinblick auf den Fahrplan für den Frieden erinnerte, dem diese 2003 zugestimmt hatten.
In the meantime, Palestinians have to demolish "terrorist infrastructures" and Israel has to stop its settlement activities, declared Bush, reminding both parties their obligations towards the peace "roadmap" they've accepted in 2003.
In the meantime, the Palestinians must destroy the terrorist infrastructures and Israel must stop its colonization work, explaining Bush, reminding the two parties of their commitments to the roadmap for the peace that they agreed to in 2003.

Der Chef des Weißen Hauses betonte, dass die Verhandlungen zwischen Israel und der palästinensischen Obrigkeit unter Abbas letzten Endes einen Friedensvertrag anstreben, der alle offenen Fragen ohne Ausnahme, und einschließlich der zentralen Fragen klären soll.
The head of the White House emphasized that the negotiations between Israel and the Palestinian Authority chaired by Abbas would aim at "the conclusion of a peace treaty solving every outstanding issue, without any exception, central issues included".
The head of the White House emphasized that negotiations between Israel and the Palestinian Government under Abbas will ultimately seek a peace treaty that will clarify all open questions without exception and including the central issues .

Diese Bezeichnung umfasst die drei gravierenden Probleme, um die sich die Streitigkeiten zwischen Israelis und Palästinensern hauptsächlich drehen: die zukünftigen Grenzen Palästinas, der Status Jerusalems und das Schicksal der arabischen Flüchtlinge, die im Zuge des Konflikts von 1948 aus ihrer Heimat, die im heutigen Staat Israel liegt, vertrieben wurden.
This term covers the three thorny problems at the heart of the contentious between Israelis and Palestinians: the future borders of Palestine, the status of Jerusalem and the fate of Arab refugees driven from their homes in the current State of Israel during the conflict of 1948.
This name covers the three serious problems to which the disputes between Israeli and Palestinians are mainly addressed: the future borders of Palestine, the status of Jerusalem and the destiny of the Arab refugees who have been expelled from their homeland during the conflict of 1948 in the present state of Israel.

Nach dem amerikanischen Präsidenten ergriff Abbas das Wort und bestand darauf, dass die kommenden Verhandlungen umfassend und gründlich geführt werden und für alle Punkte eine Regelung liefern, wobei er unter anderem Jerusalem, die Flüchtlinge, die Grenzen, die Kolonien, Wasser und Sicherheit aufzählte.
Speaking after the American president, Abbas insisted on future "global and in-depth" negotiations which will be based on a regulation, mentioning among others "Jerusalem, the refugees, the borders, the settlements, the water and the security".
According to the U.S. president, Abbas spoke and stressed that the coming negotiations were carried out comprehensively and thoroughly and provide a regulation for all points, including Jerusalem, the refugees, the borders, the colonies, water and security.

Als Olmert seinerseits das Wort ergriff, verpflichtete er sich dazu, dass die kommenden Waffenstillstandsverhandlungen direkt und ohne Unterbrechung geführt werden und dazu, dass er sich bemühen werde, dass diese noch vor Ende 2008 beendigt werden können.
At his turn to speak, Olmert committed himself to future "direct and continuous" negotiations and to make an effort to end them in 2008.
When Olmert spoke on the other hand, he committed himself to the direct and without interruption of the forthcoming ceasefire negotiations and to try to terminate them before the end of 2008.

Bush hat die Frist zur Umsetzung seiner Vision zweier Staaten, einem palästinensischem und einem israelischem, die nebeneinander bestehen, für Ende des Jahres 2008 festgelegt.
Bush set at the end of 2008 the deadline for implementing his "vision of two coexisting states" of Israel and Palestine.
Bush has set the time limit for the implementation of his vision of two states , a Palestinian and an Israeli which exist next to each other for the end of 2008.

Saudi-Arabien hat offengelegt, dass es von Bush eine Zusicherung in diesem Sinne von Bush erhalten hat, bevor es sich dazu entschloss, an der Konferenz teilzunehmen.
Saudi Arabia revealed that it secured a commitment from Bush before deciding to participate in the conference.
Saudi Arabia has revealed that Bush has received an assurance in this sense from Bush before it decided to participate in the conference.

Arabien, dessen Teilnahme in Annapolis einen großen Erfolg für Washington darstellt, hat einen von allen arabischen Ländern übernommenen Plan in die Wege geleitet, der Israel den Frieden anbietet, im Austausch mit dessen Rückzug aus allen arabischen Gebieten, die während des Krieges 1967 besetzt worden waren, einschließlich Ostjerusalems.
Charged by all Arabic countries, Arabia, whose participation in Annapolis is a success for Washington, is at the origin of a plan which proposes peace to Israel in exchange for its own territories occupied during the 1967's war, East-Jerusalem included.
Arabia, whose participation in Annapolis is a great success for Washington, has launched a plan adopted by all Arab countries, which offers Israel peace, in exchange with its withdrawal from all Arab territories occupied during the war in 1967, including East Jerusalem.

Annapolis stellt einen Scheideweg in der Geschichte des mittleren Orients dar, ganz besonders, weil es an den Wurzeln des Konflikts und an dessen zentralen Gesichtspunkten angreift, meint der saudi-arabische Prinz in seinem Interview mit der durch saudische Gelder finanzierten arabischsprachigen Tageszeitung.
Annapolis marks "a crossroad in the Middle-East history, particularly because it faces the conflict's roots and its central aspects", Prince Saud says in his interview with an Arabic newspaper.
Annapolis represents a path of separation in the history of the Middle East, especially because it attacks the roots of the conflict and its central points of view, the Saudi Arab Prince in his interview with the Arabic-speaking newspaper financed by Saudi funds.

Nach Ansicht der Staatsanwältin sind die Polizisten nicht verantwortlich
According to the prosecutor, the police is not responsible.
According to the prosecutor, the police are not responsible

Was genau ist am Sonntag passiert?
What did precisely happen on Sunday?
What exactly happened on Sunday?

Wie immer bei dieser Art von Lokalnachrichten, stehen sich offizielle Versionen und Gerüchte gegenüber.
As always happens in this kind of situations, official versions and rumours are the opposite.
As always with this kind of local news, official versions and rumours are confronted.

Was sind die Umstände des Unfalls?
What are the circumstances of the accident?
What are the circumstances of the accident?

Laut den ersten Ergebnissen der Ermittlungen der Nationalen Disziplinarbehörde der Polizei (IGPN), fuhr am Sonntag, kurz nach 17 Uhr, ein Polizeiwagen auf der Rue Louise-Michel Richtung Villiers-le-Bel.
According to the first elements of the inquiry run by the General Ispection of the National Police (IGNP), a police car was moving around on Sunday, shortly after 5 pm, Louise-Michel Street, in Villiers-le-Bel.
According to the first results of the investigations of the National Disciplinary Authority of the Police (IGPN), on Sunday, shortly after 17 o'clock, a police car on the Rue Louise-Michel headed towards Villiers-le-Bel.

Er hatte keinen Einsatz, war aber auf Streife, und fuhr mit 40-50 km/h, ohne Blaulicht, erklärt ein Sprecher der Polizei.
«There was no emergency, they were on patrol and the car was circulating at 40-50 km / h, without flashing lights», explained a policeman.
He had no use, but was on strip, and drove with 40-50 km/h, without blue light, explains a speaker of the police.

Ein grünes Motorrad der Marke Kawasaki, ohne Zulassung, also nicht für den öffentlichen Straßenverkehr freigegeben (siehe unten), kam, von zwei Jugendlichen ohne Helm gesteuert, mit sehr hoher Geschwindigkeit angefahren.
A green Kawazaki motorbike, «not approved, therefore not allowed to travel on public roads» (read above), driven by two guys without helmets, was travelling «at great speed».
A green motorcycle of the Kawasaki brand, without authorisation, not released for public road transport (see below), was driven by two young people without helmet with very high speed.

Es rammte die linke Seite des Polizeiwagens, nachdem es dessen Vorfahrt von rechts missachtet hatte, erklärte ein Polizist weiter.
«It struck the police car on the left, failing to give way to its right», stated a policeman.
It rammed the left side of the police car, after it had ignored its advance from the right, a policeman continued to explain.

Die bei den Fahrzeugpassagieren durchgeführte Alkoholkontrolle viel negativ aus.
The results of the alcohol test were negative on the motorbike occupants.
The alcohol control carried out in the vehicle passengers is very negative.

Der Zustand des Wagens (verbeulter Kotflügel, gesplitterte Windschutzscheibe, abgerissene Stoßstange) zeugt von der Heftigkeit des Aufpralls.
The state of the car (the front of the car brooked, the windscreen crushed, the bumper ripped) testifies the violence of the impact.
The condition of the car (protected cocktail wing, split windscreen, demolished bar) is evidence of the intensity of the collapse.

Sehr schnell, bereits gestern Morgen, kündigte die Staatsanwältin der Republik de Pontoise, Marie-Thérèse de Givry an, dass sie der IGPN eine Ermittlunbg über die "Fakten des unfreiwilligen Personenmordes und der fehlenden Hilfeleistung an Personen in Gefahr" anvertraut hat, in Abstimmung mit der Hauptrevierleitung für öffentliche Sicherheit von Val-d`Oise.
Very quickly, yesterday morning, the Pontoise Republic prosecutor, Marie-Thérère de Givry, announced she had entrusted an investigation to the IGNP for «manslaughter and non-assistance to people in danger».
Very fast, already yesterday morning, the prosecutor of the Republic of Pontoise, Marie-Thérèse de Givry announced that she entrusted to the IGPN an exploration of the "facts of involuntary murder of persons and the lack of assistance to persons in danger", in liaison with the main public security management of Val-d`Oise.

Am Nachmittag, anlässlich einer Pressekonferenz, erklärte die Staatsanwältin, dass sie Ermittlung der IGPN in diesem Stadium die Verantwortlichkeit der Polizisten ausschließt.
In the afternoon, on the occasion of a press conference, the prosecutor states that the inquiry of the IGPN, at this stage, discarded the police's responsibility.
In the afternoon, at a press conference, the prosecutor explained that she excluding the police's responsibility for the investigation of the IGPN at this stage.

Laut der Magistratin haben drei Zeugen des Unfalls, die Sonntag Abend angehört wurden, die Version der Polizisten, nämlich, dass dieses Kleinkraftrad relativ schnell auf ihre linke Seite zugekommen ist, bestätigt.
According to the prosecutor, three witnesses of the accident, questioned on Sunday evening, confirmed «the police's version, that is the mini-motorbike arrived quite quickly on their left».
According to the magistrate, three witnesses of the accident, which were heard Sunday evening, confirmed the version of the police, namely that this small motorcycle has reached relatively quickly on their left side.

Gestern zeigte eine Art Rillen, sicherlich verursacht durch die Reibung der Fußrasten auf dem Boden, dass die beiden Fahrzeuge ineinander verhakt geblieben waren, bis die Polizisten es schafften, zu bremsen.
Yesterday, some kind of groove, maybe caused by the toeclip's rubbing, showed that the two vehicles got stuck until the car braked.
Yesterday, a kind of riols, certainly caused by the friction of the foothorses on the ground, showed that the two vehicles had remained stuck together until the police managed to brake.

Die Fahrzeuge wurden beschlagnahmt und werden Gegenstand einer technischen Begutachtung sein.
Both vehicles have been confiscated and will be passed under technical expertise.
Vehicles have been confiscated and will be subject to a technical assessment.

Die Leichname der beiden Opfer wurden gestern obduziert.
An autopsy on the two victims'bodies was conducted yesterday.
The body names of the two victims were obduced yesterday.

Was geschah danach?
What did happen immediately after?
What happened after that?

Gestern machte in Villiers-le-Bel schnell ein Gerücht die Runde, demzufolge die Polizisten den Unfallort sehr schnell verlassen hätten, und das, ohne den beiden Jugendlichen Hilfe zu leisten.
Yesterday, rumours have quickly circulated in Villiers-le-Bel, according to which the police had soon left the place, without helping the two people.
Yesterday, in Villiers-le-Bel, a rumour quickly made the round, so the police would have left the accident site very quickly, and that without providing help to the two young people.

Obwohl die IGPN ganz vorsichtig bleibt, würde es diese Sache betreffend ebenfalls jeglichen schwerwiegenden Fehler ausschließen.
According to that point, the IGNP, remaining cautious, would reject «any serious mistake».
Although IGPN remains very cautious, it would also exclude any serious mistakes.

Einer polizeilichen Quelle zufolge ist dies ein schwieriger Aspekt der Ermittlungen, für den weitere Untersuchungen nötig sind, und bei dem man sehr sorgsam vorgehen muss.
«It's one of the most difficult aspects of the inquiry, which requires more investigations, towards which it's necessary to be very cautious», stated a policeman.
According to a police source, this is a difficult aspect of the investigations that require further investigations and which must be done very carefully.

Libération hat einen Augenzeugen dieser wenigen Augenblicke kurz nach dem Unfall getroffen.
"Libération" has met one eyewitness among those who have seen the accident.
Libération has met an eyewitness of these few moments shortly after the accident.

Von einem seiner Fenster aus hatte er direkten Ausblick auf die Szene.
One of his window looked precisely onto the scene.
From one of his windows he had a direct view of the scene.

Wir sind sofort mit meiner Kusine, die Krankenschwester im Krankenhaus ist, hinaus gegangen, um zu versuchen, sie wieder zu beleben, erzählt dieser Zeuge.
«We got off immediately, me and my cousin who is a nurse at the hospital, trying to revive them, explicates the witness.
We immediately went out with my cousin who was nurse in the hospital to try to live her again, tells this Witness.

Es gab nichts zu tun.
There was nothing left to do».
There was nothing to do.

Dann sah er einen völlig verstörten Polizisten, der hinkte.
Then, he saw «a policeman completely shocked, limping.
Then he saw a completely disturbed policeman who shook.

Zwei weitere versuchten einen der Jugendlichen wieder zu beleben, der vierte telefonierte.
Two other people tried to revive them, a fourth person was talking on the phone».
Two others tried to revive one of the young people who called the fourth.

Angesichts der Spannung die sich schnell um das Geschehen gebildet hatte und, wie es scheint, aufgrund der Gewissheit, die die anwesenden Personen über die unverhoffte Situation der Jugendlichen hatten, wurden die Polizisten von Kollegen, die am Unfallort eingetroffen waren, im Wagen mitgenommen.
Because of the increasing tension surrounding the scene and, it seems, the victims' hopeless fate, the policemen have been driven away by some colleagues who arrived on the scene.
In view of the tension that was rapidly about the event and, as it seems, because of the certainty that the present people had about the unintentional situation of young people, the police of colleagues who had arrived at the accident site were taken in the car.

Noch immer laut dieser Zeugenaussage, trafen die Rettungskräfte ungefähr zwanzig Minuten nach dem Weggehen der Polizisten ein.
Always according to this witness, the emergency service arrived «about twenty minutes after the police departure».
According to this witness statement, the rescue forces arrived about twenty minutes after the police left.

Sie haben auch Herzmassagen angewendet, jedoch vergeblich.
They've also tried a cardiac massage, without any result.
They also used heart massages but in vain.

Ich werde nicht zulassen, dass behauptet wird, die Polizeikräfte hätten den Jugendlichen keine Hilfe geleistet.
«I won't let anyone say that the police didn't help them.
I'm not going to allow the claim that the police wouldn't have helped the young people.

Man hat diesen Jugendlichen erste Hilfe geleistet.
The emergency service did attend.
The first aid was given to these young people.

Die Feuerwehr ist sofort gekommen.
The fire brigade came immediately.
The firefighter came right away.

Es wurde alles getan, um zu versuchen, sie zu retten, betonte ihrerseits die Staatsanwältin.
Everything has been done trying to help them.», emphasized in her turn the prosecutor.
Everything has been done to try to save her, stressed the prosecutor.

In Pakistan steigt die Anspannung
The tension increases in Pakistan
In Pakistan, tension increases

Am Montag hat die pakistanische Polizei die ersten Demonstrationen niedergeschlagen, seitdem zwei Tage zuvor von General Musharraf der Notstand ausgerufen worden war.
The Pakistani police repressed on Monday the first demonstrations since the instauration of the state of emergency by General Musharraf, two days before.
On Monday, the Pakistani police have defeated the first demonstrations since two days earlier, General Musharraf had called the state of emergency.

Zeugenaussagen zufolge waren in der Stadt Lahore im Osten des Landes ungefähr 2.000 Anwälte, die gegen die i Rahmen des Notstandes getroffenen Maßnahmen demonstrierten, von den Tränengasgranaten verletzt worden, die die Ordnungskräfte dort einsetzten.
In the town of Lahore, in the East of the country, about 2.000 lawyers demonstrating against the measures taken within the state of emergency were wounded by the tear gas canisters used by the police, explained some witnesses.
According to witnesses, in the city of Lahore in the east of the country, approximately 2,000 lawyers who demonstrated measures taken against the emergency level were injured by the tear gas granates that used the order forces there.

Jene warfen daraufhin mit Steinen, mit denen sie die Polizisten verletzten.
They replied by throwing stones, injuring some policemen.
Then they threw stones with which they injured the police.

Mindestens 350 Anwälte wurden vorübergehend festgenommen.
At least 350 lawyers were questioned.
At least 350 lawyers were temporarily arrested.

Ähnliche Szenarien gab es in Karachi und Rawalpindi, wo Polizisten Anwälte angriffen und verletzten.
Similar situations in Karachi and Rawalpindi, where some policemen have beaten and injured some lawyers.
Similar scenarios existed in Karachi and Rawalpindi, where policemen attacked and injured lawyers.

Mehrere wären vorübergehend festgenommen worden.
Many people were questioned.
Several would have been temporarily arrested.

In Islamabad haben die Anwälte der Anwaltschaft des Obersten Gerichtshofes zu einem Generalstreik aufgefordert und Demonstrationen angekündigt, als Folge einer Welle von ungefähr 500 Festnahmen von Oppositionellen, Verfechtern der Menschenrechte und Anwälten während des Wochenendes.
In Islamabad, the lawyers of the bar of the Supreme Court pulled a strike and announced future demonstrations, after a wave of about 500 arrests of opponents, human rights militants and lawyers during the week-end.
In Islamabad, the lawyers of the Supreme Court's Advocates asked for a general strike and announced demonstrations as a result of a wave of approximately 500 arrests of oppositionals, defenders of human rights and lawyers during the weekend.

Montag Morgen waren die Straßen, die zum Obersten Gerichtshof führen, gesperrt worden, um die Versammlung zu verhindern.
The roads leading to the Supreme Court were blocked on Monday morning for avoiding the meeting.
On Monday morning, the roads leading to the Supreme Court were locked to prevent the congregation.

Weitere Demonstrationen hätten in Multan (Mitte) und in Peshawar (Nordosten)stattgefunden.
Other demonstrations took place in Multan (in the centre) and in Peshawar (in the North-West).
Other demonstrations had been found in Multan (center) and Peshawar (northodosts).

Die Anwältebewegung erhielt am Montag die Unterstützung der in dem mächtigen Bündnis Muttahida Majlis-e-Amal vereinigten religiösen Parteien, deren Präsident die Bevölkerung dazu aufforderte, den Richtern, die sich gegen den Notstand ausgesprochen habe, Blumen, und denjenigen Abfall zu schicken, die einen Eid vor Musharraf abgelegt haben.
The lawyers' movement received on Monday the support of the religious parties gathered in the powerful alliance Muttahida Majlis-e-Amal, whose president "urged the population to send flowers to the judges who declared themselves against the state of emergency and wastes to those who swore an oath in front of Musharraf".
On Monday, the lawyer movement received the support of the religious parties united in the Mighty Alliance Muttahida Majlis-e-Amal, whose president urged the population to send flowers to the judges who had spoken against the emergency, and to those who had put an oath before Musharraf.

Musharrafs Versprechen gilt nicht mehr
"Musharraf breaks his promise"
Musharraf's promise is no longer valid

Der Oberste Gerichtshof Pakistans ist unmittelbar von der Sondermaßnahme betroffen, die Samstag Abend verkündet wurde.
The Supreme Court of Pakistan is directly concerned with emergency measures which were announced on Saturday evening.
Pakistan's Supreme Court is directly affected by the special measure announced on Saturday evening.

Er musste in den darauffolgenden Tagen zur Legalität von Präsident Musharrafs Wiederwahl in einem in direkten Wahlgang am 6. Oktober Stellung beziehen.
In the next days, it was expected to take a decision on the legality of president Musharraf's re-election, which took place the 6th October.
In the following days, he had to take a position on the legality of President Musharraf's re-election in a direct election session on 6 October.

Der Vorsitzende des Gerichtshofes, Iftikhar Mohammed Chaudhry, wurde seines Amtes enthoben und abgelöst.
The Court president, Iftikhar Mohammed Chaudhry, has been ousted and replaced.
The Chairman of the Court of Justice, Iftikhar Mohammed Chaudhry, was exposed and dissolved.

All das, was wir vertreten ist illegal, antikonstitutionell und gegensätzlich zu den Entscheidungen des Obersten Gerichtshofes, erklärte der Magistrat der Zeitung The News.
''All that we are attending is illegal, anticonstitutional and against the measures of the Supreme Court'', declared the magistrate to News newspaper.
All that we represent is illegal, anti-constitutional and opposed to the decisions of the Supreme Court, the Magistrate of the newspaper The News explained.

Pervez Musharrafs Versprechen, den Oberbefehl über die Armee abzugeben und ein ziviler Präsident zu werden gilt nicht mehr seit der Anrufung des Notstandes, erklärte am Montag der Vizeminister für Information Tariq Azeem.
The promise of Pervez Musharraf of becoming a civil president is broken with the announcement of the state of emergency, declared on Monday the Information minister Tariq Azeem.
Pervez Musharraf's promise to give the supreme command on the army and become a civil president is no longer valid since the call for the emergency station, declared on Monday the Vice Minister for Information Tariq Azeem.

Es wurde erwartet, dass er seine Militäruniform bis zum 15. November abgeben würde, Datum, an dem seine erste Amtszeit als Präsident endet.
He was expected to leave the army by the 15th November, with the expiration of his first presidential mandate.
It was expected that he would issue his military uniform until November 15th, the date on which his first term of office as President ends.

Der Vizeminister für Information hat ebenfalls bestätigt, dass die Wahlen von Januar verschoben werden könnten.
Moreover, the Information minister confirmed that the elections of January could be deferred.
The Vice-Minister for Information also confirmed that the elections of January could be postponed.

Außerdem dementierte die pakistanische Regierung die sich im Land hartnäckig haltenden Gerüchte, laut denen Präsident Musharraf von seinem stellvertretenden Heerführer einen Aufenthaltsort zugewiesen bekommen hätte.
On the other hand, the Pakistani government denied those rumours according to which president Musharraf would have been under house arrest.
In addition, the Pakistani government rejected the rumours that persistent in the country, according to which President Musharraf would have been assigned a place of residence by his deputy leader.

Noch immer ist mehr als ein Drittel der Schwangerschaften nicht geplant
More than a third of pregnancies is unexpected.
More than one third of pregnancy is still not planned

Diese Berechnung berücksichtigt die unerwünschten Schwangerschaften (24%), ebenso wie die schlecht geplanten oder unvorhergesehenen Geburten.
This estimate takes into consideration the unwanted pregnancies (24 %) as well as the unplanned births.
This calculation takes into account the unwanted pregnancy (24%), as well as the badly planned or unforeseen births.

Auch heute noch, 40 Jahre nach Annahme des Neuwirth-Gesetzes, das die Empfängnisverhütung in Frankreich erlaubte, ist eine von drei Schwangerschaften (36%) nicht geplant, wie eine Studie des Nationalen Instituts für demographische Studien (Ined) zeigt.
Nowadays, more than one pregnancy out of three (36 %) is still unplanned, reveals a survey conducted by the National Institute of Demographic Studies (Ined), forty years after the Neuwirth law, which legalized the contraception in France, was voted.
Even today, 40 years after the adoption of the Neuwirth Act, which allowed contraception in France, one of three pregnancy (36%) is not planned, as a study of the National Institute for Demographic Studies (Ined) shows.

Diese Berechnung berücksichtigt die unerwünschten Schwangerschaften (24%), ebenso wie die schlecht geplanten oder unvorhergesehenen Geburten.
This estimate takes into consideration the unwanted pregnancies (24 %) as well as the unplanned births.
This calculation takes into account the unwanted pregnancy (24%), as well as the badly planned or unforeseen births.

Das Ined schätzt, dass die verschiedenen Methoden der Empfängnisverhütung wie die Pille oder die Spirale noch immer eine Versagensquote von 5-6% aufweisen.
Different contraceptives, such as the pill or the coil, have a failure rate which is still between 5% and 6%, estimated the Ined.
The Ined estimates that the different methods of contraception such as the pill or the spiral still have a failure rate of 5-6%.

Laut dem Institut, das feststellt, dass der Prozentsatz der Pillenverwenderinnen zwischen 20 und 40 Jahren, die die Pille verwenden, von 5% im Jahre 1970 auf heute 60% angestiegen ist, hat die Liberalisierung der Empfängnisverhütung dennoch eine bessere Kontrolle der Fruchtbarkeit ermöglicht.
In spite of that, the legalization of the contraception leaded to a better «fertility control», explicates the Institute according to which the rate of the pill's use among women between 20 and 44 years old has nowadays risen to 60 %, against 5 % in 1970.
According to the Institute, which notes that the percentage of pill users between 20 and 40 years of use of the pill has increased from 5% in 1970 to 60% today, the liberalisation of contraceptive prevention has still enabled better control of fertility.

Jedenfalls seien heutzutage acht von zehn Geburten sorgfältig geplant.
Finally, nowadays eight births out of ten would be well planned.
In any case, eight out of ten births are carefully planned today.

Bei einem von fünf Paaren sogar auf den Monat genau berechnet, und, wenn möglich, im Frühling, der Jahreszeit, in der es am angenehmsten scheint, ein Kind zu bekommen.
One couple out of five would even plan the birth's month, choosing when possible the springtime, considered the best period for having a child.
For one of five couples even calculated precisely on the month, and, if possible, in spring, the season in which it seems most pleasant to get a child.

Spektakuläre Reparatur an der Raumstation
Extraordinary repair on the space station
Spectacular repair at the room station

Astronaut Scott Parazynski und seine Kameraden von der Besatzung der Internationalen Raumstation (ISS) werden mehr als sieben Stunden im Weltraum gebraucht haben, um die spektakuläre Reparatur eines defekten Sonnenkollektors durchzuführen, der für die Fortsetzung der wissenschaftlichen Arbeiten auf der Station unentbehrlich ist.
The astronaut Scott Parazynski and his crewmates of the Interntional Space Station (ISS) spent more than seven hours working in space, repairing a mangled solar array, indispensable to continue the scientific activities of the station.
Astronaut Scott Parazynski and his comrades from the crew of the International Space Station (ISS) will have taken more than seven hours in space to perform the spectacular repair of a defective solar collector, which is essential for continuing scientific work at the station.

Ein gewagter Ausstieg, der aufgrund seiner Dauer, der Entfernung von bewohnbaren Modulen, der Schnelligkeit, mit der er organisiert wurde, und der von den Astronauten gebastelten Werkzeuge, um die Reparatur durchzuführen, mehrere Rekorde erzielt hat.
A dangerous spacewalk which set a record in its length, its distance from habitable module, its rapidity and in the «repairing» tools used by the astronauts.
A daring exit, which has achieved several records due to its duration, the removal of inhabitable modules, the speed with which it was organized, and the tools put up by the astronauts to perform the repair.

Das Problem trat am Mittwoch auf, als die Astronauten das Modul Harmony von der Raumfähre Discovery abgeladen hatten, ein großes zylinderförmiges Teil, das bald die europäischen und japanischen wissenschaftlichen Labore aufnehmen soll.
The problem came out on Tuesday, when the astronauts pulled the Harmony module from the Discovery space shuttle, a big cylindrical piece charged of holding both European and Japanese scientific laboratories (see figure).
The problem occurred on Wednesday when the astronauts had unloaded the Harmony module from the spaceboat Discovery, a large cylinder-shaped part that is soon to take up the European and Japanese scientific laboratories.

Dieses Modul ist eine Art Landungsbrücke für die Modul-Labore.
This module is a sort of deck landing for the modules-laboratories.
This module is a kind of landing bridge for the module lab.

Aber man muss sie mit Strom versorgen können.
But it is necessary to provide them with electricity.
But you have to be able to provide them with electricity.

Die zweite Aufgabe der Besatzung war es also, ein 17,5 Tonnen schweres Modul zur Stromerzeugung über Sonnenkollektoren, das sich bereits auf der ISS befand, umzusetzen, um es in seine endgültige Position zu bringen.
In order to produce electricity, then, the second task of the crew was to move a 17,5 tons module for solar arrays, which was already in the ISS.
The second task of the crew was, therefore, to implement a 17,5 tons of heavy power generation module via solar collectors already on the ISS to bring it into its final position.

Nachdem sie es versetzt hatte, machte sich die Besatzung an die Umstrukturierung der Sonnenkollektoren des Moduls, deren Spannweite 76 Meter beträgt.
After having moved the module, the crew started using its solar arrays, which have a wingspan of 76 meters.
After moving it, the crew went to the restructuring of the solar collectors of the module, whose span length is 76 meters.

Und dabei passierte es, dass einer der Kollektoren, die sich wie Akkordeone auffalten lassen, durch ein eingeklemmtes Kabel auf einer Länge von ungefähr einem Meter beschädigt wurde
It was there that a solar array, bending like an accordion, was mangled by a rope.
And it happened that one of the collectors, which can be folded up like accordion, was damaged by a clamped cable on a length of about one metre

Die Umstrukturierung wurde gestoppt, um den Kollektor nicht noch mehr zu beschädigen.
In order to avoid further damages, the array was stopped from bending.
The restructuring was stopped in order not to damage the collector any more.

Die Astronauten, die ursprünglich für einen Kontrollgang die Raumfähre Discovery verlassen und dann einen anderen Sonnenkollektor, dessen Rotationssystem fehlerhaft war, reparieren sollten, sahen sich gezwungen, sich dem beschädigten Kollektor zu widmen.
The astronauts, whose spacewalk's aim was to check the Discovery shuttle and repair another solar array with a faulty rotation system, had to repair the damaged one too.
The astronauts who originally left the spaceboat Discovery for a control and then repaired another solar collector whose rotation system was defective, saw themselves forced to devote themselves to the damaged collector.

Und Scott Parazynski wurde ausgewählt, am Ende des 30 Meter langen ferngesteuerten Arms der Raumfähre, der an dem der Station angebracht worden war, herum zu spazieren, um die Reparatur durchzuführen.
And Scott Parazynski was chosen for the stitching, on the end of the 58-foot robot arm that was added up for the repair.
And Scott Parazynski was chosen to walk around at the end of the 30 meters long remotely controlled arms of the spaceboat that had been installed at the station to perform the repair.

Er ist einer der besten Spacewalker (Wetraumgänger) der NASA.
He is one of the best NASA spacewalker.
It is one of NASA's best spacewalkers.

Groß, widerstandsfähig, sehr geschickt, er hat einen gut entwickelten Oberkörper und lange Arme.
He's tall, strong, very capable, he has a great chest and long arms.
Large, resistant, very skillful, he has a well-developed upper body and long arms.

Der 46-jähirige gelernte Arzt wurde also ausgewählt, den verletzten Sonnenkollektor zu operieren.
At the age of 46, with a past medical carrier, he was charged of « operate » on that « wounded » solar array.
The 46-year-old trained doctor was thus selected to operate the injured sun collector.

Nachdem er die Schäden genau begutachtet hatte, durchtrennte er das fehlerhafte Kabel und befestigte eine Art Schienen auf der beschädigten Stelle.
After having examined the damages, he dissected the wrong rope and fixed a sort of « splint » on the mangled area.
After carefully assessing the damage, he separated the defective cable and fixed a type of rail on the damaged site.

Er wurde von einem zweiten Spacewalker, der in der Nähe der Schleuse blieb, unterstützt, und, von drinnen, von den anderen Astronauten, unter ihnen Peggy Whitson, Kommandantin der Besatzung.
He has been helped by another spacewalker who stayed next to him, while his crew and its leader Peggy Whitson was helping him from the inside.
He was supported by a second spacewalker who remained near the lock, and, from inside, by the other astronauts, among them Peggy Whitson, commander of the crew.

Das Werkzeug, das er benutzte, ein Mini-Hockeyschläger, mit Isolator umwickelt, um auf den Sonnenkollektoren, die mehrere hundert Volt erzeugen, einen elektrischen Schlag zu verhindern, hatten die Astronauten an Bord der Station erdacht und gebastelt.
The tool he used, a tiny hockey stick wrapped in insulator in order to avoid electrocution on the solar arrays producing hundreds of volts, was planned and created in the space station.
The tool that he used, a mini hockey hit, turned around with isolator to prevent an electric blow on the sun collectors that produce several hundred volts, had the astronauts on board the station designed and brushed.

Als die Aktion beendet war, wartete Scott Parazynski, bis der Kollektor vollständig aufgefaltet war, bevor er seine Werkzeuge abzählte und in die Station zurück kehrte.
At the end of the operation, before checking his tools and coming back to the station, Scott Parazynski waited for the solar array to be completely unfolded.
When the action ended, Scott Parazynski waited until the collector was completely folded before counting his tools and returning to the station.

Gestern Nachmittag genossen die Astronauten einen halben Tag Entspannung, bevor heute sieben Astronauten auf die Raumfähre Discovery zurück kehrten, um voraussichtlich Mittwoch den Rückflug zur Erde anzutreten.
Yesterday, in the afternoon, the astronauts had a half day of rest, while seven astronauts are today ready to leave on the Discovery shuttle, coming back to Earth on Wednesday.
Last afternoon, the astronauts enjoyed half a day of relaxation before today seven astronauts returned to the spaceboat Discovery to anticipate the return to Earth on Wednesday.

Der Titel EADS an der Börse sanktioniert
EADS shares approved in the Stock Exchange
The title EADS sanctioned at the stock exchange

Nachdem die Gruppe Luftfahrt und Verteidigung angekündigt hat, dass sie zwischen 1,2 und 1,4 Milliarden Euro wird ausgeben müssen, um den Rückständen der A400M entgegen zu wirken, zeigt die Aktie EADS momentan einen deutlichen Abstieg an der Pariser Börse.
At present, EADS shares are definitely in decline in Paris Stock Exchange, since the aeronautic and defence company has announced its willing to spend an amount between 1,2 and 1,4 milliards euros for facing the A400M's delay.
After the aviation and defence group has announced that it will have to spend between 1.2 and 1.4 billion euros in order to counteract the residues of the A400M, the EADS share currently shows a significant decline in the Paris Stock Exchange.

Aktuell verliert EADS 4% auf 21.96 Euro an der Pariser Börse.
EADS is losing 4% (at 21.96 euros) in Paris Stock Exchange.
Currently, EADS loses 4% to 21,96 euros at the Paris Stock Exchange.

Die Gruppe war gezwungen, ihre Geschäftsprognosen für 2007 noch einmal Bezug nehmend auf die durch die nur langsam voranschreitende Entwicklung des Motors der A400M verursachten Rückstände zu überprüfen, die den Jungfernflug des Flugzeuges verzögern.
The group had to re-examine its forecasts for the 2007 operative result since the delay caused by the slow development progression of the A400M engine, which affects the inauguration flight of the plane.
The group was forced to review its business forecasts for 2007 once again referring to the residues caused by the only slowly progressive development of the A400M engine delaying the plane flight.

Die im Oktober angekündigten Kosten, um die Verzögerung bei der Lieferung ihres Militärtransportflugzeugs auszugleichen, belaufen sich auf zwischen 1,2 und 1,4 Milliarden Euro, davon mehr als eine Milliarde für Airbus, verkündete der Mutterkonzern des europäischen Herstellers EADS.
The cost for overcoming the delay in the delivery of this aircraft, announced in October, is "around 1,2 and 1,4 milliards euros, of which more than 1 milliard goes for the Airbus", announced EADS, the European global leader in aerospace.
The cost announced in October to compensate for the delay in the delivery of their military transport aircraft is between 1.2 and 1.4 billion euros, of which more than one billion for Airbus, announced by the European manufacturer of EADS.

Aufgrund dieser Kosten wird EADS gezwungen sein, bei der Präsentation ihrer Vierteljahresergebnisse kommenden Donnerstag neue Betriebsleistungsziele (EBIT) für 2007 anzukündigen, fügte er ohne weitere Detaillangaben hinzu.
Because of these charges, EADS will have to announce new EBIT targets for 2007, on the occasion of next Thursday's presentation of its quarterly results, added without any further information about prices.
Due to these costs, EADS will be forced to announce new operating performance targets (EBIT) for 2007 when presenting their quarterly results, he added without further detail.

Die Gruppe gibt auch an, dass die Einschätzung der neuen Kosten mit dem sechsmonatigen Rückstand zusammenhängt.
Moreover, the group states that the estimation of the new charges is consistent with the six-months' delay.
The group also suggests that the assessment of the new costs is linked to the six-month residue.

Zur Erinnerung, die Geschäftsleistung der EADS ist von 86% in 2006 gefallen, maßgeblich aufgrund der mit der Verzögerung eines anderen Programms, dem des sehr großen Trägerflugzeugs A380, verbundenen Kosten.
It should be reminded that EADS operative result fell by 86% in 2006, mainly due to the charges associated with the delay of another programme, the one of A380 shareholder.
The EADS’ business performance has fallen from 86% in 2006 due to the costs associated with the delay of another programme, the very large carrier aircraft A380.

Ursprünglich hatte die Gruppe eine erste Lieferung der A400M an die französische Armee für Oktober 2009 vorgesehen.
At the beginning, the group expected to deliver the A400M to the French army in October 2009.
The group originally provided a first delivery of the A400M to the French army for October 2009.

Die Wahl des Status Quo
The status quo choice
The choice of the status Quo

Am Sonntag wird es bei der Auszählung der Urnen nicht spannend werden: Die Masse der Russen wird sich für Präsident Putins Partei, Vereintes Russland, entscheiden.
There won't be any suspense at Sunday exit poll: Russians are opting overwhelmingly for the party of the President Putin, united Russia.
On Sunday it will not be thrilling at the counting of the urns: the mass of the Russians will decide for President Putin's Party, United Russia.

Nach einem sehr abgeriegelten Wahlkampf bestätigt sie ihr Streben nach Stabilität, ja sogar nach Autoritarismus.
Confirming in this way their aim to stability, event to the authoritarianism, after an incisive campaign.
After a very locked campaign, she confirms her striving for stability, even for authoritarianism.

Drei Tage vor den Parlamentswahlen richtet der russische Präsident Wladimir Putin eine auf den öffentlichen Sendern ausgestrahlte Nachricht an die Wähler, die zwar schon aufgezeichnet wurde, deren Inhalt jedoch geheim gehalten wird.
Three days before the legislative elections, the Russian president Vladimir Putin appeals to his voters with TV message on the public networks, which has already been registered but whose content rest kept in secret.
Three days before the parliamentary elections, the Russian President Vladimir Putin sends a message to the voters who have already been recorded but whose content is kept secret.

Er tut dies in seiner Eigenschaft als Spitzenkandidat des Vereinten Russlands, der Pro-Kreml-Partei, für die sich ein überwältigender Sieg ankündigt.
He acts as leading candidate of United Russia, the pro-Kremlin party for which is expected an overwhelming triumph.
He does this in his capacity as the top candidate of the United Russia, the Pro-Kreml Party, for which announces a surprising victory.

Gestern hat der Präsident nichts durchblicken lassen, als er die ausländischen Botschafter empfing, und gab sich damit zufrieden, einen neuen Angriffspunkt gegen die Westmächte zu liefern, die der Einmischung beschuldigt werden- sein Lieblingsthema während des Wahlkampfes.
Yesterday, welcoming the foreign ambassadors, the President did not betray anything, bringing just a further charge against the West, accused of interference - his favourite subject during the campaign.
Yesterday, the President did not let a look at anything when he received the foreign ambassadors, and was satisfied with delivering a new attack point against the Western powers accused of interference - his favorite theme during the campaign.

Wir kennen den Preis einer wahrhaften Demokratie und erhoffen uns ehrliche Wahlen, äußerst durchsichtig und offen, Wahlen ohne Betrügereien, fügte er hinzu.
« We know the price of a true democracy and we are expecting fair, absolutely clear and open elections, without any obstacles.», he added.
We know the price of true democracy and hope honest elections, extremely transparent and open, elections without fraud, he added.

Aus Sicht der Opposition haben sie sich da vertan.
According to the opposition, this result seems too far.
From the point of view of the opposition, they have been there.

Sie prangert einen durch Unterdrückung befleckten Wahlkampf.
It denounces an under pressure campaign.
It prangs a campaign contaminated by oppression.

Der kommunistische Führer Guennadi Ziouganov sagt, es hätte niemals solch schmutzige Wahlen gegeben, nicht einmal in der Zeit von Eltsin.
The communist leader Guennadi Ziouganov says that «there has never been so dirty elections, even in Eltsin times».
The Communist leader Guennadi Ziouganov says that there had never been such dirty elections, not even in the time of Eltsin.

Nach der Unterdrückung der Demonstrationen am letzten Wochenende, gilt für Ex-Schachweltmeister Garry Kasparovder für unerlaubtes Demonstrieren zu fünf Tagen Haft verurteilt worden war, laut seinem Anwalt weiterhin Besuchsverbot.
After the repression of the last week-end demonstrations, it's still forbidden to visit the ex world champion of flop, Garry Kasparov, sentenced to five days’ imprisonment for illegal demonstration, said his lawyer.
After the oppression of the demonstrations on the last weekend, ex-chach world champion Garry Kasparovder had been sentenced to five days in prison for unauthorized demonstrations, according to his lawyer's ban on visit.

Die Russen haben sich die Mentalität des Homo Sovieticus bewahrt
« Russians saved the homo sovieticus mentality. »
The Russians have preserved the mentality of Homo Sovieticus

Nach diesen Parlamentswahlen ohne Spannung werfen sich zwei viel weiterführende Fragen auf:
Behind those legislative elections without any suspense, there are two wider questions:
After these parliamentary elections without tension, two more important questions arise:

 Wer wird Putins Nachfolge als Präsident antreten?
- Who will be Putin's successor?
Who will take up Putin's successor as President?

Die Amtszeitung hat gestern das Datum des ersten Wahlgangs der Präsidentschaftswahlen bekanntgegeben, den 2. März 2008; die Kandidaten haben bis 23. Dezember Zeit, sich bekannt zu machen.
The official Journal published yesterday the date of the first round of the elections, on the 2nd March 2008; the candidates have time until the 23rd December to come forward.
The Official Journal announced yesterday the date of the first election of the presidential elections, 2 March 2008; the candidates have time to make themselves known until 23 December.

Da er 2000 gewählt und 2004 wiedergewählt wurde, kann Wladimir Putin nicht für ein drittes Mandat in Folge antreten.
Elected for the first time in 2000 and for a second time in 2004, Vladimir Putin can not afford a third mandate.
Since he was elected in 2000 and re-elected in 2004, Vladimir Putin is not able to act for a third mandate in succession.

Und nun findet sich kein Nachfolger.
At the present, there isn't any emerging successor.
And now there is no successor.

Welche Rolle wird Putin nach März spielen?
- Which role is Putin going to play after March?
What role will Putin play after March?

Premierminister?
Prime Minister?
Prime Minister?

Vorsitzender der Parlamentsmehrheit und der allmächtigen Partei Vereintes Russland, die Regierung und Präsident auswählen wird?
Leader of the parliamentary majority and of the most powerful party United Russia, which is going to choose both the government and the president?
President of the majority of Parliament and the Almighty United Russia, who will choose government and president?

Was auch immer es sein wird, bei den Parlaments- oder bei den Präsidentschaftswahlen, die bisherige Macht wird triumphieren.
Whatever the case may be, at the legislative elections, as well as at the presidential ones, the outgoing party will triumph.
